--  TO DO:
--  Fill challenges/events description in restaurant 4 and above
texts["GAME_TITLE"] = "Delicious - Emily's Miracle of Life"


-- Common texts
texts["dummy"] = "I'm nothing"
texts["LOADING"] = "Loading..."
texts["QUIT_HEADER"] = "Quit"
texts["QUESTION_QUIT"] = "Are you sure you want to quit?"
texts["CLICK_TO_CONTINUE"] = "Press anywhere to continue..."
texts["DIGIT_GROUPING_SYMBOL"] = ","
texts["FRACTION_SYMBOL"] = "."
texts["VERSION_FMT"] = "Version: %s"
texts["TEXT_VERSION_FMT"] = "Texts: %s (Original) - %s (Translation)"
texts["SKIP"] = "Skip"
texts["SHIFT_CLOSED"] = "Closed"
texts["LEVEL_COMPLETEd_HEADER"] = "Level Completed"
texts["LEVEL_FAILED_HEADER"] = "Try Again"

--Minigames in story
texts["MINIGAME_TIP_GRAB1"] = "Prepare Paige's breakfast"
texts["MINIGAME_TIP_DELIVER1"] = "Deliver breakfast to Paige"
texts["MINIGAME_TIP_HEARTBEAT"] = "Find a clear baby's heartbeat"
texts["MINIGAME_HEARTBEAT_ALLISON1"] = "Hmm... Let's try again."
texts["MINIGAME_HEARTBEAT_ALLISON2"] = "We’re getting closer..."
texts["MINIGAME_HEARTBEAT_ALLISON3"] = "There it is!"
texts["MINIGAME_TIP_SONOGRAM"] = "Adjust the sonogram slider to get a clear image"
texts["MINIGAME_SONOGRAM_ALLISON1"] = "Maybe if we move it just a little bit more..."
texts["MINIGAME_SONOGRAM_ALLISON2"] = "Almost there..."
texts["MINIGAME_SONOGRAM_ALLISON3"] = "Oh, come on! I almost had it."
texts["MINIGAME_TIP_SPOTS"] = "Find the red robin"
texts["MINIGAME_SPOTS_PAIGE1"] = "He likes this place!"
texts["MINIGAME_SPOTS_PAIGE2"] = "Maybe inside the house..."
texts["MINIGAME_SPOTS_PAIGE3"] = "What about here...?"
texts["MINIGAME_TIP_MINIGESTURE"] = "Turn off the oven"
texts["MINIGAME_TIP_MINIGESTURE_BONZO"] = "Do what the doctor says"
texts["MINIGAME_TIP_DELIVER2"] = "Answer the call"
texts["MINIGAME_TIP_DELIVER3"] = "Follow Allison’s instructions"
texts["MINIGAME_TIP_DELIVER4"] = "Grab the cushions"

texts["MINIGAME_TIP_DRAG"] = "Help Paige ride the bike like a grown-up"

-- Secret
texts["SECRET_DISTANCE"] = "Distance"
texts["SECRET_METERS"] = "%sm"
texts["SECRET_COINS"] = "Flowers collected: %s"
texts["NO_HIGHSCORES"] = "No High Scores..."


-- Error messages
texts["ERROR"] = "Error"
texts["ERROR_HELP"] = "Please contact the outlet you acquired this game from, and request help regarding the following error:"
texts["ERROR_NO_DRIVER"] = "No video driver installed."
texts["ERROR_WRONG_DIRECTX"] = "Wrong version of DirectX installed. DirectX 9 or higher is required."
texts["ERROR_NO_HARDWARESUPPORT"] = "No support for hardware accelerated games."
texts["ERROR_OUT_OF_MEMORY"] = "The video card is out of memory. Try switching your display to 16 bit color."
texts["ERROR_WRONG_DRIVER"] = "The video card driver isn't functioning correctly. Please install an up-to-date version."


-- Downloads
texts["DOWNLOAD_PACKAGE"] = "Downloading Files"
texts["DOWNLOAD_PERCENTAGE"] = "%.1f%%"
texts["DOWNLOAD_ROAMING"] = "You are on a roaming network. Do you want to download the package \"%s\"?"
texts["DOWNLOAD_INSUFFICIENT_SPACE"] = "Insufficient space available to install this package. Please free up some space."
texts["DOWNLOAD_MB"] = "(%.2f MB)"
texts["DOWNLOAD_FREE_SPACE"] = "(%.2f MB free)"
texts["DOWNLOAD_NOT_CONNECTED"] = "You are not connected to the internet. Please connect to the internet and try again."
texts["DOWNLOAD_MANIFEST_ERROR"] = "An error occurred while trying to configure your downloads. Please retry, or contact technical support."
texts["DOWNLOAD_DL_ERROR"] = "An error occurred while downloading \"%s\". Please retry or contact technical support."
texts["DOWNLOAD_INSTALL_ERROR"] = "An error occurred while trying to install a download. Please retry, or contact technical support."


texts["CONTENT_STATUS"] = "Content status"


-- iCloud
--texts["ENABLE_ICLOUD_HEADER"] = "iCloud"
--texts["ENABLE_ICLOUD"] = "Do you want to synchronize your progress between devices using iCloud?"
texts["TURN_ON_ICLOUD"] = "To sync your player data, please turn on iCloud in the Settings app."


-- Player selection
texts["TURN_ON_AUDIO"] = "It's more fun with\nthe sound on!"
texts["ENTER_YOUR_NAME"] = "Enter your name here:"
texts["REMOVE_PLAYER_HEADER"] = "Delete Player"
texts["REMOVE_PLAYER"] = "Are you sure you want to delete the selected player?"
texts["PLAYER_SELECT"] = "Select your name:"


-- Settings
texts["DIFFICULTY"] = "Difficulty"
texts["EASY"] = "Beginner"
texts["MEDIUM"] = "Normal"
texts["HARD"] = "Expert"
texts["AUDIO"] = "Audio"
texts["FULLSCREEN"] = "Play game in full screen mode"
texts["SHOW_HINTS"] = "Show game hints"
texts["SETTINGS_SOUND"] = "Sound"
texts["SETTINGS_MUSIC"] = "Music"


texts["DIFFICULTY_ADVISE_HEADER"] = "Expert Mode"
texts["DIFFICULTY_ADVISE"] = "We strongly advise you play through in normal mode first, before starting in expert mode. This all-new expert mode is significantly harder than in previous installments!"
texts["DIFFICULTY_WARNING_HEADER"] = "Expert Mode"
texts["DIFFICULTY_WARNING"] = "Don't say we didn't warn you!"


texts["DIFFICULTY_DESCRIPTION1"] = "In beginner mode, the target scores have been lowered and customers are more patient. This mode is for people who enjoy playing through games at their own pace."
texts["DIFFICULTY_DESCRIPTION2"] = "Normal mode requires moderate skill and offers a traditional challenge. Challenges, goals and customer patience are at regular levels. This mode is for the mainstream player."
texts["DIFFICULTY_DESCRIPTION3"] = "Expert mode will present a significant challenge. Customer patience is low, challenges are trickier, levels tweaked and goals made more challenging. This mode is for the expert player, who doesn't mind replaying levels to achieve perfection."


texts["DIFFICULTY_PROPOSE_HEADER"] = "Congratulations!"
texts["DIFFICULTY_PROPOSE"] = "You've finished normal mode! Do you want to give our new and improved expert mode a try?"


texts["ALPHA_END_HEADER"] = "Alpha version completed"
texts["ALPHA_END"] = "You've completed the Alpha version of\nDelicious - Emily's Message in a Bottle.\n\nThank you for playing!\nPlease make sure you fill in the survey - your feedback will improve the final game for everyone!"
texts["BETA_END_HEADER"] = "Beta version completed"
texts["BETA_END"] = "Thank you for playing the Beta version of\nDelicious - Emily's Message in a Bottle.\nPlease make sure you fill in the survey - your feedback will improve the final game for everyone."


-- Menu
texts["GOTO_MAP_HEADER"] = "Back To Map"
texts["GOTO_MAP"] = "Are you sure you want to go to the map?"
texts["RETRY_LEVEL_HEADER"] = "Replay Level"
texts["RETRY_LEVEL"] = "Are you sure you want to replay this level?"


-- Facebook Dialog
texts["FB_DIALOG_HEADER"] = "Join Delicious fans"
texts["FB_DIALOG_DESC"] = "You're about to join the Delicious Fan Page on Facebook!\n(Your game will still be running when you come back.)"
texts["FACEBOOK_LOGIN_REWARD_TEXT"] = "GET 5 DIAMONDS NOW!"
texts["FACEBOOK_LOGIN_REWARD_2_TEXT"] = "LOG IN TO:"
texts["FACEBOOK_LOGIN_INFO_TEXT"] = "· Gift diamonds to your friends.\n· Receive diamonds from them.\n· Share your favorite moments!"
texts["FACEBOOK_LOGIN_ADVICE_TEXT"] = "(We will never post anything without your permission)" --  to be removed


-- Game
texts["DAY"] = "Level"
texts["EPISODE"] = "Level"
texts["CHALLENGE"] = "Challenge"
texts["SCORE"] = "Score:"
texts["EVENT"] = "Event"
texts["EPISODE_VALUE"] = "%s-%s"
texts["HIGHSCORE"] = "High Score:"


texts["DELIVER_FULL_ORDER"] = "Full\nOrder"
texts["DELIVER_FULL_ORDER_FMT"] = "+%s"
texts["DELIVER_COMBO"] = "in a\nrow"
texts["DELIVER_COMBO_FMT"] = "+%s"
texts["DELIVER_COMBO_EXTRA_FMT"] = "%s"


texts["CHECKOUT_FMT"] = "Order"
texts["CHECKOUT_TIP_FMT"] = " %s"
texts["CHECKOUT_COMBO"] = "Combo!"
texts["CHECKOUT_COMBO_FMT"] = "+%s"
texts["CHECKOUT_CHOICE_TIP"] = "Choice\nTip"
texts["CHECKOUT_CHOICE_TIP_BONUS_FMT"] = "+%s"
texts["CHECKOUT_MOOD"] = "Tip"
texts["CHECKOUT_MOOD_TIP"] = "+%s"
texts["QUICK_BONUS"] = "Quick!"
texts["QUICK_BONUS_FMT"] = "+%s"
texts["CLEAN_BONUS"] = "Cleaning\ncombo!"
texts["CLEAN_BONUS_TIP"] = "+%s"
texts["CLEAN_All_TABLES_BONUS"] = "Clean tables!"
texts["CLEAN_All_TABLES_BONUS_TIP"] = "+%s"
texts["BONUS_HEART"] = "Heart"
texts["BONUS_HEARTS"] = "Hearts"
texts["BONUS_HEART_VAL"] = "+%s"

-- Mice
texts["MOUSE_FOUND_BASE"] = "Mouse score:"
texts["MOUSE_FOUND"] = "Mouse found"
texts["MOUSE_FOUND_FMT"] = "+%s"
texts["MOUSE_FOUND_WITHOUT_SCORE"] = "Mouse found"


-- Events
texts["EVENT_COMPLETED"] = "Event completed!"
texts["EVENT_SCORE_ONE_DONE"] = "Score:"
texts["EVENT_SCORE_ONE_DONE_FMT"] = "+%s"
texts["EVENT_SCORE_ALL_DONE"] = "All done!"
texts["EVENT_SCORE_ALL_DONE_FMT"] = "+%s bonus"


-- Map
texts["NEW_EPISODE_AVAILABLE"] = "New chapter\nAVAILABLE"
texts["EPISODE_DOWNLOADING_STAR"] = "Receiving\nnew chapter"
texts["NO_INTERNET_TITLE"] = "Whoops!"
texts["NO_INTERNET_SUBTITLE"] = "Internet connection required"
texts["NO_INTERNET_RED_DESC"] = "You need to be connected to the internet in order to continue. Please check your security settings. It's possible that your firewall is blocking Delicious - Emily's Hopes and Fears from connecting to our online store. We are aware that programs such as ZoneAlarm, Norton Internet Security or the built-in Windows Firewall can cause this problem to occur."
texts["NO_INTERNET_GREEN_DESC"] = "First, please check that you're connected to the Internet. If you are, and the problem continues, please check your firewall settings and ensure the game is allowed to connect to the internet. All our games are guaranteed to be virus-free, so it's completely safe for you to change your settings. If you don't know how to do this, please open the help section of your firewall, or ask a family member, friend or computer expert to help you."
texts["NO_UPDATE_TITLE"] = "Whoops!"
texts["NO_UPDATE_SUBTITLE"] = "Something went wrong"
texts["NO_UPDATE_DESC"] = "Please try again later"
texts["FETCHUPDATE_DIALOG_HEADER"] = "New Chapter"
texts["FETCHUPDATE_DIALOG_DESC"] = "In order to start the new chapter, the game needs to close.\nIt will automatically restart and display your new chapter."
texts["HEARTS_TO_GO_TEXT"] = "Until a Memorable Moment will unlock!"
texts["MOREDELICIOUS_DIALOG_HEADER"] = "More Delicious"
texts["MOREDELICIOUS_DIALOG_DESC"] = "You are about to visit the Delicious page.\n(Your game will still be running when you come back.)"
texts["METAGAME_LOCKED_DESC"] = "You’ll be able to spend your diamonds after you finish level 4. It’s a surprise!"

-- Map Overlay
texts["WELCOME"] = "Welcome"
texts["WELCOME_FMT"] = "Welcome %s!"
texts["WELCOME_BACK_FMT"] = "Welcome back %s!"
texts["CLICK_TO_CHANGE_PLAYER"] = "Press to change player name..."


-- Score Dialog
texts["SCORE_TITLE"] = "Level completed"
texts["SCORE_SCORE_TODAY"] = "Your score:"
texts["SCORE_SUBTITLE"] = "Restaurant %e - Level %d"
texts["SCORE_SHOPPINGMONEY"] = "Shopping Money:"
texts["SCORE_1STAR"] = "1 Star"
texts["SCORE_2STAR"] = "2 Stars"
texts["SCORE_3STAR"] = "3 Stars"

-- In-app purchases
texts["BUTTON_RESTORE"] = "Restore"
texts["PLAY_FULL_RESTAURANT"] = "PLAY FULL RESTAURANT"
texts["BUY_GAME_ERROR"] = "We're very sorry! To purchase, please check your internet connection, and try again. Thanks for playing!"
texts["PLAY_FULL_EPISODES_PACK_1"] = "Buy the 2nd chapter of 6 for %s"
texts["PLAY_FULL_EPISODES_PACK_2"] = "Buy chapters 3 and 4 of 6 for %s"
texts["PLAY_FULL_EPISODES_PACK_3"] = "Buy remaining chapters (5 and 6) for %s"
texts["PLAY_FULL_GAME"] = "Save money and buy the full game for %s"
texts["PLAY_FULL_GAME_1"] = "Will the pregnancy be as perfect as they expect?"
texts["PLAY_FULL_GAME_2"] = "Join Emily in a heart-warming story full of surprises!"
texts["PLAY_FULL_GAME_3"] = "Unlimited access to all 90 levels of the game!"
texts["PLAY_FULL_GAME_4"] = "Collect diamonds to decorate the nursery for Emily’s baby!"
texts["PLAY_FULL_GAME_5"] = "Win trophies and play exciting daily challenges!"

-- iOS Text
texts["PLAY_FULL_EPISODE_PACK_4"] = "Get the next chapter"
texts["PLAY_FULL_EPISODE_PACK_5"] = "Buy chapter 3 + 4 for $4.99"

-- GameCenter
texts["GAMECENTER_CONNECT_FAILED_HEADER"] = "Game Center"
texts["GAMECENTER_CONNECT_FAILED"] = "Failed to connect to Game Center.\n\nIf you’d like to connect to Game Center, open the Game Center App from your home screen and log in with your Game Center credentials."
texts["GAMECENTER_CONNECT_FAILED_HEADER_ANDROID"] = "Google Play Games"
texts["GAMECENTER_CONNECT_FAILED_ANDROID"] = "Failed to connect to Google Play Games.\n\nIf you would like to connect to Google Play Games, open the Google Play Games App from your home screen and log in with your Google Play Games credentials."

-- How To Play Dialog
-- 1 orders
texts["HELP_TEXT_1"] = "Prepare the customers' orders by selecting the corresponding products in the service stations.\n\nSome products can be grabbed with only a single press, while..."
-- 2 compounds and restocks
texts["HELP_TEXT_2"] = "...others may require several actions to prepare. Also, some products may need you to restock them frequently.\n"
-- 3 tray
texts["HELP_TEXT_3"] = "The products you prepare are stored in your tray. You can discard products by pressing directly on them.\n"
-- 4 serving and mood
texts["HELP_TEXT_4"] = "Don't make your customers wait for too long or else they wouldn't leave any tip, or even get angry and leave.\n"
-- 5 gestures
texts["HELP_TEXT_5"] = "Some stations require you to complete a mini game to help customers and characters with their actions.\n"
-- 6 check out
texts["HELP_TEXT_6"] = "After completing their actions, customers will approach the counter in order to pay. Check out the customers at the counter front by pressing on the cash register.\n\nHappier customers will leave a higher tip.\n"
-- 7 tips
texts["HELP_TEXT_7"] = "Some types of customers are better tippers than others, pay attention to the coins on the counter and keep an eye open for those great tippers!\n"
-- 8 clean
texts["HELP_TEXT_8"] = "Don't forget to clean the tables by pressing on them after customers finish eating.\nHaving a cleaner in the location would save you a lot of time, leaving the hero free to work.\n"
-- 9 combos
texts["HELP_TEXT_9"] = "Some actions will grant you extra score:\n· Checking out several customers at once at the counter.\n· Delivering all the products of the customer's order at once.\n· Delivering the order of several customers immediately one after the other.\n· Serving the customers quickly.\n· Cleaning several tables in a row.\n· Having a clean location at the end of the day.\n"
-- 10 entertainer
texts["HELP_TEXT_10"] = "Friends and family members often act as entertainers. An entertainer can help recover 1 mood heart to customers at tables.\nPress on an entertainer and then on a table to send her/him there.\n"
-- 11 shop
texts["HELP_TEXT_11"] = "Go spend your shopping money in the Chapters’ Shops! Some items provide an extra bonus while others make the game a little easier.\n"
-- 12 menu chooser
texts["HELP_TEXT_12"] = "Serve a lot of products of a type to unlock product alternatives, these will grant you special benefits. Make sure you choose your menu before starting a level.\n"
-- 13 metagame
texts["HELP_TEXT_13"] = "Spend the Diamonds to customize the nursery and share it with your friends!\n"
-- 14 daily challenge
texts["HELP_TEXT_14"] = "The Daily Challenge changes everyday, make sure you achieve the diamonds before the new one starts!\n"
-- 15 trophies
texts["HELP_TEXT_15"] = "Spread the love! Achieve trophy postcards and share them with your beloved ones. \nYou can customize them with personal messages."

-- TIPS
	-- General tips
texts["HINT_TIP"] = "Tip"
texts["HINT_INSTRUCTION"] = "Instructions"
texts["TrayFull"] = "Your tray is full. You’ll need to deliver or remove some items before you can add new ones."
texts["DirtyTables"] = "Customers who want to sit will walk away if all the tables are full or dirty. Make sure you serve your customers and clean dirty tables quickly."
texts["WrongItemOnTray"] = "You can select an item you don't need to remove it from your tray."
texts["TrayIntroduction"] = "Keep an eye on your tray. All the items you make are stored here, and space is limited. Press on a customer to deliver your items."
texts["EntertainerTutorial"] = "Family members and friends can help you entertain the customers and increase their mood.\nSelect an entertainer and then select an occupied table to send them there."
texts["MeltingProducts"] = "If you leave the ice packs on your tray too long, they’ll defrost!"

	-- Diamond introduction tips
texts["DIAMONDS_INTRODUCTION"] = "Some levels allow you to earn diamonds.\n\nFinish level 4 to start spending your diamonds on awesome things!" --  It points to the diamond in level 1 on the map
texts["CHALLENGE_MAP"] = "Challenge levels reward you with diamonds. Let's try this one!"

	-- Menu Chooser tips
texts["FIRST_PRODUCT_UNLOCK1"] = "You've unlocked a product upgrade! This one will be ready faster."
texts["FIRST_PRODUCT_UNLOCK2"] = "Include this alternative in your menu to start serving it."
texts["FIRST_PRODUCT_UNLOCK3"] = "Select a product to see which alternatives can be placed in that spot."
texts["FIRST_PRODUCT_CHOOSER1"] = "Some products are still locked.\n\nSelect a locked product to see how to unlock it."
texts["FIRST_PRODUCT_CHOOSER2"] = "That's it for the Menu Chooser! Feel free to press Play when ready."

	-- Shop tips
texts["SHOP_INTRODUCTION1"] = "Welcome to the shop! Buy decorations to improve your location, and get a higher score."
texts["SHOP_INTRODUCTION2"] = "Select this decoration to see how it would affect your location." --  forces clicking in the bouquet
texts["SHOP_INTRODUCTION3"] = "Let's buy it!" --  to be removed

	-- Metagame tips
texts["METAGAME_HINT_2_1"] = "You've unlocked the Nursery! Let's see it!"
texts["METAGAME_HINT_2_3"] = "Here you can spend diamonds to customize the nursery.\n\nLet's see what wallpaper options we’ve got!"
texts["METAGAME_HINT_2_4"] = "Some items have color variations. Choose a color to preview it."
texts["METAGAME_HINT_2_5"] = "Press here to purchase this beautiful wallpaper."
texts["METAGAME_HINT_2_6"] = "Spend diamonds to unlock more decorations. Try different combinations and share your nursery!"

    -- Neighbors tips
texts["NEIGHBORS_INTRODUCTION1"] = "Join the neighborhood! Once a day, you can gift free diamonds to your friends!"
texts["NEIGHBORS_INTRODUCTION2"] = "Have you checked your neighborhood?"

    -- Daily Challenges tips
texts["DAILY_INTRODUCTION1"] = "You've unlocked the Daily Challenges!"
texts["DAILY_INTRODUCTION2"] = "You can play a new challenge every 24 hours to test your skills, and earn more diamonds."

	-- Mouse
texts["MOUSE_TIP"] = "Carl, the mouse, will show up on every story level. Find him to get 100 extra points."

	-- Stations
texts["STATION_GESTURE_TIP"] = "These cooking students require your help.\n Follow the instructions to complete the mini-game."
texts["STATION_CATALOG_TIP"] = "Customers sitting at tables will order a catalog before placing their order."
texts["STATION_DROPPER_KID_TIP"] = "Some toys will be left scattered around by the children. Pick them up so others can play with them."
texts["STATION_BATH_TIP"] = "Customers in the spring waters will always order towels before coming out."
texts["STATION_HOSPITAL_BED_TIP"] = "Our pregnant women will always ask you to clean their tables - do it before they get angry!"


-- Family Tree
--fabulous2
texts["FAMILY_TREE_HEADER_0"] = "Angela's\nFashion Fever"
texts["FAMILY_TREE_EXPANDED_HEADER_0"] = "Fabulous - Angela’s Fashion Fever"
texts["FAMILY_TREE_SUBTITLE_0"] = "Ready for the fashion contest of the century?"
texts["FAMILY_TREE_TEXT_0"] = "Enjoy the 2nd season of Fabulous - Angela’s fashion series! After being cheated on by her husband and losing her job, Angela is on the verge of giving up on her dreams. Until she gets the surprise of a lifetime…"
--fabulous3
texts["FAMILY_TREE_HEADER_1"] = "Angela's High\nSchool Reunion"
texts["FAMILY_TREE_EXPANDED_HEADER_1"] = "Fabulous - Angela's High School Reunion"
texts["FAMILY_TREE_SUBTITLE_1"] = "Stroll down memory lane!"
texts["FAMILY_TREE_TEXT_1"] = "To make up for her catastrophic prom, Angela decides to organize a class reunion! But when her high school rival suddenly shows up, things soon take a turn for the worse..."
--d14
texts["FAMILY_TREE_HEADER_2"] = "Emily's\nChristmas Carol"
texts["FAMILY_TREE_EXPANDED_HEADER_2"] = "Delicious - Emily's Christmas Carol"
texts["FAMILY_TREE_SUBTITLE_2"] = "Join the O'Malleys on a magical trip!"
texts["FAMILY_TREE_TEXT_2"] = "Emily and the family set out on a trip to a cute little cottage for the holidays. It turns out their train ride may follow the tracks to new friends and unexpected adventure... Join Emily on this heartfelt journey!"
--d13
texts["FAMILY_TREE_HEADER_3"] = "Emily's Message\nin a Bottle"
texts["FAMILY_TREE_EXPANDED_HEADER_3"] = "Delicious - Emily's Message in a Bottle"
texts["FAMILY_TREE_SUBTITLE_3"] = "Emily travels to Italy!"
texts["FAMILY_TREE_TEXT_3"] = "Enjoy the 13th season of Delicious - Emily’s restaurant game series. When Emily hears that her missing grandfather has been found, the entire family can be reunited! The only problem is, some members have done their best to avoid each other for years…"
--ss1
texts["FAMILY_TREE_HEADER_4"] = "Sally's Salon\nBeauty Secrets"
texts["FAMILY_TREE_EXPANDED_HEADER_4"] = "Sally's Salon - Beauty Secrets"
texts["FAMILY_TREE_SUBTITLE_4"] = "Sally is back!"
texts["FAMILY_TREE_TEXT_4"] = "Sally is back, making Snuggford more beautiful, one hairdo at a time! When Sally finds out her long lost love has disappeared, she and François embark on a journey to search for the man of her dreams…"
--mc1
texts["FAMILY_TREE_HEADER_5"] = "Mary le Chef\nCooking Passion"
texts["FAMILY_TREE_EXPANDED_HEADER_5"] = "Mary le Chef - Cooking Passion"
texts["FAMILY_TREE_SUBTITLE_5"] = "Help Mary chase her dreams!"
texts["FAMILY_TREE_TEXT_5"] = "Discover a new cooking adventure! Mary works at a law firm, but that doesn’t make her happy at all... Instead, she spends her days dreaming about becoming a chef! Will she have the courage to chase her dreams?"
--dc1
texts["FAMILY_TREE_HEADER_6"] = "Dr. Cares\nPet Rescue 911"
texts["FAMILY_TREE_EXPANDED_HEADER_6"] = "Dr. Cares - Pet Rescue 911"
texts["FAMILY_TREE_SUBTITLE_6"] = "Become a vet and take care of pets!"
texts["FAMILY_TREE_TEXT_6"] = "Vet graduate Amy decides to leave her grandfather's vet clinic behind to take a job at a clinic in New York. Does she have what it takes to make it in the city? Take care of adorable pets in this fluffy adventure!"
--hm3
texts["FAMILY_TREE_HEADER_7"] = "Heart's Medicine\nHospital Heat"
texts["FAMILY_TREE_EXPANDED_HEADER_7"] = "Heart's Medicine - Hospital Heat"
texts["FAMILY_TREE_SUBTITLE_7"] = "Help Allison face her tragic past!"
texts["FAMILY_TREE_TEXT_7"] = "When Allison receives a phone call from her mother, she doesn't know what to think. She hasn't seen her mom in over 20 years! Why would she contact Allison after all this time? There's only one way to find out..."

texts["FAMILY_TREE_EXPANDED_HEADER_8"] = "Heart’s Medicine - Time to Heal"
texts["FAMILY_TREE_EXPANDED_HEADER_9"] = "Delicious - Emily's Message in a Bottle"
texts["FAMILY_TREE_EXPANDED_HEADER_10"] = "Fabulous - Angela's High School Reunion"
texts["FAMILY_TREE_EXPANDED_HEADER_11"] = "Fabulous - Angela’s Sweet Revenge"


-- Day Start
texts["DAY_START_CHALLENGE_HEADER"] = "Challenge %d-%d"
texts["DAY_START_HEADER"] = "Level %d"
texts["GOALS"] = "Goals"
texts["1STAR_SCORE"] = "1 Star Score"
texts["2STAR_SCORE"] = "2 Star Score"
texts["3STAR_SCORE"] = "3 Star Score"
texts["HOST_CHALLENGE"] = "Challenge"
texts["SHOPPING_MONEY"] = "Shopping Money"
texts["PRODUCT_UNLOCKED"] = "Product Unlocked"
texts["MOUSE"] = "Mouse"
texts["NO_SHOPPING_MONEY"] = "-"
texts["REWARD_AMOUNT"] = "x%d"

--Game - Score Labels
texts["SCORE_1STAR_REACHED"] = "1 Star Reached!"
texts["SCORE_2STAR_REACHED"] = "2 Stars Reached!"
texts["SCORE_3STAR_REACHED"] = "3 Stars Reached!"
-- Game - Floaters
texts["MONEY_1STAR_REACHED"] = "1 Star Reached!"
texts["MONEY_2STAR_REACHED"] = "2 Stars Reached!"
texts["MONEY_3STAR_REACHED"] = "3 Stars Reached!"

texts["GESTURE_COMPLETE"] = "Complete!"

-- Object introduction
texts["NEW_PRODUCT"] = "New\nProduct"
texts["NEW_TABLE"] = "New\nTable"
texts["NEW_KAYAK"] = "New!\nKayak"
texts["BIGGER_TABLE"] = "Bigger\nTable"
texts["BIGGER_TRAY"] = "Bigger\nTray"
texts["UNLOCKED_CLEANER"] = "Unlocked\nCleaner"
texts["UNLOCKED_ENTERTAINER"] = "Unlocked\nEntertainer"
texts["UNLOCKED_RESTOCKER"] = "Unlocked\nKitchen Help"
texts["NEW_STYLE"] = "New\nStyle"
texts["NEW_UPGRADE"] = "New\nUpgrade"
texts["NEW_ENTERTAINER"] = "New\nEntertainer"
texts["NEW_NEW"] = "New!"
texts["NEW_INGREDIENT_UPGRADE"] = "Extra\nTasty! +%s"

-- Product Choice UI
texts["PRODUCT_CHOICE_TITLE"] = "Choose your Menu"

-- Product Choice Menu Popup
texts["PRODUCT_UNLOCK_PROGRESS"] = "%p of %g served."
texts["PRODUCT_UNLOCKED_FMT"] = "%s unlocked."
texts["PRODUCT_EFFECT_noburn"] = "Slow Burning"
texts["PRODUCT_EFFECT_nospill"] = "Slow Spilling"
texts["PRODUCT_EFFECT_nomelt"] = "Thermal Insulation"
texts["PRODUCT_EFFECT_quickfry"] = "Quick Frying"
texts["PRODUCT_EFFECT_quickprep"] = "Quick Preparation"
-- DO NOT TRANSLATE texts["PRODUCT_EFFECT_stockdouble"] = "Quick Stock Time"
texts["PRODUCT_EFFECT_stockmax"] = "Large Stock"
texts["PRODUCT_EFFECT_tip"] = "Bonus Tip"
texts["PRODUCT_EFFECT_highmood"] = "Mood Bonus"
texts["PRODUCT_EFFECT_efficientstock"] = "Double Restocking"
texts["PRODUCT_EFFECT_growfast"] = "Quick Growing"
texts["PRODUCT_EFFECT_quickrestock"] = "Quick Restocking"
texts["PRODUCT_EFFECT_doublemood"] = "Big Mood Bonus"
texts["PRODUCT_CHOOSER_MENU_INFO_TITLE"] = "Information"
-- Category unlock goals room 1
texts["PRODUCT_UNLOCK_room1_pg_single1"] = "Lemonades"
texts["PRODUCT_UNLOCK_room1_pg_single2"] = "Cakes"
texts["PRODUCT_UNLOCK_room1_pg_single3"] = "Donuts"
texts["PRODUCT_UNLOCK_room1_pg_single6"] = "Recipe Books"
texts["PRODUCT_UNLOCK_room1_pg_restock1"] = "One-Pot Meals"
texts["PRODUCT_UNLOCK_room1_pg_restock2"] = "Quiche"
texts["PRODUCT_UNLOCK_room1_pg_compound1"] = "Toasts"
texts["PRODUCT_UNLOCK_room1_pg_compound2"] = "Pancakes"
texts["PRODUCT_UNLOCK_room1_pg_timer1"] = "Sorbet"
texts["PRODUCT_UNLOCK_room1_pg_timer2"] = "Grilled Dishes"
-- Product Titles Room 1
texts["PRODUCT_TITLE_room1_pg_single1"] = "Lemonades"
texts["PRODUCT_TITLE_room1_pg_single2"] = "Cakes"
texts["PRODUCT_TITLE_room1_pg_single3"] = "Donuts"
texts["PRODUCT_TITLE_room1_pg_single6"] = "Recipe Books"
texts["PRODUCT_TITLE_room1_pg_restock1"] = "One-Pot Meals"
texts["PRODUCT_TITLE_room1_pg_restock2"] = "Quiche"
texts["PRODUCT_TITLE_room1_pg_compound1"] = "Toasts"
texts["PRODUCT_TITLE_room1_pg_compound2"] = "Pancakes"
texts["PRODUCT_TITLE_room1_pg_timer1"] = "Sorbet"
texts["PRODUCT_TITLE_room1_pg_timer2"] = "Grilled Dishes"
-- Product Names Room 1
texts["PRODUCT_room1_pg_single1-a"] = "Lemonade"
texts["PRODUCT_room1_pg_single1-b"] = "Pink Lemonade"
texts["PRODUCT_room1_pg_single2-a"] = "Chocolate Cake"
texts["PRODUCT_room1_pg_single2-b"] = "Lemon Cake"
texts["PRODUCT_room1_pg_single2-c"] = "Red Velvet Cake"
texts["PRODUCT_room1_pg_single3-a"] = "Blue Glazed Donut"
texts["PRODUCT_room1_pg_single3-b"] = "Pink Glazed Donut"
texts["PRODUCT_room1_pg_single3-c"] = "White Glazed Donut"
texts["PRODUCT_room1_pg_single6-a"] = "Classic Italian Recipes"
texts["PRODUCT_room1_pg_single6-b"] = "'My Life Through the Palate'"
texts["PRODUCT_room1_pg_restock1-a"] = "Vegetables"
texts["PRODUCT_room1_pg_restock1-b"] = "Spaghetti Bolognese"
texts["PRODUCT_room1_pg_restock1-c"] = "Stew"
texts["PRODUCT_room1_pg_restock2-a"] = "Cheesy Bell Pepper Quiche"
texts["PRODUCT_room1_pg_restock2-b"] = "Tomato Pesto Quiche"
texts["PRODUCT_room1_pg_compound1-a"] = "Avocado Toast"
texts["PRODUCT_room1_pg_compound1-b"] = "Light Toast"
texts["PRODUCT_room1_pg_compound1-c"] = "Eggplant Toast"
texts["PRODUCT_room1_pg_compound2-a"] = "Cream Pancake"
texts["PRODUCT_room1_pg_compound2-b"] = "Blackberry Pancake"
texts["PRODUCT_room1_pg_compound2-c"] = "Cranberry Pancake"
texts["PRODUCT_room1_pg_timer1-a"] = "Banana Sorbet"
texts["PRODUCT_room1_pg_timer1-b"] = "Chocolate Sorbet"
texts["PRODUCT_room1_pg_timer1-c"] = "Berry Sorbet"
texts["PRODUCT_room1_pg_timer2-a"] = "Grilled Vegetables"
texts["PRODUCT_room1_pg_timer2-b"] = "Tuna Steak"
texts["PRODUCT_room1_pg_timer2-c"] = "Brochette"

-- Category unlock goals room 2
texts["PRODUCT_UNLOCK_room2_pg_singleclick8"] = "Catalogs"
texts["PRODUCT_UNLOCK_room2_pg_singleclick11"] = "Animal Plushies"
texts["PRODUCT_UNLOCK_room2_pg_singleclick10"] = "Rattles"
texts["PRODUCT_UNLOCK_room2_pg_restock7"] = "Feeding Bottles"
texts["PRODUCT_UNLOCK_room2_pg_compound1"] = "Teddy Bears"
texts["PRODUCT_UNLOCK_room2_pg_compound2"] = "Cupcakes"
texts["PRODUCT_UNLOCK_room2_pg_restock9"] = "Rubber Animals"
texts["PRODUCT_UNLOCK_room2_pg_compound3"] = "Baby Clothes"
texts["PRODUCT_UNLOCK_room2_pg_compound4"] = "Baby Clothes"
texts["PRODUCT_UNLOCK_room2_pg_timer3"] = "Hot Drinks"
texts["PRODUCT_UNLOCK_room2_pg_singleclick13"] = "Bibs"
-- Category Titles room 2
texts["PRODUCT_TITLE_room2_pg_singleclick8"] = "Catalogs"
texts["PRODUCT_TITLE_room2_pg_singleclick11"] = "Animal Plushies"
texts["PRODUCT_TITLE_room2_pg_singleclick10"] = "Rattles"
texts["PRODUCT_TITLE_room2_pg_restock7"] = "Feeding Bottles"
texts["PRODUCT_TITLE_room2_pg_compound1"] = "Teddy Bears"
texts["PRODUCT_TITLE_room2_pg_compound2"] = "Cupcakes"
texts["PRODUCT_TITLE_room2_pg_restock9"] = "Rubber Animals"
texts["PRODUCT_TITLE_room2_pg_compound3"] = "Baby Clothes"
texts["PRODUCT_TITLE_room2_pg_compound4"] = "Baby clothes"
texts["PRODUCT_TITLE_room2_pg_timer3"] = "Hot Drinks"
texts["PRODUCT_TITLE_room2_pg_singleclick13"] = "Bibs"
-- Product Names Room 2
texts["PRODUCT_room2_pg_singleclick8-a"] = "'Everything for your baby'"
texts["PRODUCT_room2_pg_singleclick8-b"] = "'Joy of the Newborn'"
texts["PRODUCT_room2_pg_singleclick11-a"] = "Pony Plushie"
texts["PRODUCT_room2_pg_singleclick11-b"] = "Kitten Plushie"
texts["PRODUCT_room2_pg_singleclick11-c"] = "Octopus Plushie"
texts["PRODUCT_room2_pg_singleclick10-a"] = "Maraca Rattle"
texts["PRODUCT_room2_pg_singleclick10-b"] = "Planet Rattle"
texts["PRODUCT_room2_pg_singleclick10-c"] = "Flower Rattle"
texts["PRODUCT_room2_pg_restock7-a"] = "Feeding Bottle"
texts["PRODUCT_room2_pg_restock7-b"] = "Ergonomic Feeding Bottle"
texts["PRODUCT_room2_pg_restock7-c"] = "Winged Feeding Bottle"
texts["PRODUCT_room2_pg_compound1-a"] = "Bear"
texts["PRODUCT_room2_pg_compound1-b"] = "Panda"
texts["PRODUCT_room2_pg_compound2-a"] = "Pastel Colored Cupcakes"
texts["PRODUCT_room2_pg_compound2-b"] = "Heart's Chocolate Cupcakes"
texts["PRODUCT_room2_pg_restock9-a"] = "Duck"
texts["PRODUCT_room2_pg_restock9-b"] = "Penguin"
texts["PRODUCT_room2_pg_restock9-c"] = "Owl"
texts["PRODUCT_room2_pg_compound3-a"] = "Green Bodysuit"
texts["PRODUCT_room2_pg_compound3-b"] = "Pink Bodysuit"
texts["PRODUCT_room2_pg_compound4-a"] = "Yellow Bodysuit"
texts["PRODUCT_room2_pg_compound4-b"] = "Blue Bodysuit"
texts["PRODUCT_room2_pg_timer3-a"] = "Coffee"
texts["PRODUCT_room2_pg_timer3-b"] = "Tea"
texts["PRODUCT_room2_pg_timer3-c"] = "Cappuccino"
texts["PRODUCT_room2_pg_singleclick13-a"] = "Bib"
texts["PRODUCT_room2_pg_singleclick13-b"] = "Piggy Bib"
texts["PRODUCT_room2_pg_singleclick13-c"] = "Cloud Bib"

-- Category unlock goals room 3
texts["PRODUCT_UNLOCK_room3_pg_single1"] = "Drinks"
texts["PRODUCT_UNLOCK_room3_pg_single2"] = "Storybooks"
texts["PRODUCT_UNLOCK_room3_pg_single3"] = "Educational Toys"
texts["PRODUCT_UNLOCK_room3_pg_single4"] = "Construction Mill"
texts["PRODUCT_UNLOCK_room3_pg_single5"] = "Animal Toys"
texts["PRODUCT_UNLOCK_room3_pg_compound"] = "Art Tools"
texts["PRODUCT_UNLOCK_room3_pg_restock1"] = "Vehicle Toys"
texts["PRODUCT_UNLOCK_room3_pg_restock2"] = "Dolls"
texts["PRODUCT_UNLOCK_room3_pg_timer1"] = "Drinks"
texts["PRODUCT_UNLOCK_room3_pg_special1"] = "Diapers"
texts["PRODUCT_UNLOCK_room3_pg_potato"] = "Robots"
texts["PRODUCT_UNLOCK_room3_pg_trio"] = "Fruit Salad"
-- Category Titles room 3
texts["PRODUCT_TITLE_room3_pg_single1"] = "Drinks"
texts["PRODUCT_TITLE_room3_pg_single2"] = "Storybooks"
texts["PRODUCT_TITLE_room3_pg_single3"] = "Educational Toys"
texts["PRODUCT_TITLE_room3_pg_single4"] = "Construction Mill"
texts["PRODUCT_TITLE_room3_pg_single5"] = "Animals Toys"
texts["PRODUCT_TITLE_room3_pg_compound"] = "Art Tools"
texts["PRODUCT_TITLE_room3_pg_restock1"] = "Vehicle Toys"
texts["PRODUCT_TITLE_room3_pg_restock2"] = "Dolls"
texts["PRODUCT_TITLE_room3_pg_timer1"] = "Drinks"
texts["PRODUCT_TITLE_room3_pg_special1"] = "Diapers"
texts["PRODUCT_TITLE_room3_pg_potato"] = "Robots"
texts["PRODUCT_TITLE_room3_pg_trio"] = "Fruit Salad"
-- Product Names Room 3
texts["PRODUCT_room3_pg_single1-a"] = "Orange Juice"
texts["PRODUCT_room3_pg_single1-b"] = "Green Smoothie"
texts["PRODUCT_room3_pg_single1-c"] = "Healthy Smoothie"
texts["PRODUCT_room3_pg_single2-a"] = "Math is Fun"
texts["PRODUCT_room3_pg_single2-b"] = "Super ABC"
texts["PRODUCT_room3_pg_single3-a"] = "Tambourine"
texts["PRODUCT_room3_pg_single3-b"] = "Xylophone"
texts["PRODUCT_room3_pg_single4-a"] = "Plastic Blocks"
texts["PRODUCT_room3_pg_single4-b"] = "Wooden Blocks"
texts["PRODUCT_room3_pg_single5-a"] = "Turtle Figure Toys"
texts["PRODUCT_room3_pg_single5-b"] = "Sheep Figure Toys"
texts["PRODUCT_room3_pg_compound-a"] = "Paper Sheet"
texts["PRODUCT_room3_pg_compound-b"] = "Chalkboard"
texts["PRODUCT_room3_pg_compound-c"] = "Penguin Board"
texts["PRODUCT_room3_pg_restock1-a"] = "Plane"
texts["PRODUCT_room3_pg_restock1-b"] = "Truck"
texts["PRODUCT_room3_pg_restock2-a"] = "Dino"
texts["PRODUCT_room3_pg_restock2-b"] = "Ann Doll"
texts["PRODUCT_room3_pg_timer1-a"] = "Warm Chocolate"
texts["PRODUCT_room3_pg_timer1-b"] = "Cozy Cocoa"
texts["PRODUCT_room3_pg_timer1-c"] = "Green Mint Cocoa"
texts["PRODUCT_room3_pg_special1-a"] = "Cloud Diaper"
texts["PRODUCT_room3_pg_special1-b"] = "Rabbit Diaper"
texts["PRODUCT_room3_pg_potato-a"] = "Love Droids"
texts["PRODUCT_room3_pg_potato-b"] = "Hug Bots"
texts["PRODUCT_room3_pg_trio-a"] = "Sunshine Mix Salad"
texts["PRODUCT_room3_pg_trio-b"] = "Zenergy Mix Salad"

-- Category unlock goals room 4
texts["PRODUCT_UNLOCK_room4_pg_drink"] = "Welcome Drinks"
texts["PRODUCT_UNLOCK_room4_pg_juice"] = "Citrus Juices"
texts["PRODUCT_UNLOCK_room4_pg_towel"] = "Towels"
texts["PRODUCT_UNLOCK_room4_pg_mask"] = "Facial Mask"
texts["PRODUCT_UNLOCK_room4_pg_aromatics"] = "Aromatic Candles"
texts["PRODUCT_UNLOCK_room4_pg_tea"] = "Teas"
texts["PRODUCT_UNLOCK_room4_pg_massage"] = "Massagers"
texts["PRODUCT_UNLOCK_room4_pg_ice"] = "Cold Packs"
texts["PRODUCT_UNLOCK_room4_pg_soap"] = "Soaps"
texts["PRODUCT_UNLOCK_room4_pg_snack"] = "Rice Cakes"
-- Product Titles Room 4
texts["PRODUCT_TITLE_room4_pg_drink"] = "Welcome Drinks"
texts["PRODUCT_TITLE_room4_pg_juice"] = "Citrus Juices"
texts["PRODUCT_TITLE_room4_pg_towel"] = "Towels"
texts["PRODUCT_TITLE_room4_pg_mask"] = "Facial Mask"
texts["PRODUCT_TITLE_room4_pg_aromatics"] = "Aromatic Candles"
texts["PRODUCT_TITLE_room4_pg_tea"] = "Teas"
texts["PRODUCT_TITLE_room4_pg_massage"] = "Massagers"
texts["PRODUCT_TITLE_room4_pg_ice"] = "Cold Packs"
texts["PRODUCT_TITLE_room4_pg_soap"] = "Soaps"
texts["PRODUCT_TITLE_room4_pg_snack"] = "Rice Cakes"
-- Product Names Room 4
texts["PRODUCT_room4_pg_drink-a"] = "Blackberry Drink"
texts["PRODUCT_room4_pg_drink-b"] = "Mint Tea"
texts["PRODUCT_room4_pg_juice-a"] = "Lemon Juice"
texts["PRODUCT_room4_pg_juice-b"] = "Orange Juice"
texts["PRODUCT_room4_pg_juice-c"] = "Lime Juice"
texts["PRODUCT_room4_pg_towel-a"] = "Micro Fiber Towel"
texts["PRODUCT_room4_pg_towel-b"] = "Hand Made Cotton Towel"
texts["PRODUCT_room4_pg_mask-a"] = "Moisturizing Mask"
texts["PRODUCT_room4_pg_mask-b"] = "Exfoliating Mask"
texts["PRODUCT_room4_pg_aromatics-a"] = "Fruit Candles"
texts["PRODUCT_room4_pg_aromatics-b"] = "Flower Candles"
texts["PRODUCT_room4_pg_aromatics-c"] = "Spice Candles"
texts["PRODUCT_room4_pg_tea-a"] = "Sunflower Tea"
texts["PRODUCT_room4_pg_tea-b"] = "Hibiscus Tea"
texts["PRODUCT_room4_pg_tea-c"] = "Chamomile Tea"
texts["PRODUCT_room4_pg_tea-d"] = "Peppermint Tea"
texts["PRODUCT_room4_pg_massage-a"] = "Wooden Massager"
texts["PRODUCT_room4_pg_massage-b"] = "Ergonomic Massager"
texts["PRODUCT_room4_pg_ice-a"] = "Neck Ice Wrap"
texts["PRODUCT_room4_pg_ice-b"] = "Facial Ice Mask"
texts["PRODUCT_room4_pg_soap-a"] = "Bath Soap"
texts["PRODUCT_room4_pg_soap-b"] = "Aromatic Soap"
texts["PRODUCT_room4_pg_snack-a"] = "Plain Rice Cake"
texts["PRODUCT_room4_pg_snack-b"] = "Ham and Jam Rice Cake"
texts["PRODUCT_room4_pg_snack-c"] = "Salmon and Cheese Rice Cake"

-- Category unlock goals room 5
texts["PRODUCT_UNLOCK_room5_pg_juice"] = "Juices"
texts["PRODUCT_UNLOCK_room5_pg_fruit"] = "Snacks"
texts["PRODUCT_UNLOCK_room5_pg_accessory"] = "Blankets"
texts["PRODUCT_UNLOCK_room5_pg_thermometer"] = "Thermometers"
texts["PRODUCT_UNLOCK_room5_pg_cloths"] = "Clothes"
texts["PRODUCT_UNLOCK_room5_pg_yogurt"] = "Yogurts"
texts["PRODUCT_UNLOCK_room5_pg_pills"] = "Pills"
texts["PRODUCT_UNLOCK_room5_pg_printer"] = "Printer"
texts["PRODUCT_UNLOCK_room5_pg_coffee"] = "Coffees"
texts["PRODUCT_UNLOCK_room5_pg_bottles"] = "Accessories"
-- Product Titles Room 5
texts["PRODUCT_TITLE_room5_pg_juice"] = "Juices"
texts["PRODUCT_TITLE_room5_pg_fruit"] = "Snacks"
texts["PRODUCT_TITLE_room5_pg_accessory"] = "Blankets"
texts["PRODUCT_TITLE_room5_pg_thermometer"] = "Thermometers"
texts["PRODUCT_TITLE_room5_pg_cloths"] = "Cloths"
texts["PRODUCT_TITLE_room5_pg_yogurt"] = "Yogurts"
texts["PRODUCT_TITLE_room5_pg_pills"] = "Pills"
texts["PRODUCT_TITLE_room5_pg_printer"] = "Printer"
texts["PRODUCT_TITLE_room5_pg_coffee"] = "Coffees"
texts["PRODUCT_TITLE_room5_pg_bottles"] = "Accessories"
-- Product Names Room 5
texts["PRODUCT_room5_pg_juice-a"] = "Lemon Mint Juice"
texts["PRODUCT_room5_pg_juice-b"] = "Strawberry Smoothie"
texts["PRODUCT_room5_pg_juice-c"] = "Yellow Kiwi Smoothie"
texts["PRODUCT_room5_pg_fruit-a"] = "Apple"
texts["PRODUCT_room5_pg_fruit-b"] = "Grapes"
texts["PRODUCT_room5_pg_fruit-c"] = "Nuts"
texts["PRODUCT_room5_pg_accessory-a"] = "Regular Blanket"
texts["PRODUCT_room5_pg_accessory-b"] = "Comfy Blanket"
texts["PRODUCT_room5_pg_accessory-c"] = "Lovely Blanket"
texts["PRODUCT_room5_pg_thermometer-a"] = "Analog Thermometer"
texts["PRODUCT_room5_pg_thermometer-b"] = "Digital Thermometer"
texts["PRODUCT_room5_pg_cloths-a"] = "Hospital Gown"
texts["PRODUCT_room5_pg_cloths-b"] = "Slippers"
texts["PRODUCT_room5_pg_yogurt-a"] = "Cereal Yogurt"
texts["PRODUCT_room5_pg_yogurt-b"] = "Red Fruits Yogurt"
texts["PRODUCT_room5_pg_yogurt-c"] = "Chocolate Yogurt"
texts["PRODUCT_room5_pg_pills-a"] = "Pills"
texts["PRODUCT_room5_pg_pills-b"] = "Prenatal Vitamins"
texts["PRODUCT_room5_pg_printer-a"] = "Radiography"
texts["PRODUCT_room5_pg_printer-b"] = "Echocardiogram"
texts["PRODUCT_room5_pg_printer-c"] = "Baby Ecography"
texts["PRODUCT_room5_pg_coffee-a"] = "Espresso"
texts["PRODUCT_room5_pg_coffee-b"] = "Caffe Latte"
texts["PRODUCT_room5_pg_coffee-c"] = "Cappuccino"
texts["PRODUCT_room5_pg_bottles-a"] = "Examination Kit"
texts["PRODUCT_room5_pg_bottles-b"] = "Pregnancy Care Kit"

-- Category unlock goals room 6
texts["PRODUCT_UNLOCK_room6_pg_cookie"] = "Cookies"
texts["PRODUCT_UNLOCK_room6_pg_memento"] = "Favors"
texts["PRODUCT_UNLOCK_room6_pg_punch"] = "Party Drinks"
texts["PRODUCT_UNLOCK_room6_pg_jam"] = "Jam"
texts["PRODUCT_UNLOCK_room6_pg_macaroon"] = "Macaroons"
texts["PRODUCT_UNLOCK_room6_pg_cake"] = "Layered Cakes"
texts["PRODUCT_UNLOCK_room6_pg_cotton"] = "Cotton Candy"
texts["PRODUCT_UNLOCK_room6_pg_icecream"] = "Ice Cream"
texts["PRODUCT_UNLOCK_room6_pg_cupcake"] = "Cupcakes"
-- Product Titles Room 6
texts["PRODUCT_TITLE_room6_pg_cookie"] = "Cookies"
texts["PRODUCT_TITLE_room6_pg_memento"] = "Favors"
texts["PRODUCT_TITLE_room6_pg_punch"] = "Party Drinks"
texts["PRODUCT_TITLE_room6_pg_jam"] = "Jam"
texts["PRODUCT_TITLE_room6_pg_macaroon"] = "Macaroons"
texts["PRODUCT_TITLE_room6_pg_cake"] = "Layered Cakes"
texts["PRODUCT_TITLE_room6_pg_cotton"] = "Cotton Candy"
texts["PRODUCT_TITLE_room6_pg_icecream"] = "Ice Cream"
texts["PRODUCT_TITLE_room6_pg_cupcake"] = "Cupcakes"
-- Product Names Room 6
texts["PRODUCT_room6_pg_cookie-a"] = "Chocolate Chip Cookie"
texts["PRODUCT_room6_pg_cookie-b"] = "Heart-Shaped Cookie"
texts["PRODUCT_room6_pg_cookie-c"] = "Jam Sandwich Cookie"
texts["PRODUCT_room6_pg_memento-a"] = "Blue Postcard"
texts["PRODUCT_room6_pg_memento-b"] = "Pink Postcard"
texts["PRODUCT_room6_pg_memento-c"] = "Candy Feeding Bottle"
texts["PRODUCT_room6_pg_memento-d"] = "Candy Bag"
texts["PRODUCT_room6_pg_punch-a"] = "Duck Baby Shower Punch"
texts["PRODUCT_room6_pg_punch-b"] = "Pink Lady Lemonade"
texts["PRODUCT_room6_pg_punch-c"] = "Elderflower Fizz"
texts["PRODUCT_room6_pg_jam-a"] = "Pineapple Jam"
texts["PRODUCT_room6_pg_jam-b"] = "Grape Jam"
texts["PRODUCT_room6_pg_jam-c"] = "Strawberry Jam"
texts["PRODUCT_room6_pg_macaroon-a"] = "Blackberry Macaroon"
texts["PRODUCT_room6_pg_macaroon-b"] = "Orange Macaroon"
texts["PRODUCT_room6_pg_macaroon-c"] = "Blue Bear Macaroon"
texts["PRODUCT_room6_pg_cake-a"] = "Red Velvet Cake"
texts["PRODUCT_room6_pg_cake-b"] = "Chocolate and Cream Cake"
texts["PRODUCT_room6_pg_cotton-a"] = "Classic Cotton Candy"
texts["PRODUCT_room6_pg_cotton-b"] = "Flower-Shaped Cotton Candy"
texts["PRODUCT_room6_pg_icecream-a"] = "Waffle Cup Ice Cream"
texts["PRODUCT_room6_pg_icecream-b"] = "Banana Split"
texts["PRODUCT_room6_pg_cupcake-a"] = "Cookie Cupcake"
texts["PRODUCT_room6_pg_cupcake-b"] = "Honey Cupcake"
texts["PRODUCT_room6_pg_cupcake-c"] = "Chocolate Cupcake"
texts["PRODUCT_room6_pg_cupcake-d"] = "Strawberry Cupcake"

-- Shop global values
texts["SHOP_NOT_ENOUGH_MONEY"] = "Not enough money to buy this item"

-- Shop Items Room 1
texts["shop_room1_cleaner_TITLE"] = "Cleaning kit"
texts["shop_room1_cleaner_DESCRIPTION"] = "Emily always appreciates a little help! A brush, bucket and a pair of gloves is all Evelyn needs to give her a hand."
texts["shop_room1_entertainer_TITLE"] = "Chef hat"
texts["shop_room1_entertainer_DESCRIPTION"] = "This bright white chef’s hat is the perfect accessory for Edward and his cooking tricks."
texts["shop_room1_walkspeed_TITLE"] = "Special's Floor Wax"
texts["shop_room1_walkspeed_DESCRIPTION"] = "Emily will fly across the floor when she waxes her soles with this bottle of 'Special's Floor Wax'."
texts["shop_room1_moodtable_TITLE"] = "Green cushions"
texts["shop_room1_moodtable_DESCRIPTION"] = "These comfortable cushions are made to cheer up your customers. Emily’s special green pattern makes sure they feel cozy."
texts["shop_room1_cookerslot_TITLE"] = "Grill pan"
texts["shop_room1_cookerslot_DESCRIPTION"] = "The more the merrier! Make more savory grilled meat with this extra efficient nonstick pan."
texts["shop_room1_checkoutcombo_TITLE"] = "Elegant tablecloths"
texts["shop_room1_checkoutcombo_DESCRIPTION"] = "These elegant tablecloths will make customers more generous! You’ll improve your earnings from customers waiting to pay."
texts["shop_room1_quickduration_TITLE"] = "Bouquet of love"
texts["shop_room1_quickduration_DESCRIPTION"] = "Pink roses, red tulips... No need to rush for a quick-serve tip - loving customers will give you extra time with these lovely flowers!"
texts["shop_room1_mouseshowtime_TITLE"] = "Carl The Chef"
texts["shop_room1_mouseshowtime_DESCRIPTION"] = "Carl The Chef's plushie will make our rodent friend show up for longer."
-- Shop Items Room 2
texts["shop_room2_quickbonus_TITLE"] = "Balloon entrance arc"
texts["shop_room2_quickbonus_DESCRIPTION"] = "Enter into the prenatal world by passing through this impressive balloon arc. Customers served quickly will give you a bigger bonus!"
texts["shop_room2_moodcribs_TITLE"] = "New wall painting"
texts["shop_room2_moodcribs_DESCRIPTION"] = "Let's make the clients admiring the cribs shine in a good mood with this new wall painting."
texts["shop_room2_fastcleaning_TITLE"] = "The Happy Storks' tablecloths"
texts["shop_room2_fastcleaning_DESCRIPTION"] = "Cleaning is much easier, thanks to these beautiful tablecloths."
texts["shop_room2_walkspeed_TITLE"] = "Special's Floor Brightener"
texts["shop_room2_walkspeed_DESCRIPTION"] = "'Special's Floor Brightener' is your first choice when you want to dash over the shop’s impeccable floor."
texts["shop_room2_moodcounter_TITLE"] = "Candy pot"
texts["shop_room2_moodcounter_DESCRIPTION"] = "Sweeten your customers’ life! The customers that order at the counter will stay happier for longer if they’re eating these candies."
texts["shop_room2_chaincombo_TITLE"] = "Happiness balloons"
texts["shop_room2_chaincombo_DESCRIPTION"] = "These charming balloons will make customers give you a bigger bonus when you serve them in a row."
texts["shop_room2_moodstarttable_TITLE"] = "Dreamy cushions"
texts["shop_room2_moodstarttable_DESCRIPTION"] = "These cushions are so comfortable that customers will take longer before dropping their first heart."
texts["shop_room2_mouseshowrate_TITLE"] = "Carl The Baby"
texts["shop_room2_mouseshowrate_DESCRIPTION"] = "Carl The Baby's plushie makes Carl leave his hideout more often."
-- Shop Items Room 3
texts["shop_room3_fastcleaning_TITLE"] = "Pencil cases"
texts["shop_room3_fastcleaning_DESCRIPTION"] = "Organization is the key to faster cleaning! Keep everything in order with these pencil cases."
texts["shop_room3_moodbabies_TITLE"] = "Baby carousel"
texts["shop_room3_moodbabies_DESCRIPTION"] = "Make your babies stay happy for longer by adding these colorful baby carousels to their cribs."
texts["shop_room3_moodstartplayground_TITLE"] = "Funny mats"
texts["shop_room3_moodstartplayground_DESCRIPTION"] = "These new mats are designed to make the kids' imagination fly, make them take longer before dropping their first heart."
texts["shop_room3_walkspeed_TITLE"] = "Special's Day Care Disinfectant"
texts["shop_room3_walkspeed_DESCRIPTION"] = "With the 'Special's Day Care Disinfectant', you won't care about germs - just go rush and attend those kids!"
texts["shop_room3_cleancombo_TITLE"] = "Susan's Degree"
texts["shop_room3_cleancombo_DESCRIPTION"] = "Susan's Carer Degree is a good reminder of a job well done. Keep it, and cleaning several tables in a row will be more rewarding."
texts["shop_room3_checkoutcombo_TITLE"] = "Flowery rugs"
texts["shop_room3_checkoutcombo_DESCRIPTION"] = "Kids will be amused seeing those flower rugs for the counter.  You’ll earn a bigger bonus for checking out multiple kids at once."
texts["shop_room3_chaincombo_TITLE"] = "Trolly Land Treehouse Lights"
texts["shop_room3_chaincombo_DESCRIPTION"] = "Shiny lights placed on the tree will increase your earnings when you serve several children in a row."
texts["shop_room3_mouseshowtime_TITLE"] = "Carl The Kid"
texts["shop_room3_mouseshowtime_DESCRIPTION"] = "Carl The Kid's plushie will make the real mouse show up for longer."
-- Shop Items Room 4
texts["shop_room4_fastcleaning_TITLE"] = "Satya incense"
texts["shop_room4_fastcleaning_DESCRIPTION"] = "Satya incense purifies the spa's air! Cleaning will be easier thanks to the refreshing scent!"
texts["shop_room4_entertainer_TITLE"] = "Sitar"
texts["shop_room4_entertainer_DESCRIPTION"] = "Music tames the wild beasts, and Francois is an expert sitar player! Let him play some chill out music."
texts["shop_room4_moodpool_TITLE"] = "Golden pregnancy statue"
texts["shop_room4_moodpool_DESCRIPTION"] = "Customers using the spring waters will feel happier when they see this impressive golden statue that honors pregnancy."
texts["shop_room4_walkspeed_TITLE"] = "Special's Non-Skid Floor Treatment"
texts["shop_room4_walkspeed_DESCRIPTION"] = "Don't worry about slipping on the floor with 'Special's Non-Skid Floor Treatment' - just serve faster than ever!"
texts["shop_room4_quickbonustime_TITLE"] = "Relaxing plants"
texts["shop_room4_quickbonustime_DESCRIPTION"] = "Relaxation is the path to good balance. Customers will be more relaxed, so you’ll have extra time in which to get a quick serve bonus!"
texts["shop_room4_checkoutcombo_TITLE"] = "Zen mats"
texts["shop_room4_checkoutcombo_DESCRIPTION"] = "These mats follow the color therapy rules.  You’ll earn a bigger bonus for checking out multiple customers at once."
texts["shop_room4_customerextra_TITLE"] = "Tubular bells"
texts["shop_room4_customerextra_DESCRIPTION"] = "The sound of the tubular bells will attract an extra customer."
texts["shop_room4_mouseshowrate_TITLE"] = "Carl The Athlete"
texts["shop_room4_mouseshowrate_DESCRIPTION"] = "Carl The Athlete's plushie makes Carl leave his hideout more often."
-- Shop Items Room 5
texts["shop_room5_fastcleaning_TITLE"] = "Hospital rugs"
texts["shop_room5_fastcleaning_DESCRIPTION"] = "The new dust-repelling rugs and slippers make the rooms easier to clean."
texts["shop_room5_chaincombo_TITLE"] = "Cork board"
texts["shop_room5_chaincombo_DESCRIPTION"] = "Customers will be happy to both give and read the kudos you place on this board. They'll give you a bigger reward when you serve them in a row."
texts["shop_room5_moodbeds_TITLE"] = "Pillows and blankets"
texts["shop_room5_moodbeds_DESCRIPTION"] = "Silk-smooth bed linen helps increase the mood of patients lying on beds."
texts["shop_room5_moodcounter_TITLE"] = "Garden fountain"
texts["shop_room5_moodcounter_DESCRIPTION"] = "The view from the room suggests nature and peace, making customers waiting at the counter feel more relaxed."
texts["shop_room5_walkspeed_TITLE"] = "Special's Steps-silencer Wax"
texts["shop_room5_walkspeed_DESCRIPTION"] = "Health care professionals use 'Special's Steps-silencer Wax' to run through hospital premises without making any noise."
texts["shop_room5_cleancombo_TITLE"] = "Aromatic flowers"
texts["shop_room5_cleancombo_DESCRIPTION"] = "Aromatic flowers make cleaning more gratifying, especially when you clean several places in a row."
texts["shop_room5_fastprinter_TITLE"] = "Advanced printer"
texts["shop_room5_fastprinter_DESCRIPTION"] = "Print copies of your documents extra quickly with this hi-tech printer. Now in beige and pink!"
texts["shop_room5_mouseshowtime_TITLE"] = "Doc. Carl"
texts["shop_room5_mouseshowtime_DESCRIPTION"] = "Doc. Carl's plushie will make the real mouse to show up for longer."
-- Shop Items Room 6
texts["shop_room6_fastcleaning_TITLE"] = "Special occasions tablecloths"
texts["shop_room6_fastcleaning_DESCRIPTION"] = "These special tablecloths will not only make the tables look beautiful but also easier to clean."
texts["shop_room6_entertainer_TITLE"] = "Antonio's magic show kit"
texts["shop_room6_entertainer_DESCRIPTION"] = "Antonio definitely knows some magic tricks! And here he is to make the baby shower even more enjoyable."
texts["shop_room6_walkspeed_TITLE"] = "Special's Laminate Wax"
texts["shop_room6_walkspeed_DESCRIPTION"] = "The perfect wax to dash over your laminate living room floor. Trust 'Special's Laminate Wax', and you’ll glide on a breeze."
texts["shop_room6_moodtables_TITLE"] = "Newborns bouquet"
texts["shop_room6_moodtables_DESCRIPTION"] = "The sweet fragrance of those bouquets will please customers sitting at tables."
texts["shop_room6_checkoutcombo_TITLE"] = "Polka dots tablecloths"
texts["shop_room6_checkoutcombo_DESCRIPTION"] = "Emily's Polka dots are her trademark everywhere she goes. After seeing them, customers will be motivated to pay more if you check several out at once."
texts["shop_room6_quickbonussuper_TITLE"] = "Care Bunny"
texts["shop_room6_quickbonussuper_DESCRIPTION"] = "Want to earn even more? Wish it was easier to get quick bonuses? Use this big plushie to help keep your customers busy!"
texts["shop_room6_customerextra_TITLE"] = "Colorful whirlwinds"
texts["shop_room6_customerextra_DESCRIPTION"] = "Whirlwinds at the entrance will make an extra curious customer show up."
texts["shop_room6_mouse_TITLE"] = "Party Carl"
texts["shop_room6_mouse_DESCRIPTION"] = "Want Carl to show up for longer and more frenquently? Party Carl will make him remember his old party-hard ways."

-- Challenges
--texts["VIP_FAILED"] = "A VIP customer left angry!"
--texts["VIP_SERVED_WRONG"] = "You didn't serve the VIP first!\n\n"
--texts["FIRST_COME_FIRST_SERVE_FAILED"] = "You skipped a customer!"
--texts["TIRED_HERO"] = "Little monk is tired!"
--texts["DONT_SERVE_FAIL"] = "You served a buffet product!"
--texts["DONT_SERVE_FAIL_TOOLS"] = "You gave them sharp objects!\nSo dangerous..."
--texts["DONT_SERVE_FAIL_ALC"] = "You gave them alcohol!\nSo irresponsible..."
--texts["COMBO_FAILED"] = "No Combo!"
--texts["FRESH_PRODUCT_EXPIRED"] = "Spoiled!\nYuck..."
--texts["NOT_ENOUGH_MOOD"] = "Mood too low!"
--texts["BROKEN_TABLE_FIRES"] = "Fire out!"


-- Challenges descriptions
-- Don’t know what room these listed below belong to
-- texts["DELIVERY_EVENT"] = "Handle the deliveries."
-- texts["FAST_HERO"] = "Superfast Emily"
-- texts["MAKE_EXTRA_SUPERBURGERS"] = "Make %g extra Super Burgers and remove them from your tray."
-- texts["GET_TIP"] = "Get %g in tips."
-- texts["DONT_SPILL_SLUSH"] = "Don’t spill any slushie products today."
-- texts["TRAVEL_CHALLENGE"] = "Walk %g yards today."
-- texts["SERVE_VIP"] = "Don’t lose any VIP customers!"
-- texts["SERVE_FRY"] = "Serve %g deep fried products."
-- texts["SERVE_ECSTATIC_EACH_TYPE"] = "Serve %g ecstatic customer(s) from each customer type."
-- texts["PAIGE_PICTURES"] = "Take %g picture(s) of Paige."
-- texts["PAIGE_FOOD"] = "Prepare food for Evelyn and Paige"

-- Levels texts
-- ROOM 1
-- Teasers storylevels
texts["TEASER1_1"] = "Practice Makes Perfect"
texts["TEASER1_1_TEXT"] = "New video blog, new kitchen... A new life to help Emily past the bad news... Help her out and answer fan comments!"
texts["TEASER1_3"] = "Inopportune Parental Love"
texts["TEASER1_3_TEXT"] = "The more tired you are, the closer your parents are to paying you a visit."
texts["TEASER1_4"] = "Clinical Picture"
texts["TEASER1_4_TEXT"] = "Emily is the only one not paying attention to her health... Help her rest by staying still for %g seconds."
texts["TEASER1_6"] = "Up Against the Ropes"
texts["TEASER1_6_TEXT"] = "Emily's condition is worrying... Will Patrick’s common sense make a dent in her resolve?"
texts["TEASER1_7"] = "Wrong Diagnosis"
texts["TEASER1_7_TEXT"] = "Patrick is shocked with the life-changing news! Get the checkup results before Evelyn finds them!"
texts["TEASER1_9"] = "An Unexpected Visitor"
texts["TEASER1_9_TEXT"] = "Just when the O'Malleys were starting to absorb the pregnancy news..."
texts["TEASER1_10"] = "Bonding DIY"
texts["TEASER1_10_TEXT"] = "Vito and Paige get to spend some quality time together. Join them in building the wounded bird a home!"
texts["TEASER1_12"] = "In the Public Eye"
texts["TEASER1_12_TEXT"] = "The worst part about being online is... news spreads fast! Back in the 'offline' world, Paige is learning to ride her bike!"
texts["TEASER1_13"] = "Announcement Dinner"
texts["TEASER1_13_TEXT"] = "It's the perfect moment to share the news with the family - but there's so much work to do! Give Patrick the items he needs!"
texts["TEASER1_15"] = "The Cycle of Life"
texts["TEASER1_15_TEXT"] = "How will Vito react to Allison's devastating news?"
-- Descriptions eventlevels
-- Teasers challengelevels
texts["TEASER1_2"] = "Happy Fans"
texts["TEASER1_2_TEXT"] = "Some fans of Emily's video blog are visiting her kitchen to see her work in real life. Make them ecstatic by serving them quickly!"
texts["TEASER1_5"] = "Clean Combo!"
texts["TEASER1_5_TEXT"] = "Make Emily shine and clean 2 tables in a row %g times."
texts["TEASER1_8"] = "Amusing Waiting"
texts["TEASER1_8_TEXT"] = "Make %g customers’ waits more bearable by entertaining them!"
texts["TEASER1_11"] = "Ecologic Kitchen"
texts["TEASER1_11_TEXT"] = "People are worried about the food being wasted by big restaurants. Don't spill or burn anything!"
texts["TEASER1_14"] = "Mice Madness"
texts["TEASER1_14_TEXT"] = "Where did all those mice come from? Chase %g mice."
-- Description events
texts["EVENT1_1"] = "Answer the video blog requests!"
texts["EVENT1_4"] = "Stay still for %g seconds!"
texts["EVENT1_7"] = "Find the medical results!"
texts["EVENT1_10"] = "Build the red robin house!"
texts["EVENT1_13"] = "Give Patrick the products!"
-- Descriptions challengelevels
texts["CHALLENGE1_2"] = "Serve %g customers with full hearts"
texts["CHALLENGE1_5"] = "Clean two tables in a row... %g times!"
texts["CHALLENGE1_8"] = "Entertain %g tables"
texts["CHALLENGE1_11"] = "Don't spill or burn anything!"
texts["CHALLENGE1_14"] = "Catch all the mice!"
-- Descriptions dailychallenge
texts["CHALLENGE1_16"] = "The character moves slower"
texts["CHALLENGE1_17"] = "Deliver full orders only"
texts["CHALLENGE1_18"] = "Customers will attend the workshop frequently"
texts["CHALLENGE1_19"] = "Have %g grilled food items on your tray at any point"
texts["CHALLENGE1_20"] = "Everything works super fast today"
texts["CHALLENGE1_21"] = "Don't run out of products"
texts["CHALLENGE1_22"] = "Ask table customers to pay"
texts["CHALLENGE1_23"] = "Table customer will order twice"
texts["CHALLENGE1_24"] = "Only tips and combos count towards the score"
texts["CHALLENGE1_25"] = "The cleaner is taking the day off"

-- ROOM 2
-- Teasers storylevels
texts["TEASER2_1"] = "The Happy Storks"
texts["TEASER2_1_TEXT"] = "Emily couldn't miss the shop's big day... Get the ingredients ready for the cupcake event!"
texts["TEASER2_3"] = "Top-Notch Baby Furniture"
texts["TEASER2_3_TEXT"] = "The cribs are so expensive nobody's willing to buy them... Wait a moment! Then why don't we...?"
texts["TEASER2_4"] = "The Difference is the Spice!"
texts["TEASER2_4_TEXT"] = "The twins are actually working together! Keep the momentum going, and team up with them to prepare for the contest."
texts["TEASER2_6"] = "To Buy or Not to Buy"
texts["TEASER2_6_TEXT"] = "For Emily, there's only one answer: buy like there's no tomorrow!"
texts["TEASER2_7"] = "Diaper Rush"
texts["TEASER2_7_TEXT"] = "This shopping spree was only ever going to end one way... Find the scattered products, and give them back to Patrick!"
texts["TEASER2_9"] = "It's the Contest Countdown!"
texts["TEASER2_9_TEXT"] = "An exceptional crib calls for exceptional disguises."
texts["TEASER2_10"] = "The 500th Customer"
texts["TEASER2_10_TEXT"] = "The moment of truth! Make Patrick keep buying stuff, and win the contest! It’ll all be worth it in the end... won’t it?"
texts["TEASER2_12"] = "Routine Check-Up"
texts["TEASER2_12_TEXT"] = "Time for another visit to Dr. Allison! There can't be any more surprises... right?"
texts["TEASER2_13"] = "Sonogram Glitch"
texts["TEASER2_13_TEXT"] = "It seems there’s something not quite right with this sonogram machine..."
texts["TEASER2_15"] = "Sweet Endings"
texts["TEASER2_15_TEXT"] = "Last day at the baby shop, and Emily needs you to prepare the final round of cupcakes!"
-- Descriptions eventlevels
texts["EVENT2_1"] = "Receive the products!"
texts["EVENT2_4"] = "Prepare the banner for the contest!"
texts["EVENT2_7"] = "Find Patrick's products and give them to him!"
texts["EVENT2_10"] = "Give Patrick the products he orders!"
--texts["EVENT2_12"] = "Cheer up Emily"
texts["EVENT2_15"] = "Prepare %g cupcakes!"
-- Teasers challengelevels
texts["TEASER2_2"] = "Quick Deliveries"
texts["TEASER2_2_TEXT"] = "Customers don't like to wait for their orders. Earn %g quick bonuses and keep them happy!"
texts["TEASER2_5"] = "Sewing Machine"
texts["TEASER2_5_TEXT"] = "The girls are super excited with the new sewing machine. Let's make a lot of plushies!"
texts["TEASER2_8"] = "All Served"
texts["TEASER2_8_TEXT"] = "Customers are becoming more picky recently. Serve them as many products in a row as you can."
texts["TEASER2_11"] = "Stock Anticipation"
texts["TEASER2_11_TEXT"] = "Keeping an eye on your stock is key to running a successful shop. Don't run out of products!"
texts["TEASER2_14"] = "Take it Slow"
texts["TEASER2_14_TEXT"] = "Tina feels exhausted today... Complete the shift while she takes it steady, and moves a bit slower."
-- Descriptions challengelevels
texts["CHALLENGE2_2"] = "Perform %g Quick deliveries"
texts["CHALLENGE2_5"] = "Sew %g plushies"
texts["CHALLENGE2_8"] = "Serve customers in a row %g times"
texts["CHALLENGE2_11"] = "Never run out of stock of any items"
texts["CHALLENGE2_14"] = "Tina walks slowly"
-- Descriptions dailychallenge
texts["CHALLENGE2_16"] = "Customers will arrive in a bad mood"
texts["CHALLENGE2_17"] = "Only VPC customers"
texts["CHALLENGE2_18"] = "Don't make the same product back-to-back"
texts["CHALLENGE2_19"] = "Work with a very small tray"
texts["CHALLENGE2_20"] = "Products will be removed from the tray"


-- ROOM 3
-- Teasers storylevels
texts["TEASER3_1"] = "A Tough First Day "
texts["TEASER3_1_TEXT"] = "For the new teacher, it's crucial to keep everything in order. Help her keep the place tidy!"
texts["TEASER3_3"] = "Teaching by the Book"
texts["TEASER3_3_TEXT"] = "Will someone tell Susan there's actually nothing predictable about children?"


texts["TEASER3_4"] = "Is She Kicking Yet?"
texts["TEASER3_4_TEXT"] = "Emily's determined to prove she can keep everything pregnancy-related under control..."

texts["TEASER3_6"] = "Drawing for Mother's Day"
texts["TEASER3_6_TEXT"] = "The children have finally settled down to draw... but they’ve scattered their drawings all around. Help Susan find them!"



texts["TEASER3_7"] = "Baby Buzz"
texts["TEASER3_7_TEXT"] = "There’s never so much anticipation over the name of a baby in Snuggford."
texts["TEASER3_9"] = "The Mystery Guest"
texts["TEASER3_9_TEXT"] = "Be patient, kids! The mystery guest had to travel thousands of miles to be here..."
texts["TEASER3_10"] = "Gone with the Bird"
texts["TEASER3_10_TEXT"] = "The children are so excited about the Mystery Guest... they've run away! Help Susan find them."
texts["TEASER3_12"] = "Rehearsals Kick Off"
texts["TEASER3_12_TEXT"] = "Success won't come easily. We need music to practice to! Hurry up and fix the radio!"
texts["TEASER3_13"] = "Into the Creative Flow"
texts["TEASER3_13_TEXT"] = "The baby’s first kick might end up teaching both Emily and Susan a valuable lesson."
texts["TEASER3_15"] = "The Biggest Mother's Day Present"
texts["TEASER3_15_TEXT"] = "Susan is finally starting to understand children. Now she just needs to get them to focus! Help her out!"
-- Descriptions eventlevels
texts["EVENT3_1"] = "Tidy up the daycare center!"
--texts["EVENT3_4"] = "Entertain X customers"
texts["EVENT3_6"] = "Find the children's drawings!"
texts["EVENT3_10"] = "Find the missing children!"
texts["EVENT3_12"] = "Fix the radio!"
texts["EVENT3_15"] = "Keep an eye on the children so they don't get distracted!"
-- Teasers challengelevels
texts["TEASER3_2"] = "Combo Streak!"
texts["TEASER3_2_TEXT"] = "Gather some kids at the counter, and do some checkout combos!"
texts["TEASER3_5"] = "Tip Hunting"
texts["TEASER3_5_TEXT"] = "Children will give extra love if they’re happy! Reach more than %g points in tips."
texts["TEASER3_8"] = "Double Orders, Double Fun"
texts["TEASER3_8_TEXT"] = "Children are having so much fun today, they’ll order twice each time!"
texts["TEASER3_11"] = "Experience Tranquility"
texts["TEASER3_11_TEXT"] = "Susan is getting stressed out... Let her get some peace and be still for a while!"
texts["TEASER3_14"] = "Only Full Orders Allowed"
texts["TEASER3_14_TEXT"] = "Don't make the children wait. Deliver full orders!"
-- Descriptions challengelevels
texts["CHALLENGE3_2"] = "Perform %g checkout combos"
texts["CHALLENGE3_5"] = "Earn more than %g coins in tips!"
texts["CHALLENGE3_8"] = "Double orders for tables"
texts["CHALLENGE3_11"] = "Don't move for %g seconds"
texts["CHALLENGE3_14"] = "Deliver full orders only"
-- Descriptions dailychallenge
texts["CHALLENGE3_16"] = "Perform %g Quick deliveries"
texts["CHALLENGE3_17"] = "Grabbing products takes more time"
texts["CHALLENGE3_18"] = "Ensure all children have 3 hearts or more"
texts["CHALLENGE3_19"] = "Don't leave tables dirty for more than %g seconds"
texts["CHALLENGE3_20"] = "The children will forget their orders"


-- ROOM 4
-- Teasers storylevels
texts["TEASER4_1"] = "Relax! Harder!"
texts["TEASER4_1_TEXT"] = "The spa is supposed to be a relaxing paradise, so... why is everyone so tense?"
texts["TEASER4_3"] = "Sympathy Fathers"
texts["TEASER4_3_TEXT"] = "It's CRUCIAL that fathers are present today! Help them through the exercises when they request your attention."
texts["TEASER4_4"] = "An Oasis of Overwork"
texts["TEASER4_4_TEXT"] = "Why can't Mary-Lynn work at the spa anymore? How will this affect Emily?"
texts["TEASER4_6"] = "Wellness Guided Tour"
texts["TEASER4_6_TEXT"] = "Having managed all sorts of businesses around the world... how difficult could it be for Emily to serve at a spa?"
texts["TEASER4_7"] = "An Early Comeback"
texts["TEASER4_7_TEXT"] = "Every day at the spa, Emily’s exhaustion sky-rockets..."
texts["TEASER4_9"] = "A Hopeless Wait"
texts["TEASER4_9_TEXT"] = "Will Andy show up as he promised Mary-Lynn? Help her relax while she waits."
texts["TEASER4_10"] = "The Breaking Point"
texts["TEASER4_10_TEXT"] = "First the spa, now her family... Emily is about to hit rock bottom. Don't make her walk more than is absolutely necessary."
texts["TEASER4_12"] = "Patrick's Big Surprise"
texts["TEASER4_12_TEXT"] = "Patrick has been secretly preparing something for Emily..."
texts["TEASER4_13"] = "Comfort (but Vegan) Ice Cream"
texts["TEASER4_13_TEXT"] = "The most important things after a break-up are understanding and... sweetness! Pick up Francois’ ice cream."
texts["TEASER4_15"] = "A New Path Ahead"
texts["TEASER4_15_TEXT"] = "Now that bygones are bygones, Mary-Lynn is prepared to face her pregnancy with her head held high."
-- Descriptions eventlevels
-- Teasers challengelevels
texts["TEASER4_2"] = "Chained Delivery"
texts["TEASER4_2_TEXT"] = "Mary-Lynn wants to please all her customers at the same time. Help her pull off some chain combos!"
texts["TEASER4_5"] = "On Your Toes"
texts["TEASER4_8_TEXT"] = "Ice products are a valuable thing - don't let them melt!"
texts["TEASER4_8"] = "Global Warming"
texts["TEASER4_8_TEXT"] = "Ice products are a valuable thing - don't let them melt!"
texts["TEASER4_11"] = "A Bad Day"
texts["TEASER4_11_TEXT"] = "Everyone can have a bad day, even your customers. Why not make their day a bit better?"
texts["TEASER4_14"] = "Shaking Hands"
texts["TEASER4_14_TEXT"] = "Emily is so dizzy due to her pregnancy, she's having trouble keeping the tray balanced."
-- Descriptions storylevels
texts["EVENT4_3"] = "Help the customers and their partners with the exercises!"
texts["EVENT4_6"] = "Don't let any customer's mood drop below 3 hearts!"
texts["EVENT4_9"] = "Convince Mary-Lynn to relax!"
texts["EVENT4_10"] = "Walk less than %g steps!"
texts["EVENT4_13"] = "Pick up the ice cream from Francois!"
-- Descriptions challengelevels
texts["CHALLENGE4_2"] = "Serve customers in a row %g times"
texts["CHALLENGE4_5"] = "Don't stand still for more than 7 seconds at once"
texts["CHALLENGE4_8"] = "Don't let any frozen products melt"
texts["CHALLENGE4_11"] = "Customers will enter in a bad mood"
texts["CHALLENGE4_14"] = "Products will fall from the tray"
-- Descriptions for the daily challenges
texts["CHALLENGE4_16"] = "Only VIP customers"
texts["CHALLENGE4_17"] = "Perform %g Quick deliveries"
texts["CHALLENGE4_18"] = "Deliver the products before they go bad"
texts["CHALLENGE4_19"] = "You walk a little slower today"
texts["CHALLENGE4_20"] = "Don't burn or discard any products"

-- ROOM 5
-- Teasers storylevels
texts["TEASER5_1"] = "Expectations vs. Reality"
texts["TEASER5_1_TEXT"] = "This hospital room is Emily's worst nightmare! Will Patrick keep up with three very pregnant women?"
texts["TEASER5_3"] = "Murphy's Law"
texts["TEASER5_3_TEXT"] = "After all the preparations, what could prevent Emily from broadcasting her Mother's Day special?"
texts["TEASER5_4"] = "Doctor B"
texts["TEASER5_4_TEXT"] = "Emily’s finally getting her check-up! However, she never expected an examination like this..."
texts["TEASER5_6"] = "Cooking Brainstorming"
texts["TEASER5_6_TEXT"] = "Nobody wants to give up on the video blog special! Stay alert, and don't miss the girls' ideas."
texts["TEASER5_7"] = "Grand Hospital Cuisine"
texts["TEASER5_7_TEXT"] = "Britney found lots of food. The bad news is... it's hospital food. Try to find something useful in there!"
texts["TEASER5_9"] = "Confessions of a Pregnant Woman"
texts["TEASER5_9_TEXT"] = "It's Emily's chance to talk about the 'wonders' of pregnancy..."
texts["TEASER5_10"] = "Bittersweet Discovery"
texts["TEASER5_10_TEXT"] = "When Paige goes visiting her bird friend, she finds something she wasn't expecting..."
texts["TEASER5_12"] = "The Conspiracy Unfolds"
texts["TEASER5_12_TEXT"] = "Someone at the hospital is not who he seemed to be! But Emily, don't forget: One, Two, Three... Push!"
texts["TEASER5_13"] = "Picking up the Bad News"
texts["TEASER5_13_TEXT"] = "Help Emily find the files that fell from Alison's folder, and let her find out the bad news."
texts["TEASER5_15"] = "Life on Life's Terms"
texts["TEASER5_15_TEXT"] = "It's too late for hospitals, but there's something weird going on with Emily's labor!"
-- Teasers challengelevels
texts["TEASER5_2"] = "Charity Tips"
texts["TEASER5_2_TEXT"] = "The hospital has organized a charity fund for sick kids. Only tips and bonuses will count."
texts["TEASER5_5"] = "Good Samaritan"
texts["TEASER5_5_TEXT"] = "Patrick wants to make everyone happy. Don't let anyone go below 3 hearts!"
texts["TEASER5_8"] = "Old Hospital Trays"
texts["TEASER5_8_TEXT"] = "These hospital trays are so old, they’re falling apart!"
texts["TEASER5_11"] = "No Need for Triage"
texts["TEASER5_11_TEXT"] = "Serve the customers in the same sequence as they order."
texts["TEASER5_14"] = "Forgetful Doctor"
texts["TEASER5_14_TEXT"] = "Everyone is so worried about Edward and Evelyn, they're having trouble remembering the orders!"
-- Descriptions storylevels
texts["EVENT5_1"] = "Attend %g bed patients with full hearts"
texts["EVENT5_6"] = "Listen to the girls’ ideas!"
texts["EVENT5_7"] = "Get rid of the things Britney brought!"
texts["EVENT5_13"] = "Find all the files that Allison dropped!"
texts["EVENT5_15"] = "Pick up Emily's presents!"
-- Descriptions challengelevels
texts["CHALLENGE5_2"] = "Only tips and bonuses count towards your score"
texts["CHALLENGE5_5"] = "Ensure all customers have 3 hearts or more"
texts["CHALLENGE5_8"] = "Your tray size will shrink over time"
texts["CHALLENGE5_11"] = "First-order, first-served"
texts["CHALLENGE5_14"] = "Memorize customers’ orders"
-- Descriptions for the daily challenges
texts["CHALLENGE5_16"] = "Perform %g checkout combos"
texts["CHALLENGE5_17"] = "Don't move for %g seconds"
texts["CHALLENGE5_18"] = "Don't make the same product back-to-back"

-- ROOM 6
-- Teasers storylevels
texts["TEASER6_1"] = "Get the Baby Shower Started!"
texts["TEASER6_1_TEXT"] = "All the sweat and hard work is finally paying off! Deliver Emily the presents from her family and friends."
texts["TEASER6_3"] = "Passing the Buck"
texts["TEASER6_3_TEXT"] = "With all the misunderstandings surrounding the sex of the babies… How come the family got a matching set?"
texts["TEASER6_4"] = "Fatigue Squared"
texts["TEASER6_4_TEXT"] = "Having a child is tiring... so imagine having twins! Move the least you can, or the squeaky floor will wake Emily up."
texts["TEASER6_6"] = "Twin Wisdom"
texts["TEASER6_6_TEXT"] = "Do Gina and Tina have the secret to raising twins?"
texts["TEASER6_7"] = "Babies Overload"
texts["TEASER6_7_TEXT"] = "Paige is over the moon with so many kids loose in the room! Pay attention to her requests."
texts["TEASER6_9"] = "The Man Behind the Clown"
texts["TEASER6_9_TEXT"] = "Bonzo's back in town, but this time Emily's more open to his unorthodox ways."
texts["TEASER6_10"] = "Life Remade"
texts["TEASER6_10_TEXT"] = "A new life for Mary-Lynn, with less attachments... but more cravings! Bring her whatever she orders!"
texts["TEASER6_12"] = "Medical Check-Up"
texts["TEASER6_12_TEXT"] = "Dr. Allison comes to visit the newborns and take a look at Vito!"
texts["TEASER6_13"] = "The Magic Mommy Touch"
texts["TEASER6_13_TEXT"] = "Time for Susan's Mother's Day act! Help her find the mischievous children."
texts["TEASER6_15"] = "The Miracle of Life"
texts["TEASER6_15_TEXT"] = "Whatever life brings, love from the ones we love will always keep us moving forward!"
-- Descriptions eventlevels
-- Teasers challengelevels
texts["TEASER6_2"] = "Eager to Finish"
texts["TEASER6_2_TEXT"] = "The sooner she finishes, the more time Angela will get to spend with the newborns. Get %g quick bonuses in a row."
texts["TEASER6_5"] = "Doubles!"
texts["TEASER6_5_TEXT"] = "When you prepare a product, you must prepare it twice!"
texts["TEASER6_8"] = "Fresh Products"
texts["TEASER6_8_TEXT"] = "	Today is a really warm day... Deliver products as quickly as you can, before they go bad!"
texts["TEASER6_11"] = "Shiny Restaurant"
texts["TEASER6_11_TEXT"] = "Having clean tables helps keep your restaurant looking neat and tidy. Don't leave them dirty too long!"
texts["TEASER6_14"] = "Perfect Day"
texts["TEASER6_14_TEXT"] = "Angela has woke up in a good mood. Don't make any mistakes and make her day perfect!"
-- Description storylevels
texts["EVENT6_1"] = "Deliver the presents to Emily!"
texts["EVENT6_4"] = "Walk less than %g steps!"
texts["EVENT6_7"] = "Listen to Paige!"
texts["EVENT6_10"] = "Take Mary-Lynn everything she orders!"
texts["EVENT6_13"] = "Find the missing children!"
-- Descriptions challengelevels
texts["CHALLENGE6_2"] = "Perform %g Quick deliveries in a row."
texts["CHALLENGE6_5"] = "When you pick up a product, you must pick it up twice!"
texts["CHALLENGE6_8"] = "Deliver the products before they go bad!"
texts["CHALLENGE6_11"] = "Don't leave tables dirty for more than %g seconds"
texts["CHALLENGE6_14"] = "Don't burn or discard any products"
-- Descriptions dailychallenge
texts["CHALLENGE6_16"] = "Work with a slowly breaking tray"
texts["CHALLENGE6_17"] = "Serve %g ecstatic customers"
texts["CHALLENGE6_18"] = "Prepare all available products and variations"



-- Gameplay texts
-- room 1
texts["WISHFOUNTAIN_MISS_SHORT"] = "Too short"
texts["WISHFOUNTAIN_SUCCESS"] = "Excellent!"
texts["WISHFOUNTAIN_MISS_FAR"] = "Too far"
-- Customer unlock texts
texts["CUSTOMER_UNLOCK_PATIENCE"] = "Patience:"
texts["CUSTOMER_UNLOCK_PATIENCE1"] = "Very High"
texts["CUSTOMER_UNLOCK_PATIENCE2"] = "High"
texts["CUSTOMER_UNLOCK_PATIENCE3"] = "Normal"
texts["CUSTOMER_UNLOCK_PATIENCE4"] = "Low"
texts["CUSTOMER_UNLOCK_PATIENCE5"] = "Very Low"


texts["CUSTOMER_UNLOCK_TIP"] = "Tip:"
texts["CUSTOMER_UNLOCK_TIP1"] = "Very Low"
texts["CUSTOMER_UNLOCK_TIP2"] = "Low"
texts["CUSTOMER_UNLOCK_TIP3"] = "Normal"
texts["CUSTOMER_UNLOCK_TIP4"] = "High"
texts["CUSTOMER_UNLOCK_TIP5"] = "Very High"


texts["CUSTOMER_UNLOCK_COMPLEX"] = "Order:"
texts["CUSTOMER_UNLOCK_COMPLEX1"] = "Very Simple"
texts["CUSTOMER_UNLOCK_COMPLEX2"] = "Simple"
texts["CUSTOMER_UNLOCK_COMPLEX3"] = "Normal"
texts["CUSTOMER_UNLOCK_COMPLEX4"] = "Complex"
texts["CUSTOMER_UNLOCK_COMPLEX5"] = "Very Complex"


texts["CUSTOMER_UNLOCK"] = "%s customer type unlocked."


-- Customer type names
texts["CUSTOMER_regular"] = "Regulars"
texts["CUSTOMER_kid"] = "Kids"
texts["CUSTOMER_oldie"] = "Seniors"
texts["CUSTOMER_oldie2"] = "Seniors"
texts["CUSTOMER_yuppie"] = "Yuppies"
texts["CUSTOMER_lumber"] = "Woodsmen"
texts["CUSTOMER_hauler"] = "Haulers"
texts["CUSTOMER_worker"] = "Workers"
texts["CUSTOMER_inuit-regular"] = "Hunters"
texts["CUSTOMER_inuit-kid"] = "Children"
texts["CUSTOMER_inuit-old"] = "Elders"
texts["CUSTOMER_inuit-big"] = "Gatherers"
texts["CUSTOMER_monk-regular"] = "Monks"
texts["CUSTOMER_monk-kid"] = "Trainees"
texts["CUSTOMER_monk-oldie"] = "Elder Monks"
texts["CUSTOMER_monk-old"] = "Elder Monks"
texts["CUSTOMER_biggie_fisher"] = "Fishermen"
texts["CUSTOMER_biggie_ita_past"] = "Biggies"
texts["CUSTOMER_children_hippie"] = "Hippie Children"
texts["CUSTOMER_children_ita"] = "Children"
texts["CUSTOMER_children_snu"] = "Children"
texts["CUSTOMER_elder_fisher"] = "Elder Fishermen"
texts["CUSTOMER_elder_high_ita"] = "High Society Senior"
texts["CUSTOMER_elder_hippie"] = "Elder Flower People"
texts["CUSTOMER_elder_ita_past"] = "Seniors"
texts["CUSTOMER_elder_snu"] = "Seniors"
texts["CUSTOMER_farmer_ita"] = "Farmers"
texts["CUSTOMER_local_fisher"] = "Sailors"
texts["CUSTOMER_local_hippie"] = "Flower People"
texts["CUSTOMER_local_ita"] = "Villagers"
texts["CUSTOMER_local_ita_past"] = "Villagers"
texts["CUSTOMER_normal_hippie"] = "Surfers"
texts["CUSTOMER_normal_snu"] = "Regulars"
texts["CUSTOMER_yuppie_ita"] = "V.I.P."
texts["CUSTOMER_yuppie_ita_past"] = "Rich Men/High Society"

-- only for vip challenge
texts["CUSTOMER_socialite"] = "Socialites"

-- Daily Challenges
texts["DAILY_TITLE"] = "Daily Challenge"
texts["DAILY_GENERATING"] = "Generating new challenge..."
texts["DAILY_NOTIFICATION_GENERIC"] = "New Daily Challenge! More diamonds await!"
texts["DAILY_NOTIFICATION_SUCCESS"] = "You beat yesterday’s Daily Challenge! Will you do it again today?"
texts["DAILY_NOTIFICATION_FAIL"] = "Some challenges are harder than others... Good luck with today’s!"

-- Location 1
texts["DAILY_DESCRIPTION_dc0"] = "I’m exhausted! Complete the level despite the character’s slow speed."
texts["DAILY_DESCRIPTION_dc1"] = "Full orders only! Deliver the entire order at once!"
texts["DAILY_DESCRIPTION_dc2"] = "Workshop on fire! There are loads of customers that want to attend the workshop!"
texts["DAILY_DESCRIPTION_dc3"] = "We love grilling! Fill the whole tray with grilled food."
texts["DAILY_DESCRIPTION_dc4"] = "Insta-cook! Everything works super fast. Complete this high speed challenge!"
texts["DAILY_DESCRIPTION_dc5"] = "Keeping an eye on your stock is the key to a successful restaurant. Don't run out of products!"
texts["DAILY_DESCRIPTION_dc6"] = "Table customers are reluctant to pay. Go to their tables and give them their bill!"
texts["DAILY_DESCRIPTION_dc7"] = "Customers are extra hungry today, and will order twice!"
texts["DAILY_DESCRIPTION_dc8"] = "Give away! Only tips and combos count towards your score."
texts["DAILY_DESCRIPTION_dc9"] = "The cleaner’s taken the day off, but a lot of customers want to sit at tables!"

-- Location 2
texts["DAILY_DESCRIPTION_dc10"] = "Is there something weird in the air today? Customers will arrive in a bad mood."
texts["DAILY_DESCRIPTION_dc11"] = "Only VPC (Very Pregnant Couples) will visit the restaurant today!"
texts["DAILY_DESCRIPTION_dc12"] = "Be different! Don't make the same product twice in a row."
texts["DAILY_DESCRIPTION_dc13"] = "Handle the day with a very small tray."
texts["DAILY_DESCRIPTION_dc14"] = "Mysterious disappearances! Products will be removed from the tray in groups."

-- Location 3
texts["DAILY_DESCRIPTION_dc15"] = "Fast delivery! Get Quick bonuses."
texts["DAILY_DESCRIPTION_dc16"] = "Slow mode! Grabbing products takes longer than normal."
texts["DAILY_DESCRIPTION_dc17"] = "Have a nice day! Ensure all customers have 3 hearts or more."
texts["DAILY_DESCRIPTION_dc18"] = "Fast cleaner! Clean the tables after the children have finished."
texts["DAILY_DESCRIPTION_dc19"] = "Memorize the orders! Customers will forget what they asked for!"

-- Location 4
texts["DAILY_DESCRIPTION_dc20"] = "Only VIP customers will visit the restaurant today!"
texts["DAILY_DESCRIPTION_dc21"] = "Fast delivery! Get Quick bonuses."
texts["DAILY_DESCRIPTION_dc22"] = "Preservative free! Deliver the products before they go bad."
texts["FRESH_PRODUCT_EXPIRED"] = "Product expired!"
texts["DAILY_DESCRIPTION_dc23"] = "So tired today! Complete the level despite the character’s slow speed."
texts["DAILY_DESCRIPTION_dc24"] = "No mistakes allowed! Don't let any items burn, or remove anything from your tray."

-- Location 5
texts["DAILY_DESCRIPTION_dc25"] = "All in a row! Get checkout combos."
texts["DAILY_DESCRIPTION_dc26"] = "Under the spotlight! Stand still."
texts["DAILY_DESCRIPTION_dc27"] = "Be different! Don't make the same product twice in a row."

-- Location 6
texts["DAILY_DESCRIPTION_dc28"] = "Your tray is falling apart! Work with a slowly breaking tray."
texts["DAILY_DESCRIPTION_dc29"] = "Let’s celebrate! Serve ecstatic customers."
texts["DAILY_DESCRIPTION_dc30"] = "Full service! Make all available products and variations."

-- Local notifications
	-- Permissions
texts["HEY_THERE"] = "Notifications"
texts["NOTIFICATIONS_TEXT"] = "If you agree, we’ll send notifications to your mobile device to keep you up to date with all the latest about Emily's adventures and events!"
	-- notifications
texts["LOCAL_NOTIFICATION_STORY_1"] = "Emily and Patrick wanted another baby... Will they get one?"
texts["LOCAL_NOTIFICATION_STORY_2"] = "The perfect crib is way too expensive... Help Emily achieve it!"
texts["LOCAL_NOTIFICATION_STORY_3"] = "Expert in children? Maybe you can lend Susan a hand!"
texts["LOCAL_NOTIFICATION_STORY_4"] = "Emily went to the spa hoping to relax, but it's becoming an emotional roller coaster!"
texts["LOCAL_NOTIFICATION_STORY_5"] = "Emily's baby is due any time now! How cute will she look!"
texts["LOCAL_NOTIFICATION_STORY_6"] = "Emily's new friends are attending the babyshower. How have things changed for them?"
texts["LOCAL_NOTIFICATION_METAGAME_1"] = "Patrick needs your help to prepare the room and surprise Emily!"
texts["LOCAL_NOTIFICATION_METAGAME_2"] = "The room’s looking good, but it could be even better! Don't you wanna give it a twist?"
texts["LOCAL_NOTIFICATION_METAGAME_3"] = "Those Diamonds are just waiting to be spent on some amazing decorations!"
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_1"] = "Unlock all the postcards and greet your friends!"
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_2"] = "Need to say something to someone special? Do it with a postcard! Unlock them all!"
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_3"] = "Spread the love! Send Emily's postcards to your friends!"
texts["LOCAL_NOTIFICATION_SURPRISEBOX_1"] = "NOTIFICATION SURPRISEBOX 1"
texts["LOCAL_NOTIFICATION_SURPRISEBOX_2"] = "NOTIFICATION SURPRISEBOX 2"
texts["LOCAL_NOTIFICATION_SURPRISEBOX_3"] = "NOTIFICATION SURPRISEBOX 3"

-- Metagame
texts["METAGAME_TITLE"] = "Nursery"
texts["SELECT"] = "Select"
texts["BUY"] = "Buy"

texts["DIAMOND_NOT_AVAILABLE_YET_HEADER"] = " "
texts["DIAMOND_NOT_AVAILABLE_YET"] = "There are some surprises waiting for you on this screen. Beat level 4 to start unlocking them."
texts["METAGAME_FIRST_EXPLANATION_HEADER"] = "Nursery"
texts["METAGAME_FIRST_EXPLANATION"] = "Use your diamonds to buy furniture! As you advance through the story, you’ll be able to buy more pieces of furniture."
texts["DIAMOND_PROGRESS"] = "%p/%g"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS_HEADER"] = "You need more diamonds"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS"] = "Earn more diamonds by completing events, beating challenges or getting gifts from your friends."

-- Characters reactions
texts["METAGAME_HINT_2_2A"] = "Pssst. Pssst! I'm preparing a surprise for Emily! Would you mind helping me out?"
texts["METAGAME_HINT_2_2B"] = "Look at this diamond! Why don't we spend it to kick things off?"
texts["METAGAME_REACTIONS_1"] = "You've got to build the room from the walls up!"
texts["METAGAME_REACTIONS_2"] = "This paper beauty is the perfect wrap up!"
texts["METAGAME_REACTIONS_3"] = "With this nice rug, those tiny little feet will be the happiest in town."
texts["METAGAME_REACTIONS_4"] = "I'm sure this is the closest one can get to walking on clouds."
texts["METAGAME_REACTIONS_5"] = "So much room in here... Keep the presents coming!"
texts["METAGAME_REACTIONS_6"] = "Oh boy. This piece of wooden engineering takes storing diapers to another level."
texts["METAGAME_REACTIONS_7"] = "Something tells me you and I will be spending a lot of time together from now on..."
texts["METAGAME_REACTIONS_8"] = "Hmm. I might actually like changing diapers with this."
texts["METAGAME_REACTIONS_9"] = "Little brother, will you like sitting in here when the stork brings you?"
texts["METAGAME_REACTIONS_9B"] = "Little sister, will you like sitting in here when the stork brings you?"
texts["METAGAME_REACTIONS_9C"] = "Little brother and sister, will you like sitting in here?"
texts["METAGAME_REACTIONS_10"] = "♪♪ Twinkle, twinkle, little star, How I wonder what you are! ♪♪"
texts["METAGAME_REACTIONS_11"] = "I have to say, crafting this lamp was totally worth the effort."
texts["METAGAME_REACTIONS_12"] = "The lamp Kate recommended to us is just beautiful!"
texts["METAGAME_REACTIONS_13"] = "What would they say if I asked for permission to play in here?"
texts["METAGAME_REACTIONS_14"] = "Oh my gosh! It comes with the latest advances in... sparkling and fluffy thingies!"
texts["METAGAME_REACTIONS_15"] = "Adding curtains gives the room a totally different feel."
texts["METAGAME_REACTIONS_16"] = "The curtains Em liked! I can't wait to see her face when she sees them!"
texts["METAGAME_REACTIONS_17"] = "Daddy, can I play with it?"
texts["METAGAME_REACTIONS_17B"] = "Mommy, will my little sister let me play with it?"
texts["METAGAME_REACTIONS_17C"] = "Mommy, will my little brother and sister let me play with it?"
--texts["METAGAME_REACTIONS_18"] = "Just wait a little bit more, and you can ask him out." NOT NECESSARY ANYMORE
--texts["METAGAME_REACTIONS_18B"] = "Just wait a little bit more, and you can ask her out." NOT NECESSARY ANYMORE
--texts["METAGAME_REACTIONS_18C"] = "I'm sure they will, why don't you ask them?" NOT NECESSARY ANYMORE
texts["METAGAME_REACTIONS_19"] = "I can't believe they still make these! I always wanted one when I was a child..."
texts["METAGAME_REACTIONS_20"] = "They're so fluffy! I just want to hug them!"
--texts["METAGAME_REACTIONS_21"] = "We'll think about it, honey..." NOT NECESSARY ANYMORE
texts["METAGAME_REACTIONS_22"] = "So cute! And they almost look alive!"
texts["METAGAME_REACTIONS_23"] = "That's it! A touch of green was exactly what was missing!"
texts["METAGAME_REACTIONS_24"] = "Such an explosion of freshness!"
texts["METAGAME_REACTIONS_25"] = "Ready to show off our little beauties around Snuggford!"
texts["METAGAME_REACTIONS_26"] = "Baby, we just got the Harley Davidson of trolleys!"
texts["METAGAME_REACTIONS_27"] = "This gives a new air to the whole room!"
texts["METAGAME_REACTIONS_28"] = "I wish everything in life was this soft..."
texts["METAGAME_REACTIONS_29"] = "As spacious and tidy as a wardrobe can be."
texts["METAGAME_REACTIONS_30"] = "Changing babies here will be so easy!"
texts["METAGAME_REACTIONS_31"] = "This is like the one I had when I was a baby."
texts["METAGAME_REACTIONS_32"] = "Light our way, baby!"
texts["METAGAME_REACTIONS_33"] = "I'm anticipating endless hours of cuteness!"
texts["METAGAME_REACTIONS_34"] = "Elegant but eye-catching. Exactly how I like it!"
texts["METAGAME_REACTIONS_35"] = "This is exactly what I was looking for!"
texts["METAGAME_REACTIONS_36"] = "Almost as adorable as the babies themselves!"
texts["METAGAME_REACTIONS_37"] = "This plant adds so much life!"
texts["METAGAME_REACTIONS_38"] = "Ready for another stroll with the recently expanded O'Malley family?"

texts["MOMENT_CLICK_HINT"] = "Press the camera to take a picture..."

-- Trophies General
texts["TROPHY_HEADER_DEFAULT"] = "Postcards to send to your loved ones"
texts["TROPHY_TEXT_DEFAULT"] = "Select a locked postcard to read its description or select an unlocked one to open it."
texts["TROPHY_POPUP_HEADER"] = "You earned a trophy!"
texts["TROPHY_PROGRESS"] = "%p/%g"
texts["TROPHY_TAP_TO_WRITE"] = "Press here to customize and share a personal message."
-- Episode trophies
texts["TROPHY1_TITLE"] = "First Steps"
texts["TROPHY1_DESCRIPTION"] = "Complete the tutorial"
--texts["TROPHY1_COUNTER"] = "%p of %g days finished."
texts["TROPHY1_DESCRIPTION_ACHIEVED"] = "You completed the tutorial."
texts["TROPHY1_HEADER"] = "Good Luck!"
texts["TROPHY1_DETAIL"] = "A journey of a thousand miles begins with a single step."

texts["TROPHY2_TITLE"] = "Baby! Good news!"
texts["TROPHY2_DESCRIPTION"] = "Complete level 5."
--texts["TROPHY2_COUNTER"] = "%p of %g days finished."
texts["TROPHY2_DESCRIPTION_ACHIEVED"] = "Saw Emily and Patrick listen to their baby for the first time."
texts["TROPHY2_HEADER"] = "Smile!"
texts["TROPHY2_DETAIL"] = "The best things in life happen unexpectedly!"

texts["TROPHY3_TITLE"] = "An Unexpected Visitor"
texts["TROPHY3_DESCRIPTION"] = "Complete the first chapter to get this postcard."
--texts["TROPHY3_COUNTER"] = "%p of %g days finished."
texts["TROPHY3_DESCRIPTION_ACHIEVED"] = "Completed The O'Malley's Workshop."
texts["TROPHY3_HEADER"] = "I Miss You!"
texts["TROPHY3_DETAIL"] = "My door will always be open for you."

texts["TROPHY4_TITLE"] = "And The Winner Is..."
texts["TROPHY4_DESCRIPTION"] = "Complete all the levels at The Happy Storks Store."
--texts["TROPHY4_COUNTER"] = "%p of %g days finished."
texts["TROPHY4_DESCRIPTION_ACHIEVED"] = "Completed The Happy Storks Store."
texts["TROPHY4_HEADER"] = "Happy Birthday"
texts["TROPHY4_DETAIL"] = "May all your sweet wishes come true..."

texts["TROPHY5_TITLE"] = "A Mystery Guest"
texts["TROPHY5_DESCRIPTION"] = "Complete all the levels at Susan's Daycare."
--texts["TROPHY5_COUNTER"] = "%p of %g days finished."
texts["TROPHY5_DESCRIPTION_ACHIEVED"] = "Completed Susan's Daycare."
texts["TROPHY5_HEADER"] = "Happy Holidays!"
texts["TROPHY5_DETAIL"] = "Let's spend some time together on these special days!"

texts["TROPHY6_TITLE"] = "Pushing Too Hard"
texts["TROPHY6_DESCRIPTION"] = "Complete all the levels at Mary-Lynn's Spa."
--texts["TROPHY6_COUNTER"] = "%p of %g days finished."
texts["TROPHY6_DESCRIPTION_ACHIEVED"] = "Completed Mary-Lynn's Spa."
texts["TROPHY6_HEADER"] = "I Wish You the Best"
texts["TROPHY6_DETAIL"] = "Congratulations on your new life together!"

texts["TROPHY7_TITLE"] = "An Unusual Doctor"
texts["TROPHY7_DESCRIPTION"] = "Complete all the levels at Little Creek Hospital."
--texts["TROPHY7_COUNTER"] = "%p of %g days finished."
texts["TROPHY7_DESCRIPTION_ACHIEVED"] = "Completed Little Creek Hospital."
texts["TROPHY7_HEADER"] = "Get Well Soon!"
texts["TROPHY7_DETAIL"] = "We need your spark back to brighten our lives!"

texts["TROPHY8_TITLE"] = "The Miracle of Life"
texts["TROPHY8_DESCRIPTION"] = "Complete all story levels at The O'Malley's baby shower."
--texts["TROPHY8_COUNTER"] = "%p of %g days finished."
texts["TROPHY8_DESCRIPTION_ACHIEVED"] = "Completed the baby shower at The O'Malley's."
texts["TROPHY8_HEADER"] = "Baby on Board!"
texts["TROPHY8_DETAIL"] = "A new blessing just landed in our lives!"

-- Other trophies
texts["TROPHY9_TITLE"] = "True Commitment"
texts["TROPHY9_DESCRIPTION"] = "Complete all the story events."
--texts["TROPHY9_COUNTER"] = "%p of %g mice found."
texts["TROPHY9_DESCRIPTION_ACHIEVED"] = "Completed all the story events."
texts["TROPHY9_HEADER"] = "I Love You"
texts["TROPHY9_DETAIL"] = "You keep inspiring me every day!"

texts["TROPHY10_TITLE"] = "Mom's shopping know-how"
texts["TROPHY10_DESCRIPTION"] = "Buy every product from every shop."
texts["TROPHY10_COUNTER"] = "%p of %g products bought."
texts["TROPHY10_DESCRIPTION_ACHIEVED"] = "You bought every product from every shop."
texts["TROPHY10_HEADER"] = "Thank You, Mom."
texts["TROPHY10_DETAIL"] = "I love you! You're everything to me!"

texts["TROPHY11_TITLE"] = "Hard-working Chef"
texts["TROPHY11_DESCRIPTION"] = "Unlock every product upgrade for every menu."
texts["TROPHY11_COUNTER"] = "%p of %g upgrades unlocked."
texts["TROPHY11_DESCRIPTION_ACHIEVED"] = "You unlocked all the product upgrades across all chapters."
texts["TROPHY11_HEADER"] = "Vacation Time!"
texts["TROPHY11_DETAIL"] = "Enjoy your well deserved rest!"

texts["TROPHY12_TITLE"] = "Mice Catcher"
texts["TROPHY12_DESCRIPTION"] = "Find Carl the Mouse across every level of the game."
texts["TROPHY12_COUNTER"] = "%p of %g mice found."
texts["TROPHY12_DESCRIPTION_ACHIEVED"] = "You found Carl the Mouse across every level of the game."
texts["TROPHY12_HEADER"] = "Thank You..."
texts["TROPHY12_DETAIL"] = "...for just being yourself."

texts["TROPHY13_TITLE"] = "Best Friends Forever"
texts["TROPHY13_DESCRIPTION"] = "Have 5 friends playing the game."
--texts["TROPHY13_COUNTER"] = "%p of %g memorable moments collected."
texts["TROPHY13_DESCRIPTION_ACHIEVED"] = "You had 5 friends playing the game."
texts["TROPHY13_HEADER"] = "My friend..."
texts["TROPHY13_DETAIL"] = "...I love you the way you are!"

texts["TROPHY14_TITLE"] = "Among the Stars"
texts["TROPHY14_DESCRIPTION"] = "Unlock all three stars on every level of the game."
texts["TROPHY14_COUNTER"] = "%p of %g stars unlocked."
texts["TROPHY14_DESCRIPTION_ACHIEVED"] = "You earned three stars on every level of the game."
texts["TROPHY14_HEADER"] = "Congratulations!"
texts["TROPHY14_DETAIL"] = "You are just brilliant!"

texts["TROPHY15_TITLE"] = "Challenge? What Challenge?"
texts["TROPHY15_DESCRIPTION"] = "Unlock all three stars on every challenge in the game."
texts["TROPHY15_COUNTER"] = "%p of %g stars unlocked."
texts["TROPHY15_DESCRIPTION_ACHIEVED"] = "You earned every star on every challenge in the game."
texts["TROPHY15_HEADER"] = "YOU are the BEST"
texts["TROPHY15_DETAIL"] = "There's no one like you!"

texts["TROPHY16_TITLE"] = "Colorful room"
texts["TROPHY16_DESCRIPTION"] = "Use diamonds to purchase all baby room furniture."
texts["TROPHY16_COUNTER"] = "%p of %g items purchased."
texts["TROPHY16_DESCRIPTION_ACHIEVED"] = "You purchased all the baby room furniture and decorations."
texts["TROPHY16_HEADER"] = "Keep it up!"
texts["TROPHY16_DETAIL"] = "All your hard work will be worth it!"


-- Tutorial D15
texts["TUTORIAL_QUESTION"] = "Would you like to learn the basics of Delicious?"
texts["TUTORIAL_1"] = "Let's do it!"
-- A customer group will spawn from the entrance
texts["TUTORIAL_2"] = "Firstly, customers will arrive..."
-- A customer sit at a table and start thinking. When the bubble pops in his/her head the first explanation will appear.
texts["TUTORIAL_3"] = "They’ll read the menu, and order depending on their tastes."

-- A group of 2 Customers makes an order. It will be a single click and a compound. Another hint will appear
texts["TUTORIAL_4"] = "The longer a customer waits, the more their patience will drop. Deliver their order before they leave angry."

texts["TUTORIAL_4_2"] = "Let's prepare their order. Select the donut!"
texts["TUTORIAL_4_3"] = "Now, let's complete the order and deliver it to them!"
-- Player will have to deal herself with delivering the order (arrows will appear after a few seconds if they don't choose the products).  Once she chooses the product another hint will appear marking the tray.
texts["TUTORIAL_5"] = "Prepared products are stored in your tray. Bear in mind, you can only carry a limited amount of them at a time!"
texts["TUTORIAL_5_2"] = "DESTROY"
-- Player delivers the full order
texts["TUTORIAL_6"] = "Excellent!"
texts["TUTORIAL_6_2"] = "If you deliver the order before the customers lose any hearts, you will gain a bonus heart."
texts["TUTORIAL_6_3"] = "DESTROY"
-- Customers will eat at a fast pace, then the main customer will walk to the counter and the checkout bubble will pop
texts["TUTORIAL_7"] = "Customers are ready to pay! Happier customers will leave a bigger tip."

-- The player does the check out
texts["TUTORIAL_8"] = "Happier customers leave a more generous tip, and some types of customers are more generous than others. Keep your eyes open for those!"
texts["TUTORIAL_9"] = "Score points to earn stars, and earn stars to pass the level."

-- Player will have to clean the table
texts["TUTORIAL_10"] = "Clean the tables or customers won't sit at them!"

-- Emily will make a statement letting clear we are ready for the normal flow
texts["TUTORIAL_11"] = "That's it! You can always review the ‘How to Play’ section in the pause menu for more hints."

-- Facebook share
texts["THANKS_SHARING"] = "Thanks for sharing!"
texts["SHARE_METAGAME"] = "I've just decorated this wonderful nursery! Want to customize your own?"
texts["SHARE_POSTCARD"] = "There's a Delicious Emily postcard for every occasion! Share the love!"
texts["SHARE_END_GAME_TITLE"] = "I finished this amazing game!"
texts["SHARE_END_GAME_DESCRIPTION"] = "I discovered all the secret messages, helped reunite Emily's family & enjoyed an amazing story! Play now, and experience it for yourself! <3"
-- Customer support pop up
texts["CUSTOMER_SUPPORT_TITLE"] = "Customer Support"
texts["CUSTOMER_SUPPORT_TEXT"] = "Would you like to start a conversation with the Customer Support team?"

--' No need to translate
texts["MEMORABLE_MOMENT_PROGRESS"] = "%p/%g"
texts["TRUCK_WISSLE"] = "Whoomp Whoomp"
texts["PLAY_FULL_EPISODE_PACK_0"] = " "
texts["TITLE_HEADER"] = "Chapter "
texts["TITLE_room1"] = "An Unexpected Visitor"
texts["TITLE_room2"] = "And The Winner Is..."
texts["TITLE_room3"] = "A Mystery Guest"
texts["TITLE_room4"] = "Pushing Too Hard"
texts["TITLE_room5"] = "An Unusual Doctor"
texts["TITLE_room6"] = "The Miracle of Life"
texts["TITLE_room7"] = "Epilogue"

texts["TITLE_2lines_room1"] = "An Unexpected\nVisitor"
texts["TITLE_2lines_room2"] = "And the\nwinner is..."
texts["TITLE_2lines_room3"] = "A Mystery\nguest"
texts["TITLE_2lines_room4"] = "Pushing\ntoo hard"
texts["TITLE_2lines_room5"] = "An unusual\ndoctor"
texts["TITLE_2lines_room6"] = "The Miracle\nof life"

--Texts that were supposed to be added in Batch 2 but aren't there.
texts["TROPHY_UNLOCK_EXPLANATION"] = "Emily wants to give you something for your achievement! She got you a postcard so you can share special messages with your loved ones. Each postcard has an unique feel, so why not collect them all!"
texts["TROPHY_UNLOCK_EXPLANATION_HEADER"] = "Postcard unlocked!"
texts["FACEBOOK_INCENTIVE_1"] = "Hi you! Curious about what's next? Find out all the exciting news about future Delicious releases!"
texts["FACEBOOK_INCENTIVE_2"] = "Keep getting stuck at the same point? I'll help you out with some great tips and tricks!"
texts["FACEBOOK_INCENTIVE_3"] = "Hi! How are you? You can find out all about me and my wonderful family!"




-- Menu sections titles:
texts["TITLE_HOWTOPLAY"] = "HOW TO PLAY"
texts["TITLE_SETTINGS"] = "SETTINGS"
texts["TITLE_CUSTOMERS"] = "CUSTOMERS"
texts["TITLE_MOREGAMES"] = "MORE STORIES"
texts["TITLE_BUY"] = "BUY GAME"

-- Button Labels
texts["BUTTON_BACK"] = "Back"
texts["BUTTON_CANCEL"] = "Cancel"
texts["BUTTON_CANCELDIFFICULTY"] = "Cancel\nDifficulty"
texts["BUTTON_CLOSE"] = "Close"
texts["BUTTON_CONFIRMDIFFICULTY"] = "Confirm\nDifficulty"
texts["BUTTON_CONTINUE"] = "Continue"
texts["BUTTON_USE"] = "Use"
texts["BUTTON_DELETE"] = "Delete"
texts["BUTTON_LOGIN"] = "Log In"
texts["BUTTON_LOGOUT"] = "Log Out"
texts["BUTTON_MOREGAMES"] = "More Stories"
texts["BUTTON_NEWPLAYER"] = "New Player"
texts["BUTTON_NO"] = "No"
texts["BUTTON_NOT_NOW"] = "Not Now"
texts["BUTTON_NOTHANKS"] = "No Thanks"
texts["BUTTON_OK"] = "OK"
texts["BUTTON_PLAY"] = "Play"
texts["BUTTON_REPLAY"] = "Replay"
texts["BUTTON_SHARE"] = "Share"
texts["BUTTON_INVITE"] = "Invite"
texts["BUTTON_SEND"] = "Send"
texts["BUTTON_ASK"] = "Ask"
texts["BUTTON_CHECK"] = "Check diamonds"
texts["BUTTON_TRYAGAIN"] = "Try Again"
texts["BUTTON_YES"] = "Yes"
texts["BUTTON_MAP"] = "Go to Map"
texts["BUTTON_HOWTOPLAY"] = "How to play"
texts["BUTTON_SUPPORT"] = "Support"
texts["BUTTON_CUSTOMERCAST"] = "Customer Cast"
texts["BUTTON_SETTINGS"] = "Settings"
texts["BUTTON_FACEBOOK"] = "Facebook"
texts["BUTTON_CREDITS"] = "Credits"
texts["BUTTON_EXIT"] = "Exit"
texts["BUTTON_BUY"] = "Buy it!"
texts["BUTTON_BUYINAPP"] = "Buy Episodes"
--To be DELETED
texts["BUTTON_SHOP"] = "Shop"

-- Special Stations and Special Gestures
texts["GESTURE_TAP"] = "PRESS"
texts["GESTURE_TAP_DESKTOP"] = "CLICK"
texts["GESTURE_HOLD"] = "HOLD"
texts["GESTURE_HOLD_DESKTOP"] = "HOLD"
texts["GESTURE_RUB"] = "RUB"
texts["GESTURE_RUB_DESKTOP"] = "RUB"
texts["GESTURE_SWIPE"] = "SWIPE"
texts["GESTURE_SWIPE_DESKTOP"] = "DRAG"

-- Neighborhood
texts["NEIGHBOR"] = "Neighbor"
texts["FRIEND"] = "Friend"
texts["NEIGHBORS_TITLE"] = "Neighborhood"
texts["NEIGHBORS_JOIN_TITLE"] = "Join the Neighborhood!" --  new
texts["BUTTON_NEIGHBORS"] = "Neighbors"
texts["BUTTON_SEND_DIAMOND"] = "Send Diamond"
texts["BUTTON_SELECT_ALL"] = "Select All"
texts["BUTTON_DESELECT_ALL"] = "Deselect All"
texts["BUTTON_FB_FRIENDS"] = "FB Friends"

texts["NEIGHBORS_DIAMOND_SENT"] = "Diamond sent!"
texts["NEIGHBORS_DIAMOND_SENT_EXPLAIN"] = "You can send a diamond to each of your neighbors, once a day.\nInvite more friends, and they'll gift diamonds to you too!"

texts["NEIGHBORS_INVITATION_SENT"] = "Invitation sent!"
texts["NEIGHBORS_INVITATION_SENT_EXPLAIN"] = "Congratulations! You sent a diamond to a new neighbor.\nAnd remember - more friends mean more diamonds!"

texts["NEIGHBORS_DIAMOND_LIMIT"] = "Information"
texts["NEIGHBORS_DIAMOND_LIMIT_EXPLAIN"] = "You can only send 1 diamond to each friend every 24h. More friends means you will receive more diamonds every day!"

texts["NEIGHBORS_FACEBOOK_LOGIN"] = "Get diamonds from your neighbors!"
texts["NEIGHBORS_FACEBOOK_LOGIN_TEXT"] = "Join the neighborhood and invite your friends. You can gift each other free diamonds every day."
texts["NEIGHBORS_FACEBOOK_DISCLAIMER"] = "We will never post anything without your permission."

texts["NEIGHBORS_GIFT_RECEIVED"] = "Gift received from your neighbors"
texts["NEIGHBORS_GIFT_BACK"] = "Send diamonds"


-- Completing screens
texts["ALL_SHOPS_TITLE"] = "Congratulations!"
texts["ALL_SHOPS_DESC"] = "You bought every item for every shop in the game! Don’t they look beautiful?"

texts["ALL_TROPHIES_TITLE"] = "Congratulations!"
texts["ALL_TROPHIES_DESC"] = "You’ve unlocked all the products for the nursery! But there may be some surprises in the near future... Stay tuned!"

texts["ALL_TROPHIES_TITLE"] = "Congratulations!"
texts["ALL_TROPHIES_DESC"] = "You’ve unlocked all the products for the nursery! But there may be some surprises in the near future... Stay tuned!"


-- System Permissions
texts["SYSTEM_PERMISSIONS_IOS_GALLERY"] = "Delicious needs access to photos"
texts["SYSTEM_PERMISSIONS_ANDROID_TITLE"] = "Permissions Needed"
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE"] = "This game requires permission to access our data files, which are located in your \"external storage\".\nShall we request permissions again? If you cancel, the game will exit."
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE_UNAVAILABLE"] = "Access to \"external storage\\\"is required, and the game cannot start. Please enable permissions manually on your device.\nThe game will now exit"


-- Download messages
texts["DOWNLOAD_START_ERROR_STORAGE_HEADER"] = "Insufficient storage space"
texts["DOWNLOAD_START_ERROR_STORAGE"] = "You don't have enough free storage space in your device for the additional content that must be dowloaded. Please free up %g MB of storage space and then hit retry."
texts["DOWNLOAD_START_ERROR_CONNECTION_HEADER"] = "Internet connection error"
texts["DOWNLOAD_START_ERROR_CONNECTION"] = "An internet connection is needed to download additional content. Please make sure you are connected to the internet and then hit retry."
texts["DOWNLOAD_START_WARNING_WIFI_HEADER"] = "Additional content"
texts["DOWNLOAD_START_WARNING_WIFI"] = "%g MB of addional content will be downloaded. To avoid potential delays or extra data usage charges, connect to Wi-Fi before proceeding."
texts["DOWNLOAD_ERROR_STORAGE_HEADER"] = "Insufficient storage space"
texts["DOWNLOAD_ERROR_STORAGE"] = "You've run out of storage space in your device. Please free up %g MB of storage space and then hit retry to continue the download."
texts["DOWNLOAD_ERROR_CONNECTION_HEADER"] = "Internet connection error"
texts["DOWNLOAD_ERROR_CONNECTION"] = "It looks like you've disconnected from the internet. Please check your internet connection and then hit retry to continue the download."
texts["DOWNLOAD_ERROR_INTERNAL_HEADER"] = "Internet connection error"
texts["DOWNLOAD_ERROR_INTERNAL"] = "It looks like you've disconnected from the internet. Please check your internet connection and then hit retry to continue the download."

texts["DOWNLOAD_RETRY"] = "Retry"
texts["DOWNLOAD_PROCEED"] = "Proceed"


-- Tips for loading screens
texts["LOADING_HINT1"] = "Serve customers their full order in one go for extra points."
texts["LOADING_HINT2"] = "Serve customers quickly for extra points."
texts["LOADING_HINT3"] = "Try to check out two or more customers at a time."
texts["LOADING_HINT4"] = "Try to serve two or more people at once."
texts["LOADING_HINT5"] = "Finish the level with all tables clean for extra points."
texts["LOADING_HINT6"] = "Try to keep tables clean to prevent new customers from walking out."
texts["LOADING_HINT7"] = "Restock products before they run out."
texts["LOADING_HINT8"] = "Find and press on the mouse for 100 extra points."
texts["LOADING_HINT9"] = "Try to click ahead to create a chain of tasks in order to save time."
texts["LOADING_HINT10"] = "Spend your shopping money in the shop! Buying decorations will improve your score."
texts["LOADING_HINT11"] = "Try to create difficult items before a customer orders them."
texts["LOADING_HINT12"] = "Clean two or more tables in a row for extra points."
texts["LOADING_HINT13"] = "Win trophies and unlock postcards to send to your beloved ones."
texts["LOADING_HINT14"] = "Earn diamonds to customize your nursery."
texts["LOADING_HINT15"] = "Win trophies and unlock postcards to send to your beloved ones."
texts["LOADING_HINT16"] = "Earn diamonds to customize your nursery."
