--  TO DO:
--  Fill challenges/events description in restaurant 4 and above
texts["GAME_TITLE"] = "Delicious - Emily's Miracle of Life"


-- Common texts
texts["dummy"] = "Je suis une andouille"
texts["LOADING"] = "Chargement..."
texts["QUIT_HEADER"] = "Quitter"
texts["QUESTION_QUIT"] = "Voulez-vous vraiment quitter ?"
texts["CLICK_TO_CONTINUE"] = "Appuyez pour continuer..."
texts["DIGIT_GROUPING_SYMBOL"] = "."
texts["FRACTION_SYMBOL"] = ","
texts["VERSION_FMT"] = "Version : %s"
texts["TEXT_VERSION_FMT"] = "Textes : %s (original) - %s (traduction)"
texts["SKIP"] = "Passer"
texts["SHIFT_CLOSED"] = "Journée terminée"
texts["LEVEL_COMPLETEd_HEADER"] = "Niveau terminé"
texts["LEVEL_FAILED_HEADER"] = "Réessayer"

--Minigames in story
texts["MINIGAME_TIP_GRAB1"] = "Préparez le petit-déjeuner de Paige."
texts["MINIGAME_TIP_DELIVER1"] = "Apportez le petit-déjeuner à Paige."
texts["MINIGAME_TIP_HEARTBEAT"] = "Détectez un battement cardiaque net."
texts["MINIGAME_HEARTBEAT_ALLISON1"] = "Hmm... Réessayons."
texts["MINIGAME_HEARTBEAT_ALLISON2"] = "Ça y est presque..."
texts["MINIGAME_HEARTBEAT_ALLISON3"] = "Ça y est, je l'ai !"
texts["MINIGAME_TIP_SONOGRAM"] = "Ajustez la sonde de l'échographe pour obtenir une image nette."
texts["MINIGAME_SONOGRAM_ALLISON1"] = "Peut-être qu'en nous décalant légèrement sur le côté..."
texts["MINIGAME_SONOGRAM_ALLISON2"] = "On y est presque."
texts["MINIGAME_SONOGRAM_ALLISON3"] = "Oh, j'y étais presque !"
texts["MINIGAME_TIP_SPOTS"] = "Trouvez le rouge-gorge."
texts["MINIGAME_SPOTS_PAIGE1"] = "Il aime cet endroit !"
texts["MINIGAME_SPOTS_PAIGE2"] = "Peut-être dans le nichoir..."
texts["MINIGAME_SPOTS_PAIGE3"] = "Et ici ?"
texts["MINIGAME_TIP_MINIGESTURE"] = "Éteignez le four."
texts["MINIGAME_TIP_MINIGESTURE_BONZO"] = "Agissez selon les directives du docteur."
texts["MINIGAME_TIP_DELIVER2"] = "Répondez à l'appel."
texts["MINIGAME_TIP_DELIVER3"] = "Suivez les instructions d'Allison."
texts["MINIGAME_TIP_DELIVER4"] = "Ramassez les coussins."

texts["MINIGAME_TIP_DRAG"] = "Aidez Paige à faire du vélo comme une grande."

-- Secret
texts["SECRET_DISTANCE"] = "Distance"
texts["SECRET_METERS"] = "%s m"
texts["SECRET_COINS"] = "Fleurs cueillies : %s"
texts["NO_HIGHSCORES"] = "Aucun record..."


-- Error messages
texts["ERROR"] = "Erreur"
texts["ERROR_HELP"] = "Veuillez contacter le point de vente où vous avez acheté le jeu et signalez l'erreur suivante :"
texts["ERROR_NO_DRIVER"] = "Aucun pilote graphique installé."
texts["ERROR_WRONG_DIRECTX"] = "Version erronée de DirectX. Le jeu requiert DirectX 9 ou une version plus récente."
texts["ERROR_NO_HARDWARESUPPORT"] = "Les jeux utilisant l'accélération graphique ne sont pas pris en charge."
texts["ERROR_OUT_OF_MEMORY"] = "Mémoire graphique insuffisante. Essayez un affichage avec des couleurs en qualité 16 bit."
texts["ERROR_WRONG_DRIVER"] = "Le pilote de carte graphique ne fonctionne pas correctement. Merci d'installer une version à jour."


-- Downloads
texts["DOWNLOAD_PACKAGE"] = "Téléchargement des fichiers"
texts["DOWNLOAD_PERCENTAGE"] = "%.1f% %"
texts["DOWNLOAD_ROAMING"] = "Vous êtes sur un réseau itinérant. Voulez-vous télécharger le package \"%s\"?"
texts["DOWNLOAD_INSUFFICIENT_SPACE"] = "Pas assez de mémoire pour installer ce package. Veuillez libérer de la mémoire."
texts["DOWNLOAD_MB"] = "(%.2f Mo)"
texts["DOWNLOAD_FREE_SPACE"] = "(%.2f Mo libres)"
texts["DOWNLOAD_NOT_CONNECTED"] = "Pas de connexion Internet. Veuillez vous connecter à Internet et réessayer."
texts["DOWNLOAD_MANIFEST_ERROR"] = "Une erreur est survenue pendant la configuration de votre téléchargement. Veuillez réessayer ou contacter le support technique."
texts["DOWNLOAD_DL_ERROR"] = "Une erreur est survenue pendant le téléchargement de \"'%s\". Veuillez recommencer ou contacter le support technique."
texts["DOWNLOAD_INSTALL_ERROR"] = "Une erreur est survenue pendant l'installation des fichiers téléchargés. Veuillez réessayer ou contacter le support technique."


texts["CONTENT_STATUS"] = "Statut du contenu"


-- iCloud
--texts["ENABLE_ICLOUD_HEADER"] = "iCloud"
--texts["ENABLE_ICLOUD"] = "Do you want to synchronize your progress between devices using iCloud?"
texts["TURN_ON_ICLOUD"] = "Pour synchroniser vos données de jeu, veuillez activer iCloud dans l'appli Réglages."


-- Player selection
texts["TURN_ON_AUDIO"] = "C'est encore plus\namusant avec le son !"
texts["ENTER_YOUR_NAME"] = "Entrez votre nom :"
texts["REMOVE_PLAYER_HEADER"] = "Supprimer joueur"
texts["REMOVE_PLAYER"] = "Voulez-vous vraiment supprimer le joueur sélectionné ?"
texts["PLAYER_SELECT"] = "Choisissez votre nom :"


-- Settings
texts["DIFFICULTY"] = "Difficulté"
texts["EASY"] = "Débutant"
texts["MEDIUM"] = "Normal"
texts["HARD"] = "Expert"
texts["AUDIO"] = "Audio"
texts["FULLSCREEN"] = "Jouer en mode plein écran."
texts["SHOW_HINTS"] = "Afficher les astuces"
texts["SETTINGS_SOUND"] = "Son"
texts["SETTINGS_MUSIC"] = "Musique"


texts["DIFFICULTY_ADVISE_HEADER"] = "Mode Expert"
texts["DIFFICULTY_ADVISE"] = "Nous vous recommandons chaudement de commencer par le mode Normal, le tout nouveau mode Expert étant bien plus ardu que dans les jeux précédents."
texts["DIFFICULTY_WARNING_HEADER"] = "Mode Expert"
texts["DIFFICULTY_WARNING"] = "Attention, les choses vont se corser !"


texts["DIFFICULTY_DESCRIPTION1"] = "En mode Débutant, les objectifs de score sont plus faibles et les clients plus patients. Ce mode est destiné aux joueurs qui aiment jouer à un rythme calme."
texts["DIFFICULTY_DESCRIPTION2"] = "Le mode Normal requiert des compétences moyennes. Les défis, les objectifs et la patience des clients sont de niveau normal. Ce mode est destiné aux joueurs recherchant un peu plus de défi."
texts["DIFFICULTY_DESCRIPTION3"] = "La patience des clients est faible, les défis sont plus ardus et les objectifs des niveaux plus difficiles. Ce mode est destiné aux joueurs expérimentés, prêts à recommencer un niveau plusieurs fois pour atteindre la perfection."


texts["DIFFICULTY_PROPOSE_HEADER"] = "Félicitations !"
texts["DIFFICULTY_PROPOSE"] = "Vous avez terminé le mode Normal ! Voulez-vous tenter notre mode Expert amélioré ?"


texts["ALPHA_END_HEADER"] = "Version alpha terminée"
texts["ALPHA_END"] = "Vous avez terminé la version alpha de\nDelicious - Emily's Miracle of Life.\n\nMerci d'avoir joué !\nremplir l'enquête de satisfaction.\nVos remarques sont essentielles pour améliorer la version finale du jeu."
texts["BETA_END_HEADER"] = "Version bêta terminée"
texts["BETA_END"] = "Vous avez terminé la version bêta de\nDelicious - Emily's Miracle of Life.\nVeuillez remplir l'enquête de satisfaction. Vos remarques sont essentielles pour améliorer la version finale du jeu."


-- Menu
texts["GOTO_MAP_HEADER"] = "Retour à la carte"
texts["GOTO_MAP"] = "Voulez-vous vraiment retourner à la carte ?"
texts["RETRY_LEVEL_HEADER"] = "Rejouer le niveau"
texts["RETRY_LEVEL"] = "Voulez-vous vraiment rejouer ce niveau ?"


-- Facebook Dialog
texts["FB_DIALOG_HEADER"] = "Devenez fan de Delicious"
texts["FB_DIALOG_DESC"] = "Vous allez rejoindre la page des fans de Delicious sur Facebook !\n(Votre partie reprendra au même point à votre retour.)"
texts["FACEBOOK_LOGIN_REWARD_TEXT"] = "GAGNER 5 DIAMANTS IMMÉDIATEMENT !"
texts["FACEBOOK_LOGIN_REWARD_2_TEXT"] = "CONNECTEZ-VOUS POUR :"
texts["FACEBOOK_LOGIN_INFO_TEXT"] = "· Offrez des diamants à vos amis !\n· Recevez des diamants envoyés par vos amis !\n· Partagez vos moments préférés !"
texts["FACEBOOK_LOGIN_ADVICE_TEXT"] = "(Nous ne posterons aucune donnée personnelle sans votre autorisation.)" -- to be removed


-- Game
texts["DAY"] = "Niveau :"
texts["EPISODE"] = "Niveau :"
texts["CHALLENGE"] = "Défi"
texts["SCORE"] = "Score :"
texts["EVENT"] = "Événement"
texts["EPISODE_VALUE"] = "%s-%s"
texts["HIGHSCORE"] = "Meilleur score :"


texts["DELIVER_FULL_ORDER"] = "Commande\ncomplète"
texts["DELIVER_FULL_ORDER_FMT"] = "+%s"
texts["DELIVER_COMBO"] = "à la\nsuite"
texts["DELIVER_COMBO_FMT"] = "+%s"
texts["DELIVER_COMBO_EXTRA_FMT"] = "%s"


texts["CHECKOUT_FMT"] = "Commande"
texts["CHECKOUT_TIP_FMT"] = " %s"
texts["CHECKOUT_COMBO"] = "Combo !"
texts["CHECKOUT_COMBO_FMT"] = "+%s"
texts["CHECKOUT_CHOICE_TIP"] = "Pourboire\nde choix"
texts["CHECKOUT_CHOICE_TIP_BONUS_FMT"] = "+%s"
texts["CHECKOUT_MOOD"] = "Pourboire"
texts["CHECKOUT_MOOD_TIP"] = "+%s"
texts["QUICK_BONUS"] = "Rapide !"
texts["QUICK_BONUS_FMT"] = "+%s"
texts["CLEAN_BONUS"] = "Nettoyage\nà la suite"
texts["CLEAN_BONUS_TIP"] = "+%s"
texts["CLEAN_All_TABLES_BONUS"] = "Tables propres !"
texts["CLEAN_All_TABLES_BONUS_TIP"] = "+%s"
texts["BONUS_HEART"] = "Cœur"
texts["BONUS_HEARTS"] = "Cœurs"
texts["BONUS_HEART_VAL"] = "+%s"

-- Mice
texts["MOUSE_FOUND_BASE"] = "Score de la souris :"
texts["MOUSE_FOUND"] = "Souris trouvée"
texts["MOUSE_FOUND_FMT"] = "+%s"
texts["MOUSE_FOUND_WITHOUT_SCORE"] = "Souris trouvée"


-- Events
texts["EVENT_COMPLETED"] = "Événement terminé !"
texts["EVENT_SCORE_ONE_DONE"] = "Score :"
texts["EVENT_SCORE_ONE_DONE_FMT"] = "+%s"
texts["EVENT_SCORE_ALL_DONE"] = "Tout est terminé !"
texts["EVENT_SCORE_ALL_DONE_FMT"] = "Bonus +%s"


-- Map
texts["NEW_EPISODE_AVAILABLE"] = "Nouv. chapitre\nDISPONIBLE"
texts["EPISODE_DOWNLOADING_STAR"] = "Téléchargement\nnouv. chapitre"
texts["NO_INTERNET_TITLE"] = "Oups !"
texts["NO_INTERNET_SUBTITLE"] = "Connexion Internet requise"
texts["NO_INTERNET_RED_DESC"] = "Pour poursuivre, une connexion Internet est requise. Veuillez vérifier vos paramètres de sécurité. Il est possible que votre pare-feu empêche la connexion à la boutique en ligne de Delicious - Emily's Message in a Bottle. Des programmes tels que ZoneAlarm, Norton Internet Security ou le pare-feu intégré à Windows peuvent être à l'origine de ce problème."
texts["NO_INTERNET_GREEN_DESC"] = "Commencez par vérifier votre connexion Internet. Si la connexion est établie et que le problème persiste, vérifiez les paramètres de votre pare-feu et autorisez le jeu à se connecter à Internet. Tous nos jeux sont garantis sans virus, vous pouvez donc modifier vos paramètres sans crainte. Si vous ne savez pas comment procéder, consultez la section d'aide de votre pare-feu ou demandez à un membre de votre famille, un ami ou à un expert en informatique de vous donner un coup de pouce."
texts["NO_UPDATE_TITLE"] = "Oups !"
texts["NO_UPDATE_SUBTITLE"] = "Une erreur est survenue."
texts["NO_UPDATE_DESC"] = "Veuillez réessayer plus tard"
texts["FETCHUPDATE_DIALOG_HEADER"] = "Nouveau chapitre"
texts["FETCHUPDATE_DIALOG_DESC"] = "Avant de débuter ce nouveau chapitre, le jeu doit fermer.\nIl redémarrera automatiquement et lancera le nouveau chapitre."
texts["HEARTS_TO_GO_TEXT"] = "Avant qu'un Moment Mémorable ne se déverrouille !"
texts["MOREDELICIOUS_DIALOG_HEADER"] = "Plus de jeux Delicious"
texts["MOREDELICIOUS_DIALOG_DESC"] = "Vous vous apprêtez à visiter la page web de Delicious !\n(Votre jeu sera encore ouvert quand vous y reviendrez.)"
texts["METAGAME_LOCKED_DESC"] = "Les diamants seront utilisables au terme du niveau 4. De belles surprises vous attendent !"

-- Map Overlay
texts["WELCOME"] = "Bienvenue"
texts["WELCOME_FMT"] = "Bienvenue %s !"
texts["WELCOME_BACK_FMT"] = "Re-bonjour, %s !"
texts["CLICK_TO_CHANGE_PLAYER"] = "Appuyez ici pour changer de joueur..."


-- Score Dialog
texts["SCORE_TITLE"] = "Niveau terminé"
texts["SCORE_SCORE_TODAY"] = "Votre score :"
texts["SCORE_SUBTITLE"] = "Restaurant %e - Niveau %d"
texts["SCORE_SHOPPINGMONEY"] = "Argent utilisable :"
texts["SCORE_1STAR"] = "1 étoile"
texts["SCORE_2STAR"] = "2 étoiles"
texts["SCORE_3STAR"] = "3 étoiles"

-- In-app purchases
texts["BUTTON_RESTORE"] = "Restaurer"
texts["PLAY_FULL_RESTAURANT"] = "JOUER AU RESTAURANT COMPLET"
texts["BUY_GAME_ERROR"] = "Toutes nos excuses ! Pour procéder à l'achat, vérifiez votre connexion Internet puis réessayez. Merci d'avoir joué à notre jeu."
texts["PLAY_FULL_EPISODES_PACK_1"] = "Achetez le chapitre 2/6 pour %s."
texts["PLAY_FULL_EPISODES_PACK_2"] = "Achetez les chapitres 3 et 4/6 pour %s."
texts["PLAY_FULL_EPISODES_PACK_3"] = "Achetez les chapitres restants (5 et 6) pour %s."
texts["PLAY_FULL_GAME"] = "Économisez en achetant le jeu complet pour %s."
texts["PLAY_FULL_GAME_1"] = "La grossesse se déroulera-t-elle sans encombre ?"
texts["PLAY_FULL_GAME_2"] = "Rejoignez Emily dans cette histoire riche en rebondissements !"
texts["PLAY_FULL_GAME_3"] = "Accès illimité aux 90 niveaux du jeu !"
texts["PLAY_FULL_GAME_4"] = "Collectez des diamants pour décorer la chambre du bébé d'Emily !"
texts["PLAY_FULL_GAME_5"] = "Remportez des trophées et relevez des défis quotidiens palpitants !"

-- iOS Text
texts["PLAY_FULL_EPISODE_PACK_4"] = "Obtenez le prochain chapitre."
texts["PLAY_FULL_EPISODE_PACK_5"] = "Achetez les chapitres 3 et 4 pour 4,99 €."

-- GameCenter
texts["GAMECENTER_CONNECT_FAILED_HEADER"] = "Game Center"
texts["GAMECENTER_CONNECT_FAILED"] = "La connexion au Game Center a échoué.\n\nSi vous souhaitez vous connecter au Game Center, ouvrez l'application Game Center depuis l'écran d'accueil et connectez-vous à l'aide de vos identifiants Game Center."
texts["GAMECENTER_CONNECT_FAILED_HEADER_ANDROID"] = "Google Play Jeux"
texts["GAMECENTER_CONNECT_FAILED_ANDROID"] = "Connexion à Google Play Jeux impossible.\n\nSi vous souhaitez vous connectez à Google Play Jeux, ouvrez l'application sur votre écran d'accueil et connectez-vous avec vos identifiants Google Play Jeux."

-- How To Play Dialog
-- 1 orders
texts["HELP_TEXT_1"] = "Préparez les produits commandés par le client en appuyant sur les icônes correspondantes dans les différentes stations.\n\nCertains éléments peuvent être sélectionnés en une fois...."
-- 2 compounds and restocks
texts["HELP_TEXT_2"] = "Tandis que d'autres requièrent plusieurs actions de votre part. Certains produits nécessitent un réapprovisionnement régulier.\n"
-- 3 tray
texts["HELP_TEXT_3"] = "Les produits préparés sont stockés sur votre plateau. Vous pouvez vous débarrasser des produits en trop en cliquant directement dessus.\n"
-- 4 serving and mood
texts["HELP_TEXT_4"] = "Ne faites pas patienter les clients trop longtemps, sinon ils ne laisseront pas de pourboire, ou pire, ils partiront fâchés.\n"
-- 5 gestures
texts["HELP_TEXT_5"] = "Dans certaines stations, vous devez réaliser un mini-jeu pour aider les clients et les personnages dans leurs actions.\n"
-- 6 check out
texts["HELP_TEXT_6"] = "Une fois leurs actions terminées, les clients se rendent au comptoir pour payer. Pour ce faire, appuyez sur la caisse enregistreuse.\n\nPlus un client est satisfait, plus le pourboire qu'il laisse est généreux.\n"
-- 7 tips
texts["HELP_TEXT_7"] = "Certains clients sont plus généreux que d'autres, alors surveillez les pièces sur le comptoir et gardez un œil sur les clients généreux !\n"
-- 8 clean
texts["HELP_TEXT_8"] = "Pensez à nettoyer les tables en appuyant dessus une fois que les clients ont fini de manger.\nUn assistant vous permet de gagner du temps, et de vous consacrer pleinement aux clients.\n"
-- 9 combos
texts["HELP_TEXT_9"] = "Certaines actions permettent d'augmenter votre score :\n· encaisser plusieurs clients en même temps au comptoir.\n· apporter tous les produits d'une commande à un client en même temps.\n· apporter leur commande aux clients de façon simultanée.\n· servir les clients rapidement.\n· nettoyer plusieurs tables à la suite.\n· finir la journée avec une boutique propre.\n"
-- 10 entertainer
texts["HELP_TEXT_10"] = "Les amis et les membres de la famille jouent souvent les ambianceurs. Un ambianceur permet aux clients attablés de récupérer 1 cœur.\nAppuyez sur l'ambianceur puis sur la table requise pour l'y envoyer.\n"
-- 11 shop
texts["HELP_TEXT_11"] = "Dépensez votre argent de shopping dans les boutiques ! Certains objets procurent un bonus supplémentaire tandis que d'autres vous simplifient la vie.\n"
-- 12 menu chooser
texts["HELP_TEXT_12"] = "Servez de nombreux produits d'un même type pour débloquer des alternatives de produits qui vous prodigueront des avantages. Vous pourrez les choisir dans le menu avant de commencer le niveau.\n"
-- 13 metagame
texts["HELP_TEXT_13"] = "Dépensez les diamants pour personnaliser la chambre de bébé  !\n"
-- 14 daily challenge
texts["HELP_TEXT_14"] = "Le Défi journalier change tous les jours. Veillez à gagner les diamants avant que le défi ne soit renouvelé.\n"
-- 15 trophies
texts["HELP_TEXT_15"] = "Propagez de l'amour ! Gagnez les trophées de cartes postales et partagez-les avec vos proches.\nElles sont personnalisables."

-- TIPS
	-- General tips
texts["HINT_TIP"] = "Astuce"
texts["HINT_INSTRUCTION"] = "Instructions"
texts["TrayFull"] = "Votre plateau est plein. Vous devez servir ou retirer des produits pour en ajouter d'autres."
texts["DirtyTables"] = "Les clients qui veulent s'asseoir partiront s'il n'y a pas de table disponible ou qu'elles sont sales. Faites en sorte de servir les clients attablés et de nettoyer les tables rapidement."
texts["WrongItemOnTray"] = "Appuyez sur un produit superflu pour le retirer de votre plateau."
texts["TrayIntroduction"] = "Gardez un œil sur ce plateau. Tous les éléments que vous préparez sont stockés ici, et l'espace est limité. Sélectionnez un client pour apporter sa commande."
texts["EntertainerTutorial"] = "Les membres de la famille et les amis peuvent divertir les patients et ainsi améliorer leur humeur.\nSélectionnez un performeur puis sélectionnez une table occupée pour l'y envoyer."
texts["MeltingProducts"] = "Si vous laissez les pains de glace trop longtemps sur le plateau, ils fondent."

	-- Diamond introduction tips
texts["DIAMONDS_INTRODUCTION"] = "Certains niveaux vous permettent de remporter des diamants.\n\nTerminez le niveau 4 pour commencer à acheter des objets incroyables avec les diamants !" -- It points to the diamond in level 1 on the map
texts["CHALLENGE_MAP"] = "Au terme des niveaux bonus gagnés, vous remportez des diamants. Essayez celui-là !"

	-- Menu Chooser tips
texts["FIRST_PRODUCT_UNLOCK1"] = "Vous avez débloqué une amélioration de produit ! Ce produit sera préparé plus rapidement."
texts["FIRST_PRODUCT_UNLOCK2"] = "Incluez cette alternative dans votre menu pour servir ce produit."
texts["FIRST_PRODUCT_UNLOCK3"] = "Appuyez sur un produit pour connaître ses différentes alternatives."
texts["FIRST_PRODUCT_CHOOSER1"] = "Certains produits sont encore verrouillés.\n\nCliquez sur l'un d'entre eux pour voir comment le débloquer."
texts["FIRST_PRODUCT_CHOOSER2"] = "Vous avez découvert le fonctionnement du Sélectionneur de menu ! Appuyez sur Jouer pour lancer le niveau."

	-- Shop tips
texts["SHOP_INTRODUCTION1"] = "Bienvenue à la boutique ! Achetez des décorations pour améliorer l'environnement de jeu et accroître votre score."
texts["SHOP_INTRODUCTION2"] = "Sélectionnez cette décoration pour savoir quelle influence elle aura sur l'environnement." -- forces clicking in the bouquet
texts["SHOP_INTRODUCTION3"] = "Achetons-la !" -- to be removed

	-- Metagame tips
texts["METAGAME_HINT_2_1"] = "Vous avez débloqué la nursery ! Allons la visiter."
texts["METAGAME_HINT_2_3"] = "Ici, vous pouvez dépenser des diamants pour personnaliser la nursery.\n\nJetons un coup d'œil aux différents papiers peints proposés."
texts["METAGAME_HINT_2_4"] = "Certains objets sont déclinés en plusieurs coloris. Choisissez une couleur pour avoir un aperçu."
texts["METAGAME_HINT_2_5"] = "Appuyez ici pour acheter ce superbe papier peint !"
texts["METAGAME_HINT_2_6"] = "Utilisez les diamants pour débloquer d'autres décorations. Testez différentes combinaisons et partagez une photo de votre nursery !"

    -- Neighbors tips
texts["NEIGHBORS_INTRODUCTION1"] = "Rejoignez le quartier ! Une fois par jour, vous pourrez offrir des diamants à vos amis."
texts["NEIGHBORS_INTRODUCTION2"] = "Avez-vous visité votre quartier ?"

    -- Daily Challenges tips
texts["DAILY_INTRODUCTION1"] = "Vous avez débloqué les Défis quotidiens !"
texts["DAILY_INTRODUCTION2"] = "Vous pourrez jouer un nouveau défi toutes les 24 heures pour mettre à l'épreuve vos compétences et gagner plus de diamants."

	-- Mouse
texts["MOUSE_TIP"] = "Carl la souris apparaît dans tous les niveaux d'histoire. Trouvez-la pour gagner 100 points supplémentaires."

	-- Stations
texts["STATION_GESTURE_TIP"] = "À certaines stations, les apprentis cuisiniers ont besoin de votre aide.\n Suivez les indications pour répondre à leurs besoins."
texts["STATION_CATALOG_TIP"] = "Les clients attablés demandent d'abord le catalogue pour connaître les produits et passer commande."
texts["STATION_DROPPER_KID_TIP"] = "Les enfants laissent traîner leurs jouets. Ramassez-les pour que d'autres puissent s'en servir."
texts["STATION_BATH_TIP"] = "Les clients qui se prélassent dans les eaux thermales réclameront une serviette pour s'essuyer."
texts["STATION_HOSPITAL_BED_TIP"] = "Les femmes enceintes exigent que les tables soient propres. Faites vite avant qu'elles ne s'énervent !"


-- Family Tree
texts["FAMILY_TREE_HEADER_0"] = "Angela's\nFashion Fever"
texts["FAMILY_TREE_EXPANDED_HEADER_0"] = "Fabulous - Angela's Fashion Fever"
texts["FAMILY_TREE_SUBTITLE_0"] = "En route pour le concours de mode du siècle !"
texts["FAMILY_TREE_TEXT_0"] = "Découvrez le deuxième opus du jeu de mode Fabulous - Angela. Trompée par son mari et au chômage, Angela est sur le point d'abandonner ses rêves. Jusqu'au jour où elle reçoit la surprise de sa vie…"
texts["FAMILY_TREE_HEADER_1"] = "Angela's High\nSchool Reunion"
texts["FAMILY_TREE_EXPANDED_HEADER_1"] = "Fabulous - Angela's High School Reunion"
texts["FAMILY_TREE_SUBTITLE_1"] = "Faites un voyage dans le passé !"
texts["FAMILY_TREE_TEXT_1"] = "Pour compenser son bal de promo catastrophique, Angela organise une réunion d’anciens élèves ! Mais quand sa plus grande rivale du lycée débarque, la situation dégénère..."
texts["FAMILY_TREE_HEADER_2"] = "Emily's\nChristmas Carol"
texts["FAMILY_TREE_EXPANDED_HEADER_2"] = "Delicious - Emily's Christmas Carol"
texts["FAMILY_TREE_SUBTITLE_2"] = "Suivez les O’Malley dans un voyage magique."
texts["FAMILY_TREE_TEXT_2"] = "Emily et sa famille se rendent dans un petit cottage loué pour les vacances. Mais le voyage en train se transforme en aventure exaltante, à la rencontre de nouveaux amis... Suivez Emily dans ce nouveau périple !"
texts["FAMILY_TREE_HEADER_3"] = "Emily's Message\nin a Bottle"
texts["FAMILY_TREE_EXPANDED_HEADER_3"] = "Delicious - Emily's Message in a Bottle"
texts["FAMILY_TREE_SUBTITLE_3"] = "Emily part en Italie !"
texts["FAMILY_TREE_TEXT_3"] = "Treizième opus de la saga Delicious - Emily ! Quand Emily apprend que son grand-père depuis longtemps disparu a refait surface, elle tient absolument à rassembler toute sa famille. La tâche s'annonce ardue, car certains membres s'évitent depuis de longues années..."
texts["FAMILY_TREE_HEADER_4"] = "Sally's Salon\nBeauty Secrets"
texts["FAMILY_TREE_EXPANDED_HEADER_4"] = "Sally's Salon - Beauty Secrets"
texts["FAMILY_TREE_SUBTITLE_4"] = "Sally est de retour !"
texts["FAMILY_TREE_TEXT_4"] = "Sally signe son grand retour dans son salon de coiffure de Snuggford ! Quand Sally apprend que son ancien amour a disparu, elle entraîne François dans une quête passionnante à la recherche de l’homme de sa vie..."
texts["FAMILY_TREE_HEADER_5"] = "Mary le Chef\nCooking Passion"
texts["FAMILY_TREE_EXPANDED_HEADER_5"] = "Mary le Chef - Cooking Passion"
texts["FAMILY_TREE_SUBTITLE_5"] = "Aidez Mary à réaliser son rêve !"
texts["FAMILY_TREE_TEXT_5"] = "Découvrez une toute nouvelle aventure culinaire ! Employée dans un cabinet d’avocats, Mary n’est pas heureuse... Elle passe ses journées à s’imaginer chef cuisinier ! Parviendra-t-elle à réaliser son rêve ?"
texts["FAMILY_TREE_HEADER_6"] = "Dr. Cares\nPet Rescue 911"
texts["FAMILY_TREE_EXPANDED_HEADER_6"] = "Dr. Cares - Pet Rescue 911"
texts["FAMILY_TREE_SUBTITLE_6"] = "Devenez vétérinaire et soignez des animaux !"
texts["FAMILY_TREE_TEXT_6"] = "Amy, fraîchement diplômée, quitte la clinique vétérinaire de son grand-père pour un poste à New York. Mais se plaira-t-elle dans la Grosse Pomme ? Prenez soin d’adorables animaux dans cette aventure poilante !"
texts["FAMILY_TREE_HEADER_7"] = "Heart's Medicine\nHospital Heat"
texts["FAMILY_TREE_EXPANDED_HEADER_7"] = "Heart's Medicine - Hospital Heat"
texts["FAMILY_TREE_SUBTITLE_7"] = "Aidez Allison à surmonter son passé tragique !"
texts["FAMILY_TREE_TEXT_7"] = "Quand Allison reçoit un appel de sa mère, elle est déboussolée. Elle ne l'a pas vue depuis plus de 20 ans ! Pourquoi la contacte-t-elle après tout ce temps ? Il n'y a qu'un seul moyen de le savoir..."
texts["FAMILY_TREE_HEADER_8"] = ""
texts["FAMILY_TREE_EXPANDED_HEADER_8"] = "Heart's Medicine - Time to Heal"
texts["FAMILY_TREE_SUBTITLE_8"] = ""
texts["FAMILY_TREE_TEXT_8"] = ""
texts["FAMILY_TREE_EXPANDED_HEADER_9"] = "Delicious - Emily's Message in a Bottle"
texts["FAMILY_TREE_SUBTITLE_9"] = ""
texts["FAMILY_TREE_TEXT_9"] = ""
texts["FAMILY_TREE_EXPANDED_HEADER_10"] = "Fabulous - Angela's High School Reunion"
texts["FAMILY_TREE_SUBTITLE_10"] = ""
texts["FAMILY_TREE_TEXT_10"] = ""
texts["FAMILY_TREE_HEADER_11"] = ""
texts["FAMILY_TREE_EXPANDED_HEADER_11"] = "Fabulous - Angela's Sweet Revenge"
texts["FAMILY_TREE_SUBTITLE_11"] = ""
texts["FAMILY_TREE_TEXT_11"] = ""


-- Day Start
texts["DAY_START_CHALLENGE_HEADER"] = "Défi %d-%d"
texts["DAY_START_HEADER"] = "Niveau %d"
texts["GOALS"] = "Objectifs"
texts["1STAR_SCORE"] = "Score 1 étoile"
texts["2STAR_SCORE"] = "Score 2 étoiles"
texts["3STAR_SCORE"] = "Score 3 étoiles"
texts["HOST_CHALLENGE"] = "Défi"
texts["SHOPPING_MONEY"] = "Argent"
texts["PRODUCT_UNLOCKED"] = "Produit débloqué"
texts["MOUSE"] = "Souris"
texts["NO_SHOPPING_MONEY"] = "-"
texts["REWARD_AMOUNT"] = "x%d"

--Game - Score Labels
texts["SCORE_1STAR_REACHED"] = "1 étoile obtenue !"
texts["SCORE_2STAR_REACHED"] = "2 étoiles obtenues !"
texts["SCORE_3STAR_REACHED"] = "3 étoiles obtenues !"
-- Game - Floaters
texts["MONEY_1STAR_REACHED"] = "1 étoile obtenue !"
texts["MONEY_2STAR_REACHED"] = "2 étoiles obtenues !"
texts["MONEY_3STAR_REACHED"] = "3 étoiles obtenues !"

texts["GESTURE_COMPLETE"] = "Terminé !"

-- Object introduction
texts["NEW_PRODUCT"] = "Nouv.\nproduit"
texts["NEW_TABLE"] = "Nouv.\ntable"
texts["NEW_KAYAK"] = "Nouv. !\nKayak"
texts["BIGGER_TABLE"] = "Plus grande\ntable"
texts["BIGGER_TRAY"] = "Plus grand\nplateau"
texts["UNLOCKED_CLEANER"] = "Agent d'entretien\ndébloqué"
texts["UNLOCKED_ENTERTAINER"] = "Performeur\ndébloqué"
texts["UNLOCKED_RESTOCKER"] = "Assistant\ndébloqué"
texts["NEW_STYLE"] = "Nouv.\nstyle"
texts["NEW_UPGRADE"] = "Nouv.\namélioration"
texts["NEW_ENTERTAINER"] = "Nouveau\nperformeur"
texts["NEW_NEW"] = "Nouveau !"
texts["NEW_INGREDIENT_UPGRADE"] = "Extra\nsavoureux ! +%s"

-- Product Choice UI
texts["PRODUCT_CHOICE_TITLE"] = "Composez votre menu."

-- Product Choice Menu Popup
texts["PRODUCT_UNLOCK_PROGRESS"] = "%p sur %g servi(s)."
texts["PRODUCT_UNLOCKED_FMT"] = "%s débloq."
texts["PRODUCT_EFFECT_noburn"] = "Brûle moins vite"
texts["PRODUCT_EFFECT_nospill"] = "Anti-renversement"
texts["PRODUCT_EFFECT_nomelt"] = "Isolation thermique"
texts["PRODUCT_EFFECT_quickfry"] = "Cuisson rapide"
texts["PRODUCT_EFFECT_quickprep"] = "Préparation rapide"
-- DO NOT TRANSLATE texts["PRODUCT_EFFECT_stockdouble"] = "Quick Stock Time"
texts["PRODUCT_EFFECT_stockmax"] = "Gros stock"
texts["PRODUCT_EFFECT_tip"] = "Pourboire bonus"
texts["PRODUCT_EFFECT_highmood"] = "Bonus humeur"
texts["PRODUCT_EFFECT_efficientstock"] = "Double réapprovisionnement"
texts["PRODUCT_EFFECT_growfast"] = "Poussée rapide"
texts["PRODUCT_EFFECT_quickrestock"] = "Réapprovisionnement rapide"
texts["PRODUCT_EFFECT_doublemood"] = "Bonus top humeur"
texts["PRODUCT_CHOOSER_MENU_INFO_TITLE"] = "Informations"
-- Category unlock goals room 1
texts["PRODUCT_UNLOCK_room1_pg_single1"] = "Limonades"
texts["PRODUCT_UNLOCK_room1_pg_single2"] = "Gâteaux"
texts["PRODUCT_UNLOCK_room1_pg_single3"] = "Beignets"
texts["PRODUCT_UNLOCK_room1_pg_single6"] = "Livres de recettes"
texts["PRODUCT_UNLOCK_room1_pg_restock1"] = "Repas tout-en-un"
texts["PRODUCT_UNLOCK_room1_pg_restock2"] = "Quiche"
texts["PRODUCT_UNLOCK_room1_pg_compound1"] = "Toast"
texts["PRODUCT_UNLOCK_room1_pg_compound2"] = "Pancakes"
texts["PRODUCT_UNLOCK_room1_pg_timer1"] = "Sorbet"
texts["PRODUCT_UNLOCK_room1_pg_timer2"] = "Grillades"
-- Product Titles Room 1
texts["PRODUCT_TITLE_room1_pg_single1"] = "Limonades"
texts["PRODUCT_TITLE_room1_pg_single2"] = "Gâteaux"
texts["PRODUCT_TITLE_room1_pg_single3"] = "Beignets"
texts["PRODUCT_TITLE_room1_pg_single6"] = "Livres de recettes"
texts["PRODUCT_TITLE_room1_pg_restock1"] = "Repas tout-en-un"
texts["PRODUCT_TITLE_room1_pg_restock2"] = "Quiche"
texts["PRODUCT_TITLE_room1_pg_compound1"] = "Toast"
texts["PRODUCT_TITLE_room1_pg_compound2"] = "Pancakes"
texts["PRODUCT_TITLE_room1_pg_timer1"] = "Sorbet"
texts["PRODUCT_TITLE_room1_pg_timer2"] = "Grillades"
-- Product Names Room 1
texts["PRODUCT_room1_pg_single1-a"] = "Limonade"
texts["PRODUCT_room1_pg_single1-b"] = "Limonade rose"
texts["PRODUCT_room1_pg_single2-a"] = "Gâteau au chocolat"
texts["PRODUCT_room1_pg_single2-b"] = "Gâteau au citron"
texts["PRODUCT_room1_pg_single2-c"] = "Gâteau Red velvet"
texts["PRODUCT_room1_pg_single3-a"] = "Donut nappé bleu"
texts["PRODUCT_room1_pg_single3-b"] = "Donut nappé rose"
texts["PRODUCT_room1_pg_single3-c"] = "Donut nappé blanc"
texts["PRODUCT_room1_pg_single6-a"] = "Recettes italiennes classiques"
texts["PRODUCT_room1_pg_single6-b"] = "\"Ma vie de gastronome\""
texts["PRODUCT_room1_pg_restock1-a"] = "Légumes"
texts["PRODUCT_room1_pg_restock1-b"] = "Spaghettis bolognaise"
texts["PRODUCT_room1_pg_restock1-c"] = "Ragoût"
texts["PRODUCT_room1_pg_restock2-a"] = "Quiche poivron-fromage"
texts["PRODUCT_room1_pg_restock2-b"] = "Quiche tomate-pesto"
texts["PRODUCT_room1_pg_compound1-a"] = "Toast à l'avocat"
texts["PRODUCT_room1_pg_compound1-b"] = "Toast léger"
texts["PRODUCT_room1_pg_compound1-c"] = "Toast à l'aubergine"
texts["PRODUCT_room1_pg_compound2-a"] = "Pancake à la crème"
texts["PRODUCT_room1_pg_compound2-b"] = "Pancake à la mûre"
texts["PRODUCT_room1_pg_compound2-c"] = "Pancake à la canneberge"
texts["PRODUCT_room1_pg_timer1-a"] = "Sorbet à la banane"
texts["PRODUCT_room1_pg_timer1-b"] = "Sorbet au chocolat"
texts["PRODUCT_room1_pg_timer1-c"] = "Sorbet aux fruits rouges"
texts["PRODUCT_room1_pg_timer2-a"] = "Légumes grillés"
texts["PRODUCT_room1_pg_timer2-b"] = "Steak de thon"
texts["PRODUCT_room1_pg_timer2-c"] = "Brochette"

-- Category unlock goals room 2
texts["PRODUCT_UNLOCK_room2_pg_singleclick8"] = "Catalogues"
texts["PRODUCT_UNLOCK_room2_pg_singleclick11"] = "Animaux en peluche"
texts["PRODUCT_UNLOCK_room2_pg_singleclick10"] = "Hochets"
texts["PRODUCT_UNLOCK_room2_pg_restock7"] = "Biberons"
texts["PRODUCT_UNLOCK_room2_pg_compound1"] = "Nounours"
texts["PRODUCT_UNLOCK_room2_pg_compound2"] = "Cupcakes"
texts["PRODUCT_UNLOCK_room2_pg_restock9"] = "Animaux en caoutchouc"
texts["PRODUCT_UNLOCK_room2_pg_compound3"] = "Vêtements pour bébé"
texts["PRODUCT_UNLOCK_room2_pg_compound4"] = "Vêtements pour bébé"
texts["PRODUCT_UNLOCK_room2_pg_timer3"] = "Boissons chaudes"
texts["PRODUCT_UNLOCK_room2_pg_singleclick13"] = "Bavoirs"
-- Category Titles room 2
texts["PRODUCT_TITLE_room2_pg_singleclick8"] = "Catalogues"
texts["PRODUCT_TITLE_room2_pg_singleclick11"] = "Animaux en peluche"
texts["PRODUCT_TITLE_room2_pg_singleclick10"] = "Hochets"
texts["PRODUCT_TITLE_room2_pg_restock7"] = "Biberons"
texts["PRODUCT_TITLE_room2_pg_compound1"] = "Nounours"
texts["PRODUCT_TITLE_room2_pg_compound2"] = "Cupcakes"
texts["PRODUCT_TITLE_room2_pg_restock9"] = "Animaux en caoutchouc"
texts["PRODUCT_TITLE_room2_pg_compound3"] = "Vêtements pour bébé"
texts["PRODUCT_TITLE_room2_pg_compound4"] = "Vêtements pour bébé"
texts["PRODUCT_TITLE_room2_pg_timer3"] = "Boissons chaudes"
texts["PRODUCT_TITLE_room2_pg_singleclick13"] = "Bavoirs"
-- Product Names Room 2
texts["PRODUCT_room2_pg_singleclick8-a"] = "\"Tout pour bébé\""
texts["PRODUCT_room2_pg_singleclick8-b"] = "\"Les joies du nouveau-né\""
texts["PRODUCT_room2_pg_singleclick11-a"] = "Poney en peluche"
texts["PRODUCT_room2_pg_singleclick11-b"] = "Chaton en peluche"
texts["PRODUCT_room2_pg_singleclick11-c"] = "Pieuvre en peluche"
texts["PRODUCT_room2_pg_singleclick10-a"] = "Hochet maraca"
texts["PRODUCT_room2_pg_singleclick10-b"] = "Hochet planète"
texts["PRODUCT_room2_pg_singleclick10-c"] = "Hochet fleur"
texts["PRODUCT_room2_pg_restock7-a"] = "Biberon"
texts["PRODUCT_room2_pg_restock7-b"] = "Biberon ergonomique"
texts["PRODUCT_room2_pg_restock7-c"] = "Biberon à anses"
texts["PRODUCT_room2_pg_compound1-a"] = "Ours"
texts["PRODUCT_room2_pg_compound1-b"] = "Panda"
texts["PRODUCT_room2_pg_compound2-a"] = "Cupcakes pastel"
texts["PRODUCT_room2_pg_compound2-b"] = "Cupcakes cœurs au chocolat"
texts["PRODUCT_room2_pg_restock9-a"] = "Canard"
texts["PRODUCT_room2_pg_restock9-b"] = "Pingouin"
texts["PRODUCT_room2_pg_restock9-c"] = "Chouette"
texts["PRODUCT_room2_pg_compound3-a"] = "Combinaison verte"
texts["PRODUCT_room2_pg_compound3-b"] = "Combinaison rose"
texts["PRODUCT_room2_pg_compound4-a"] = "Combinaison jaune"
texts["PRODUCT_room2_pg_compound4-b"] = "Combinaison bleue"
texts["PRODUCT_room2_pg_timer3-a"] = "Café"
texts["PRODUCT_room2_pg_timer3-b"] = "Thé"
texts["PRODUCT_room2_pg_timer3-c"] = "Cappuccino"
texts["PRODUCT_room2_pg_singleclick13-a"] = "Bavoir"
texts["PRODUCT_room2_pg_singleclick13-b"] = "Bavoir cochon"
texts["PRODUCT_room2_pg_singleclick13-c"] = "Bavoir nuage"

-- Category unlock goals room 3
texts["PRODUCT_UNLOCK_room3_pg_single1"] = "Boissons"
texts["PRODUCT_UNLOCK_room3_pg_single2"] = "Livres pour enfants"
texts["PRODUCT_UNLOCK_room3_pg_single3"] = "Jouets éducatifs"
texts["PRODUCT_UNLOCK_room3_pg_single4"] = "Jouets de construction"
texts["PRODUCT_UNLOCK_room3_pg_single5"] = "Animaux en peluche"
texts["PRODUCT_UNLOCK_room3_pg_compound"] = "Matériel peinture"
texts["PRODUCT_UNLOCK_room3_pg_restock1"] = "Véhicules miniatures"
texts["PRODUCT_UNLOCK_room3_pg_restock2"] = "Poupées"
texts["PRODUCT_UNLOCK_room3_pg_timer1"] = "Boissons"
texts["PRODUCT_UNLOCK_room3_pg_special1"] = "Couches"
texts["PRODUCT_UNLOCK_room3_pg_potato"] = "Robots"
texts["PRODUCT_UNLOCK_room3_pg_trio"] = "Salades de fruits"
-- Category Titles room 3
texts["PRODUCT_TITLE_room3_pg_single1"] = "Boissons"
texts["PRODUCT_TITLE_room3_pg_single2"] = "Livres pour enfants"
texts["PRODUCT_TITLE_room3_pg_single3"] = "Jouets éducatifs"
texts["PRODUCT_TITLE_room3_pg_single4"] = "Jouets de construction"
texts["PRODUCT_TITLE_room3_pg_single5"] = "Animaux en peluche"
texts["PRODUCT_TITLE_room3_pg_compound"] = "Matériel peinture"
texts["PRODUCT_TITLE_room3_pg_restock1"] = "Véhicules miniatures"
texts["PRODUCT_TITLE_room3_pg_restock2"] = "Poupées"
texts["PRODUCT_TITLE_room3_pg_timer1"] = "Boissons"
texts["PRODUCT_TITLE_room3_pg_special1"] = "Couches"
texts["PRODUCT_TITLE_room3_pg_potato"] = "Robots"
texts["PRODUCT_TITLE_room3_pg_trio"] = "Salades de fruits"
-- Product Names Room 3
texts["PRODUCT_room3_pg_single1-a"] = "Jus d'orange"
texts["PRODUCT_room3_pg_single1-b"] = "Smoothie vert"
texts["PRODUCT_room3_pg_single1-c"] = "Smoothie sain"
texts["PRODUCT_room3_pg_single2-a"] = "Les maths, c'est chouette"
texts["PRODUCT_room3_pg_single2-b"] = "ABC, l'alphabet"
texts["PRODUCT_room3_pg_single3-a"] = "Tambourin"
texts["PRODUCT_room3_pg_single3-b"] = "Xylophone"
texts["PRODUCT_room3_pg_single4-a"] = "Blocs en plastique"
texts["PRODUCT_room3_pg_single4-b"] = "Blocs en bois"
texts["PRODUCT_room3_pg_single5-a"] = "Figurine de tortue"
texts["PRODUCT_room3_pg_single5-b"] = "Figurine de mouton"
texts["PRODUCT_room3_pg_compound-a"] = "Feuille de papier"
texts["PRODUCT_room3_pg_compound-b"] = "Tableau noir"
texts["PRODUCT_room3_pg_compound-c"] = "Tableau pingouin"
texts["PRODUCT_room3_pg_restock1-a"] = "Avion"
texts["PRODUCT_room3_pg_restock1-b"] = "Camion"
texts["PRODUCT_room3_pg_restock2-a"] = "Dinosaure"
texts["PRODUCT_room3_pg_restock2-b"] = "Poupée Ann"
texts["PRODUCT_room3_pg_timer1-a"] = "Chocolat chaud"
texts["PRODUCT_room3_pg_timer1-b"] = "Cacao cozy"
texts["PRODUCT_room3_pg_timer1-c"] = "Chocolat à la menthe"
texts["PRODUCT_room3_pg_special1-a"] = "Couche nuage"
texts["PRODUCT_room3_pg_special1-b"] = "Couche lapin"
texts["PRODUCT_room3_pg_potato-a"] = "Droïdes câlins"
texts["PRODUCT_room3_pg_potato-b"] = "Robots câlins"
texts["PRODUCT_room3_pg_trio-a"] = "Salade du soleil"
texts["PRODUCT_room3_pg_trio-b"] = "Salade zen"

-- Category unlock goals room 4
texts["PRODUCT_UNLOCK_room4_pg_drink"] = "Boissons d'accueil"
texts["PRODUCT_UNLOCK_room4_pg_juice"] = "Jus aux agrumes"
texts["PRODUCT_UNLOCK_room4_pg_towel"] = "Serviettes"
texts["PRODUCT_UNLOCK_room4_pg_mask"] = "Masque visage"
texts["PRODUCT_UNLOCK_room4_pg_aromatics"] = "Bougies parf."
texts["PRODUCT_UNLOCK_room4_pg_tea"] = "Thés"
texts["PRODUCT_UNLOCK_room4_pg_massage"] = "Acc. de massage"
texts["PRODUCT_UNLOCK_room4_pg_ice"] = "Pains de glace"
texts["PRODUCT_UNLOCK_room4_pg_soap"] = "Savons"
texts["PRODUCT_UNLOCK_room4_pg_snack"] = "Gâteaux de riz"
-- Product Titles Room 4
texts["PRODUCT_TITLE_room4_pg_drink"] = "Boissons d'accueil"
texts["PRODUCT_TITLE_room4_pg_juice"] = "Jus aux agrumes"
texts["PRODUCT_TITLE_room4_pg_towel"] = "Serviettes"
texts["PRODUCT_TITLE_room4_pg_mask"] = "Masque visage"
texts["PRODUCT_TITLE_room4_pg_aromatics"] = "Bougies parf."
texts["PRODUCT_TITLE_room4_pg_tea"] = "Thés"
texts["PRODUCT_TITLE_room4_pg_massage"] = "Acc. de massage"
texts["PRODUCT_TITLE_room4_pg_ice"] = "Pains de glace"
texts["PRODUCT_TITLE_room4_pg_soap"] = "Savons"
texts["PRODUCT_TITLE_room4_pg_snack"] = "Gâteaux de riz"
-- Product Names Room 4
texts["PRODUCT_room4_pg_drink-a"] = "Boisson à la mûre"
texts["PRODUCT_room4_pg_drink-b"] = "Thé à la menthe"
texts["PRODUCT_room4_pg_juice-a"] = "Jus de citron"
texts["PRODUCT_room4_pg_juice-b"] = "Jus d'orange"
texts["PRODUCT_room4_pg_juice-c"] = "Jus citron vert"
texts["PRODUCT_room4_pg_towel-a"] = "Serviette en micro-fibres"
texts["PRODUCT_room4_pg_towel-b"] = "Serviette en coton tissée à la main"
texts["PRODUCT_room4_pg_mask-a"] = "Masque hydratant"
texts["PRODUCT_room4_pg_mask-b"] = "Masque exfoliant"
texts["PRODUCT_room4_pg_aromatics-a"] = "Bougies fruits"
texts["PRODUCT_room4_pg_aromatics-b"] = "Bougies fleurs"
texts["PRODUCT_room4_pg_aromatics-c"] = "Bougies épices"
texts["PRODUCT_room4_pg_tea-a"] = "Thé au tournesol"
texts["PRODUCT_room4_pg_tea-b"] = "Thé à l'hibiscus"
texts["PRODUCT_room4_pg_tea-c"] = "Thé à la camomille"
texts["PRODUCT_room4_pg_tea-d"] = "Thé à la menthe poivrée"
texts["PRODUCT_room4_pg_massage-a"] = "Acc. massage bois"
texts["PRODUCT_room4_pg_massage-b"] = "Acc. massage ergonomique"
texts["PRODUCT_room4_pg_ice-a"] = "Pain de glace pour cou"
texts["PRODUCT_room4_pg_ice-b"] = "Masque glacé"
texts["PRODUCT_room4_pg_soap-a"] = "Savon"
texts["PRODUCT_room4_pg_soap-b"] = "Savon aromatique"
texts["PRODUCT_room4_pg_snack-a"] = "Gâteau de riz nature"
texts["PRODUCT_room4_pg_snack-b"] = "Gâteau de riz jambon-fromage"
texts["PRODUCT_room4_pg_snack-c"] = "Gâteau de riz saumon-fromage"

-- Category unlock goals room 5
texts["PRODUCT_UNLOCK_room5_pg_juice"] = "Jus de fruits"
texts["PRODUCT_UNLOCK_room5_pg_fruit"] = "En-cas"
texts["PRODUCT_UNLOCK_room5_pg_accessory"] = "Couvertures"
texts["PRODUCT_UNLOCK_room5_pg_thermometer"] = "Thermomètres"
texts["PRODUCT_UNLOCK_room5_pg_cloths"] = "Vêtements"
texts["PRODUCT_UNLOCK_room5_pg_yogurt"] = "Yaourts"
texts["PRODUCT_UNLOCK_room5_pg_pills"] = "Gélules"
texts["PRODUCT_UNLOCK_room5_pg_printer"] = "Imprimante"
texts["PRODUCT_UNLOCK_room5_pg_coffee"] = "Cafés"
texts["PRODUCT_UNLOCK_room5_pg_bottles"] = "Accessoires"
-- Product Titles Room 5
texts["PRODUCT_TITLE_room5_pg_juice"] = "Jus de fruits"
texts["PRODUCT_TITLE_room5_pg_fruit"] = "En-cas"
texts["PRODUCT_TITLE_room5_pg_accessory"] = "Couvertures"
texts["PRODUCT_TITLE_room5_pg_thermometer"] = "Thermomètres"
texts["PRODUCT_TITLE_room5_pg_cloths"] = "Vêtements"
texts["PRODUCT_TITLE_room5_pg_yogurt"] = "Yaourts"
texts["PRODUCT_TITLE_room5_pg_pills"] = "Gélules"
texts["PRODUCT_TITLE_room5_pg_printer"] = "Imprimante"
texts["PRODUCT_TITLE_room5_pg_coffee"] = "Cafés"
texts["PRODUCT_TITLE_room5_pg_bottles"] = "Accessoires"
-- Product Names Room 5
texts["PRODUCT_room5_pg_juice-a"] = "Jus menthe-citron"
texts["PRODUCT_room5_pg_juice-b"] = "Smoothie à la fraise"
texts["PRODUCT_room5_pg_juice-c"] = "Smoothie au kiwi jaune"
texts["PRODUCT_room5_pg_fruit-a"] = "Pomme"
texts["PRODUCT_room5_pg_fruit-b"] = "Raisins"
texts["PRODUCT_room5_pg_fruit-c"] = "Noix"
texts["PRODUCT_room5_pg_accessory-a"] = "Couverture basique"
texts["PRODUCT_room5_pg_accessory-b"] = "Couverture douillette"
texts["PRODUCT_room5_pg_accessory-c"] = "Couverture décorée"
texts["PRODUCT_room5_pg_thermometer-a"] = "Thermomètre analogique"
texts["PRODUCT_room5_pg_thermometer-b"] = "Thermomètre digital"
texts["PRODUCT_room5_pg_cloths-a"] = "Tenue d'hôpital"
texts["PRODUCT_room5_pg_cloths-b"] = "Chaussons"
texts["PRODUCT_room5_pg_yogurt-a"] = "Yaourt aux céréales"
texts["PRODUCT_room5_pg_yogurt-b"] = "Yaourts aux fruits rouges"
texts["PRODUCT_room5_pg_yogurt-c"] = "Yaourt au chocolat"
texts["PRODUCT_room5_pg_pills-a"] = "Gélules"
texts["PRODUCT_room5_pg_pills-b"] = "Vitamines prénatales"
texts["PRODUCT_room5_pg_printer-a"] = "Radiographie"
texts["PRODUCT_room5_pg_printer-b"] = "Échocardiogramme"
texts["PRODUCT_room5_pg_printer-c"] = "Échographie fœtale"
texts["PRODUCT_room5_pg_coffee-a"] = "Expresso"
texts["PRODUCT_room5_pg_coffee-b"] = "Café au lait"
texts["PRODUCT_room5_pg_coffee-c"] = "Cappuccino"
texts["PRODUCT_room5_pg_bottles-a"] = "Kit d'examen"
texts["PRODUCT_room5_pg_bottles-b"] = "Kit de soins obstétriques"

-- Category unlock goals room 6
texts["PRODUCT_UNLOCK_room6_pg_cookie"] = "Biscuits"
texts["PRODUCT_UNLOCK_room6_pg_memento"] = "Services"
texts["PRODUCT_UNLOCK_room6_pg_punch"] = "Boissons festives"
texts["PRODUCT_UNLOCK_room6_pg_jam"] = "Confiture"
texts["PRODUCT_UNLOCK_room6_pg_macaroon"] = "Macarons"
texts["PRODUCT_UNLOCK_room6_pg_cake"] = "Gâteaux à étages"
texts["PRODUCT_UNLOCK_room6_pg_cotton"] = "Barbe à papa"
texts["PRODUCT_UNLOCK_room6_pg_icecream"] = "Crème glacée"
texts["PRODUCT_UNLOCK_room6_pg_cupcake"] = "Cupcakes"
-- Product Titles Room 6
texts["PRODUCT_TITLE_room6_pg_cookie"] = "Biscuits"
texts["PRODUCT_TITLE_room6_pg_memento"] = "Services"
texts["PRODUCT_TITLE_room6_pg_punch"] = "Boissons festives"
texts["PRODUCT_TITLE_room6_pg_jam"] = "Confiture"
texts["PRODUCT_TITLE_room6_pg_macaroon"] = "Macarons"
texts["PRODUCT_TITLE_room6_pg_cake"] = "Gâteaux à étages"
texts["PRODUCT_TITLE_room6_pg_cotton"] = "Barbe à papa"
texts["PRODUCT_TITLE_room6_pg_icecream"] = "Crème glacée"
texts["PRODUCT_TITLE_room6_pg_cupcake"] = "Cupcakes"
-- Product Names Room 6
texts["PRODUCT_room6_pg_cookie-a"] = "Biscuit aux pépites choc."
texts["PRODUCT_room6_pg_cookie-b"] = "Biscuit en cœur"
texts["PRODUCT_room6_pg_cookie-c"] = "Biscuit à la confiture"
texts["PRODUCT_room6_pg_memento-a"] = "Carte postale bleue"
texts["PRODUCT_room6_pg_memento-b"] = "Carte postale rose"
texts["PRODUCT_room6_pg_memento-c"] = "Biberon bonbon"
texts["PRODUCT_room6_pg_memento-d"] = "Sac de bonbons"
texts["PRODUCT_room6_pg_punch-a"] = "Punch Canard"
texts["PRODUCT_room6_pg_punch-b"] = "Limonade Lady rose"
texts["PRODUCT_room6_pg_punch-c"] = "Limonade fleur de sureau"
texts["PRODUCT_room6_pg_jam-a"] = "Confiture d'ananas"
texts["PRODUCT_room6_pg_jam-b"] = "Confiture de raisin"
texts["PRODUCT_room6_pg_jam-c"] = "Confiture de fraise"
texts["PRODUCT_room6_pg_macaroon-a"] = "Macaron à la mûre"
texts["PRODUCT_room6_pg_macaroon-b"] = "Macaron orange"
texts["PRODUCT_room6_pg_macaroon-c"] = "Macaron ours bleu"
texts["PRODUCT_room6_pg_cake-a"] = "Gâteau Red velvet"
texts["PRODUCT_room6_pg_cake-b"] = "Gâteau chocolat et crème fouettée"
texts["PRODUCT_room6_pg_cotton-a"] = "Barbe à papa classique"
texts["PRODUCT_room6_pg_cotton-b"] = "Barbe à papa en fleur"
texts["PRODUCT_room6_pg_icecream-a"] = "Glace avec gaufre"
texts["PRODUCT_room6_pg_icecream-b"] = "Banana Split"
texts["PRODUCT_room6_pg_cupcake-a"] = "Cupcake au biscuit"
texts["PRODUCT_room6_pg_cupcake-b"] = "Cupcake au miel"
texts["PRODUCT_room6_pg_cupcake-c"] = "Cupcake au chocolat"
texts["PRODUCT_room6_pg_cupcake-d"] = "Cupcake à la fraise"

-- Shop global values
texts["SHOP_NOT_ENOUGH_MONEY"] = "Vous n'avez pas assez d'argent pour acheter cet article."

-- Shop Items Room 1
texts["shop_room1_cleaner_TITLE"] = "Kit de nettoyage"
texts["shop_room1_cleaner_DESCRIPTION"] = "Un coup de main est toujours le bienvenu ! Un seau, une brosse et une paire de gants, voilà Evelyn bien équipée pour aider Emily."
texts["shop_room1_entertainer_TITLE"] = "Toque de chef"
texts["shop_room1_entertainer_DESCRIPTION"] = "Cette toque de chef extra blanche est l'accessoire idéal pour que Edward laisse libre cours à son imagination en cuisine !"
texts["shop_room1_walkspeed_TITLE"] = "Cire spéciale"
texts["shop_room1_walkspeed_DESCRIPTION"] = "Emily sera extrêmement rapide après avoir enduit ses semelles avec cette Cire spéciale."
texts["shop_room1_moodtable_TITLE"] = "Coussins verts"
texts["shop_room1_moodtable_DESCRIPTION"] = "Ces coussins confortables vont égayer vos clients. Le motif vert cher à Emily les rend bien plus agréables."
texts["shop_room1_cookerslot_TITLE"] = "Poêle à griller"
texts["shop_room1_cookerslot_DESCRIPTION"] = "Bien grillés, mais pas trop ! Servez des aliments parfaitement grillés grâce à cette poêle non adhésive."
texts["shop_room1_checkoutcombo_TITLE"] = "Nappes élégantes"
texts["shop_room1_checkoutcombo_DESCRIPTION"] = "Ces nappes élégantes rendront les clients plus généreux ! Augmentez vos gains en encaissant plusieurs clients en même temps."
texts["shop_room1_quickduration_TITLE"] = "Bouquet d'amour"
texts["shop_room1_quickduration_DESCRIPTION"] = "Roses roses, tulipes rouges... Inutile de vous presser, les clients sont sous le charme de ces fleurs et vous laissent un peu plus de temps pour cuisiner."
texts["shop_room1_mouseshowtime_TITLE"] = "Carl le Chef"
texts["shop_room1_mouseshowtime_DESCRIPTION"] = "La peluche de Carl le Chef incitera notre ami le rongeur à se montrer plus longuement."
-- Shop Items Room 2
texts["shop_room2_quickbonus_TITLE"] = "Arche de ballons"
texts["shop_room2_quickbonus_DESCRIPTION"] = "Pénétrez dans l'univers de la pré-natalité en passant sous cette arche de ballons. Les clients servis rapidement vous donneront un pourboire !"
texts["shop_room2_moodcribs_TITLE"] = "Nouvelle peinture murale"
texts["shop_room2_moodcribs_DESCRIPTION"] = "Cette nouvelle peinture murale égaiera les clients qui se trouvent à côté des berceaux."
texts["shop_room2_fastcleaning_TITLE"] = "Nappes La Joyeuse Cigogne"
texts["shop_room2_fastcleaning_DESCRIPTION"] = "Le nettoyage ne sera plus une corvée avec ces superbes nappes."
texts["shop_room2_walkspeed_TITLE"] = "Brillanteur de sol"
texts["shop_room2_walkspeed_DESCRIPTION"] = "\"Brillanteur de sol\" est la solution idéale pour filer à toute vitesse sur le sol impeccable de la boutique."
texts["shop_room2_moodcounter_TITLE"] = "Bocal de bonbons"
texts["shop_room2_moodcounter_DESCRIPTION"] = "Rendez la vie de vos clients plus douce ! les clients qui commandent au comptoir seront de bonne humeur plus longtemps en mangeant ces bonbons."
texts["shop_room2_chaincombo_TITLE"] = "Ballons du bonheur"
texts["shop_room2_chaincombo_DESCRIPTION"] = "Ces adorables ballons incitent les clients servis à la suite à laisser un plus gros pourboire."
texts["shop_room2_moodstarttable_TITLE"] = "Coussins Doux rêves"
texts["shop_room2_moodstarttable_DESCRIPTION"] = "Ces coussins sont si confortables que les clients perdent leur patience moins vite."
texts["shop_room2_mouseshowrate_TITLE"] = "Bébé Carl"
texts["shop_room2_mouseshowrate_DESCRIPTION"] = "La peluche de Bébé Carl incite Carl à sortir de sa cachette plus fréquemment."
-- Shop Items Room 3
texts["shop_room3_fastcleaning_TITLE"] = "Boîtes à crayons"
texts["shop_room3_fastcleaning_DESCRIPTION"] = "L'organisation est la clé d'un nettoyage plus rapide ! Ces boîtes à crayons vous aideront à maintenir un semblant d'ordre."
texts["shop_room3_moodbabies_TITLE"] = "Mobile pour bébé"
texts["shop_room3_moodbabies_DESCRIPTION"] = "Rendez vos bébés heureux plus longtemps avec ces jolis mobiles colorés."
texts["shop_room3_moodstartplayground_TITLE"] = "Matelas rigolos"
texts["shop_room3_moodstartplayground_DESCRIPTION"] = "Un sol nu, c'est ennuyeux pour les enfants. Installez ces matelas conçus pour développer leur imagination pendant leurs séances de jeu."
texts["shop_room3_walkspeed_TITLE"] = "Désinfectant spécial garderie"
texts["shop_room3_walkspeed_DESCRIPTION"] = "Ce Désinfectant spécial garderie éradique tous les microbes. Vous pourrez vous occuper des enfants en toute sérénité !"
texts["shop_room3_cleancombo_TITLE"] = "Diplôme de Susan"
texts["shop_room3_cleancombo_DESCRIPTION"] = "Ce diplôme est la preuve des compétences de Susan. Conservez-le et nettoyer plusieurs tables à la suite sera plus gratifiant."
texts["shop_room3_checkoutcombo_TITLE"] = "Sets fleurs"
texts["shop_room3_checkoutcombo_DESCRIPTION"] = "Les enfants apprécieront particulièrement ces tapis-fleurs au comptoir. Ils vous récompenseront avec de l'amour si vous en servez plusieurs d'affilée."
texts["shop_room3_chaincombo_TITLE"] = "Spots lumineux pour arbre"
texts["shop_room3_chaincombo_DESCRIPTION"] = "Disposez des spots lumineux sur l'arbre pour accroître vos gains en servant plusieurs enfants d'affilée."
texts["shop_room3_mouseshowtime_TITLE"] = "Petit Carl"
texts["shop_room3_mouseshowtime_DESCRIPTION"] = "La peluche de Petit Carl incitera la vraie souris à sortir plus souvent de sa cachette."
-- Shop Items Room 4
texts["shop_room4_fastcleaning_TITLE"] = "Encens de satya"
texts["shop_room4_fastcleaning_DESCRIPTION"] = "L'encens de satya purifie l'air du spa ! Grâce à cet encens, le nettoyage devient plus facile."
texts["shop_room4_entertainer_TITLE"] = "Cithare"
texts["shop_room4_entertainer_DESCRIPTION"] = "La musique apaise les animaux sauvages et François est un expert en cithare. Laissez-le jouer de la musique douce."
texts["shop_room4_moodpool_TITLE"] = "Statue de grossesse dorée"
texts["shop_room4_moodpool_DESCRIPTION"] = "Les clients se baignant dans les eaux thermales se sentiront revigorés grâce à cette statue dorée honorant la grossesse."
texts["shop_room4_walkspeed_TITLE"] = "Traitement antidérapant"
texts["shop_room4_walkspeed_DESCRIPTION"] = "Les glissades seront bientôt un lointain souvenir avec ce Traitement antidérapant. Vous pourrez servir vos clients encore plus vite."
texts["shop_room4_quickbonustime_TITLE"] = "Plantes relaxantes"
texts["shop_room4_quickbonustime_DESCRIPTION"] = "La relaxation est la base pour atteindre la sérénité. Les clients seront plus détendus et vous laisseront plus de temps pour les servir."
texts["shop_room4_checkoutcombo_TITLE"] = "Matelas zen"
texts["shop_room4_checkoutcombo_DESCRIPTION"] = "Ces sets ont été créés selon les préceptes de la chromothérapie. Augmentez vos gains en encaissant plusieurs clients à la fois."
texts["shop_room4_customerextra_TITLE"] = "Cloches tubulaires"
texts["shop_room4_customerextra_DESCRIPTION"] = "Le tintement des cloches tubulaires attire un client supplémentaire."
texts["shop_room4_mouseshowrate_TITLE"] = "Carl l'athlète"
texts["shop_room4_mouseshowrate_DESCRIPTION"] = "La peluche de Carl l'athlète incite Carl à sortir de sa cachette plus fréquemment."
-- Shop Items Room 5
texts["shop_room5_fastcleaning_TITLE"] = "Tapis d'hôpital"
texts["shop_room5_fastcleaning_DESCRIPTION"] = "Ces nouveaux tapis et chaussons anti-poussière font du ménage un vrai jeu d'enfant."
texts["shop_room5_chaincombo_TITLE"] = "Planche en liège"
texts["shop_room5_chaincombo_DESCRIPTION"] = "Les clients se feront un plaisir de lire les informations épinglées sur ce tableau. Ils se montreront plus généreux si vous les servez à la suite."
texts["shop_room5_moodbeds_TITLE"] = "Oreillers et couvertures"
texts["shop_room5_moodbeds_DESCRIPTION"] = "Ce linge de lit en soie améliore l'humeur des patients alités."
texts["shop_room5_moodcounter_TITLE"] = "Fontaine de jardin"
texts["shop_room5_moodcounter_DESCRIPTION"] = "L'extérieur de la chambre rappelle la nature et la sérénité. Apportez du bonheur aux clients qui patientent au comptoir."
texts["shop_room5_walkspeed_TITLE"] = "Cire silencieuse"
texts["shop_room5_walkspeed_DESCRIPTION"] = "Les professionnels de santé utilisent la Cire silencieuse pour se déplacer dans les couloirs en silence."
texts["shop_room5_cleancombo_TITLE"] = "Fleurs aromatiques"
texts["shop_room5_cleancombo_DESCRIPTION"] = "Les fleurs aromatiques transforment le ménage en une activité plus facile et plus gratifiante, surtout lorsque vous nettoyez plusieurs emplacements à la suite."
texts["shop_room5_fastprinter_TITLE"] = "Imprimante perfectionnée"
texts["shop_room5_fastprinter_DESCRIPTION"] = "Imprimez vos documents hyper vite avec cette imprimante haute technologie. Disponible en beige et rose !"
texts["shop_room5_mouseshowtime_TITLE"] = "Docteur Carl"
texts["shop_room5_mouseshowtime_DESCRIPTION"] = "La peluche de Docteur Carl incitera la vraie souris à sortir plus souvent de sa cachette."
-- Shop Items Room 6
texts["shop_room6_fastcleaning_TITLE"] = "Nappes de cérémonie"
texts["shop_room6_fastcleaning_DESCRIPTION"] = "Ces nappes ne sont sorties que lors d'occasions très spéciales ! Grâce à elles, les clients seront plus patients et plus généreux."
texts["shop_room6_entertainer_TITLE"] = "Kit de magie d'Antonio"
texts["shop_room6_entertainer_DESCRIPTION"] = "Antonio connaît d'excellents tours de magie ! Il est venu pour animer la fête de naissance du bébé."
texts["shop_room6_walkspeed_TITLE"] = "Cire spéciale parquet"
texts["shop_room6_walkspeed_DESCRIPTION"] = "La cire idéale pour glisser sur votre parquet tel une patineuse sur la glace. Faites confiance à la Cire spéciale parquet, elle ne vous décevra pas."
texts["shop_room6_moodtables_TITLE"] = "Bouquet de nouveau-né"
texts["shop_room6_moodtables_DESCRIPTION"] = "La délicate odeur de ces bouquets séduira les clients attablés."
texts["shop_room6_checkoutcombo_TITLE"] = "Nappes à pois"
texts["shop_room6_checkoutcombo_DESCRIPTION"] = "Les pois sont la marque de fabrique d'Emily ! Quand ils les voient, les clients sont prêts à payer plus si vous les encaissez en même temps."
texts["shop_room6_quickbonussuper_TITLE"] = "Lapin de soins"
texts["shop_room6_quickbonussuper_DESCRIPTION"] = "Envie de gagner encore plus ? Vous voudriez obtenir des bonus de vitesse plus facilement ? Avec cette grosse peluche, les clients ne verront pas le temps passer."
texts["shop_room6_customerextra_TITLE"] = "Tourbillons colorés"
texts["shop_room6_customerextra_DESCRIPTION"] = "Les tourbillons à la porte d'entrée attireront un client très curieux."
texts["shop_room6_mouse_TITLE"] = "Carl le festif"
texts["shop_room6_mouse_DESCRIPTION"] = "Vous aimeriez que Carl se montre plus souvent et plus longtemps ? La peluche Carl le festif lui rappellera l'époque où il faisait la fiesta jour et nuit."

-- Challenges
--texts["VIP_FAILED"] = "A VIP customer left angry!"
--texts["VIP_SERVED_WRONG"] = "You didn't serve the VIP first!\n\n"
--texts["FIRST_COME_FIRST_SERVE_FAILED"] = "You skipped a customer!"
--texts["TIRED_HERO"] = "Little monk is tired!"
--texts["DONT_SERVE_FAIL"] = "You served a buffet product!"
--texts["DONT_SERVE_FAIL_TOOLS"] = "You gave them sharp objects!\nSo dangerous..."
--texts["DONT_SERVE_FAIL_ALC"] = "You gave them alcohol!\nSo irresponsible..."
--texts["COMBO_FAILED"] = "No Combo!"
--texts["FRESH_PRODUCT_EXPIRED"] = "Spoiled!\nYuck..."
--texts["NOT_ENOUGH_MOOD"] = "Mood too low!"
--texts["BROKEN_TABLE_FIRES"] = "Fire out!"


-- Challenges descriptions
-- Don’t know what room these listed below belong to
-- texts["DELIVERY_EVENT"] = "Handle the deliveries."
-- texts["FAST_HERO"] = "Superfast Emily"
-- texts["MAKE_EXTRA_SUPERBURGERS"] = "Make %g extra Super Burgers and remove them from your tray."
-- texts["GET_TIP"] = "Get %g in tips."
-- texts["DONT_SPILL_SLUSH"] = "Don’t spill any slushie products today."
-- texts["TRAVEL_CHALLENGE"] = "Walk %g yards today."
-- texts["SERVE_VIP"] = "Don’t lose any VIP customers!"
-- texts["SERVE_FRY"] = "Serve %g deep fried products."
-- texts["SERVE_ECSTATIC_EACH_TYPE"] = "Serve %g ecstatic customer(s) from each customer type."
-- texts["PAIGE_PICTURES"] = "Take %g picture(s) of Paige."
-- texts["PAIGE_FOOD"] = "Prepare food for Evelyn and Paige"

-- Levels texts
-- ROOM 1
-- Teasers storylevels
texts["TEASER1_1"] = "Passion cuisine"
texts["TEASER1_1_TEXT"] = "Nouveau blog vidéo, nouvelle cuisine... Une nouvelle vie qui permettra à Emily de digérer une mauvaise nouvelle... Aidez-la et répondez aux commentaires des fans."
texts["TEASER1_3"] = "Amour familial inopportun"
texts["TEASER1_3_TEXT"] = "C'est quand votre fatigue est grande que vos proches ont le plus envie de vous voir."
texts["TEASER1_4"] = "Portrait clinique"
texts["TEASER1_4_TEXT"] = "Emily ne prend pas soin de sa santé... Aidez-la à se reposer et à rester immobile pendant %g secondes."
texts["TEASER1_6"] = "Au plus mal"
texts["TEASER1_6_TEXT"] = "L'état de santé d'Emily se détériore... Le bon sens de Patrick suffira-t-il à freiner Emily ?"
texts["TEASER1_7"] = "Mauvais diagnostic"
texts["TEASER1_7_TEXT"] = "Patrick est choqué suite à une nouvelle incroyable ! Récupérez tous les résultats d'examens médicaux avant qu'Evelyn ne mette la main dessus."
texts["TEASER1_9"] = "Un visiteur inattendu"
texts["TEASER1_9_TEXT"] = "Juste quand les O'Malley commençaient à digérer la nouvelle de la grossesse..."
texts["TEASER1_10"] = "Travaux manuels de rapprochement"
texts["TEASER1_10_TEXT"] = "Vito et Paige vont passer d'agréables moments ensemble. Aidez-les à construire un joli nichoir !"
texts["TEASER1_12"] = "Sous le feu des projecteurs"
texts["TEASER1_12_TEXT"] = "L'inconvénient des vidéos en live... C'est que les nouvelles vont vite ! De retour dans le monde \"réel\", Paige apprend à faire du vélo."
texts["TEASER1_13"] = "Dîner d'annonce"
texts["TEASER1_13_TEXT"] = "C'est le moment idéal pour partager la grande nouvelle avec la famille. Mais il y a fort à faire ! Apportez à Patrick ce dont il a besoin."
texts["TEASER1_15"] = "Le cycle de la vie"
texts["TEASER1_15_TEXT"] = "Comment Vito réagira-t-il quand Allison lui annoncera la terrible nouvelle ?"
-- Descriptions eventlevels
-- Teasers challengelevels
texts["TEASER1_2"] = "Fans heureux"
texts["TEASER1_2_TEXT"] = "Certains fans du blog vidéo d'Emily visitent la cuisine dans laquelle elle travaille. Servez-les rapidement pour les rendre fous de joie !"
texts["TEASER1_5"] = "Combo de nettoyage !"
texts["TEASER1_5_TEXT"] = "Pour que le restaurant soit aussi resplendissant qu'Emily, nettoyez 2 tables d'affilée, %g fois."
texts["TEASER1_8"] = "Attente amusante"
texts["TEASER1_8_TEXT"] = "Égayez l'attente de %g clients en\nles divertissant !"
texts["TEASER1_11"] = "Cuisine écologique"
texts["TEASER1_11_TEXT"] = "Le gâchis de nourriture dans les restaurants est un vrai sujet de préoccupation. Ne renversez ni ne brûlez aucun aliment !"
texts["TEASER1_14"] = "Frénésie de souris"
texts["TEASER1_14_TEXT"] = "Mais d'où viennent toutes ces souris ? Attrapez %g souris."
-- Description events
texts["EVENT1_1"] = "Répondez aux requêtes du blog\nvidéo !"
texts["EVENT1_4"] = "Restez immobiles pendant %g secondes !"
texts["EVENT1_7"] = "Trouvez les résultats médicaux !"
texts["EVENT1_10"] = "Construisez un nichoir au rouge-gorge."
texts["EVENT1_13"] = "Donnez les produits à Patrick."
-- Descriptions challengelevels
texts["CHALLENGE1_2"] = "Servez %g clients avec un max. de cœurs."
texts["CHALLENGE1_5"] = "Nettoyez deux tables de suite... %g fois !"
texts["CHALLENGE1_8"] = "Divertissez %g tables !"
texts["CHALLENGE1_11"] = "Ne jetez ni ne brûlez quoi que ce soit."
texts["CHALLENGE1_14"] = "Attrapez toutes les souris."
-- Descriptions dailychallenge
texts["CHALLENGE1_16"] = "Le personnage se déplace moins vite."
texts["CHALLENGE1_17"] = "Ne servez que des commandes complètes."
texts["CHALLENGE1_18"] = "Les clients participeront plus souvent à l'atelier."
texts["CHALLENGE1_19"] = "Portez %g aliments grillés sur votre plateau."
texts["CHALLENGE1_20"] = "Tout va très vite, aujourd'hui."
texts["CHALLENGE1_21"] = "Ne tombez pas en rupture de stock."
texts["CHALLENGE1_22"] = "Demandez aux clients attablés de payer."
texts["CHALLENGE1_23"] = "Les clients attablés passent commande 2 fois."
texts["CHALLENGE1_24"] = "Seuls les pourboires et combos comptent pour le score."
texts["CHALLENGE1_25"] = "L'agent d'entretien prend sa journée."

-- ROOM 2
-- Teasers storylevels
texts["TEASER2_1"] = "La Joyeuse Cigogne"
texts["TEASER2_1_TEXT"] = "Emily n'a pas réussi à annuler le buffet à la boutique... Réceptionnez tous les ingrédients pour l'animation cupcakes !"
texts["TEASER2_3"] = "Mobilier de luxe pour bébé"
texts["TEASER2_3_TEXT"] = "Les berceaux coûtent si cher que personne ne veut les acheter... Hé, attendez ! Dans ce cas, pourquoi ne pas... ?"
texts["TEASER2_4"] = "Tout est dans les épices !"
texts["TEASER2_4_TEXT"] = "Les jumelles travaillent enfin main dans la main ! Gardez le rythme et faites équipe avec elles pour préparer le grand concours."
texts["TEASER2_6"] = "Acheter ou ne pas acheter"
texts["TEASER2_6_TEXT"] = "Pour Emily, il faut acheter sans penser au lendemain (ni au porte-monnaie) !"
texts["TEASER2_7"] = "Course à la couche"
texts["TEASER2_7_TEXT"] = "Cette frénésie d'achats ne pouvait se terminer que d'une seule façon... Trouvez les articles éparpillés et rapportez-les à Patrick."
texts["TEASER2_9"] = "Compte à rebours du concours"
texts["TEASER2_9_TEXT"] = "Un berceau exceptionnel pour des clients bien excentriques."
texts["TEASER2_10"] = "Le 500e client"
texts["TEASER2_10_TEXT"] = "Le moment de vérité ! Patrick doit acheter de nombreux articles pour remporter\nle concours ! Espérons que ses efforts ne soient pas vains !"
texts["TEASER2_12"] = "Visite de routine"
texts["TEASER2_12_TEXT"] = "Il est temps de rendre visite au Dr Allison ! Maintenant que la grossesse est officielle, il ne peut plus y avoir de surprises, n'est-ce pas ?"
texts["TEASER2_13"] = "Pépin d'échographe"
texts["TEASER2_13_TEXT"] = "L'échographe semble légèrement déréglé..."
texts["TEASER2_15"] = "Fin douce et heureuse"
texts["TEASER2_15_TEXT"] = "C'est le dernier jour à la boutique de puériculture et Emily a besoin que vous l'aidiez à préparer une montagne de cupcakes."
-- Descriptions eventlevels
texts["EVENT2_1"] = "Réceptionnez les produits."
texts["EVENT2_4"] = "Préparez la banderole pour le concours !"
texts["EVENT2_7"] = "Trouvez et apportez les produits demandés par Patrick !"
texts["EVENT2_10"] = "Apportez à Patrick les produits qu'il demande."
--texts["EVENT2_12"] = "Cheer up Emily"
texts["EVENT2_15"] = "Préparez %g cupcakes !"
-- Teasers challengelevels
texts["TEASER2_2"] = "Commandes rapides"
texts["TEASER2_2_TEXT"] = "Les clients détestent attendre. Apportez %g commandes rapides pour satisfaire la clientèle !"
texts["TEASER2_5"] = "Machine à coudre"
texts["TEASER2_5_TEXT"] = "Les filles sont surexcitées depuis qu'elles ont reçu la machine à coudre. Fabriquons de nombreuses peluches !"
texts["TEASER2_8"] = "Tout le monde est servi"
texts["TEASER2_8_TEXT"] = "Les clients sont de plus en plus tatillons. Servez autant de produits à la suite que possible."
texts["TEASER2_11"] = "Stockage prévisionnel"
texts["TEASER2_11_TEXT"] = "Savoir gérer un stock, c'est la clé d'une entreprise qui marche. Ne tombez jamais à cours d'un produit."
texts["TEASER2_14"] = "Lever le pied"
texts["TEASER2_14_TEXT"] = "Tina est sur les rotules, aujourd'hui... Elle travaille beaucoup plus lentement."
-- Descriptions challengelevels
texts["CHALLENGE2_2"] = "Réalisez %g commandes rapides"
texts["CHALLENGE2_5"] = "Cousez %g peluches."
texts["CHALLENGE2_8"] = "Réalisez %g commandes à la suite"
texts["CHALLENGE2_11"] = "Ne tombez jamais en rupture de stock."
texts["CHALLENGE2_14"] = "Tina marche plus lentement."
-- Descriptions dailychallenge
texts["CHALLENGE2_16"] = "Les clients arrivent de mauvaise humeur."
texts["CHALLENGE2_17"] = "Uniquement des Couples Futurs Parents (CFP)."
texts["CHALLENGE2_18"] = "Ne préparez pas un même produit deux fois de suite."
texts["CHALLENGE2_19"] = "Travaillez avec un plateau minuscule."
texts["CHALLENGE2_20"] = "Des produits sont retirés du plateau."


-- ROOM 3
-- Teasers storylevels
texts["TEASER3_1"] = "Un premier jour bien difficile"
texts["TEASER3_1_TEXT"] = "Pour la nouvelle institutrice, l'ordre et la propreté sont essentiels. Aidez-la à garder sa classe rangée."
texts["TEASER3_3"] = "La théorie de l'enseignement"
texts["TEASER3_3_TEXT"] = "Quelqu'un expliquera-t-il à Susan que les enfants sont des êtres imprévisibles ?"


texts["TEASER3_4"] = "Est-ce qu’elle donne des coups de pied, là ?"
texts["TEASER3_4_TEXT"] = "Emily est bien décidée à prouver qu’elle peut garder le contrôle de sa grossesse et de tout ce qui y est lié."

texts["TEASER3_6"] = "Un dessin pour la Fête des Mères"
texts["TEASER3_6_TEXT"] = "Les enfants s’installent enfin à leur table pour dessiner... Mais leurs œuvres sont rapidement éparpillées. Aidez Susan à les retrouver."



texts["TEASER3_7"] = "Bébé fait le buzz"
texts["TEASER3_7_TEXT"] = "Le prénom du bébé est dans tous les esprits, à Snuggford."
texts["TEASER3_9"] = "L'invité mystère"
texts["TEASER3_9_TEXT"] = "Patience, les enfants ! L'invité mystère a parcouru des milliers de kilomètres pour venir vous voir..."
texts["TEASER3_10"] = "Autant en emporte l'oiseau"
texts["TEASER3_10_TEXT"] = "Avec la venue de l'invité mystère, les enfants, surexcités, ont couru partout et se sont cachés. Aidez Susan à les retrouver."
texts["TEASER3_12"] = "Début des répétitions"
texts["TEASER3_12_TEXT"] = "Le succès n'est pas instantané. Il faut de la musique pour répéter ! Réparez la radio."
texts["TEASER3_13"] = "Flux créatif"
texts["TEASER3_13_TEXT"] = "Le premier coup de pied du bébé pourrait donner une bonne leçon de vie à Emily et Susan."
texts["TEASER3_15"] = "Le plus beau cadeau de Fête des Mères"
texts["TEASER3_15_TEXT"] = "Susan commence enfin à cerner le fonctionnement des enfants. Elle doit trouver le moyen d'attirer leur attention. Aidez-la !"
-- Descriptions eventlevels
texts["EVENT3_1"] = "Rangez la garderie."
--texts["EVENT3_4"] = "Entertain X customers"
texts["EVENT3_6"] = "Trouvez les dessins des enfants."
texts["EVENT3_10"] = "Trouvez les enfants cachés."
texts["EVENT3_12"] = "Réparez la radio."
texts["EVENT3_15"] = "Surveillez les enfants pour qu'ils ne se laissent pas distraire."
-- Teasers challengelevels
texts["TEASER3_2"] = "Série de combos !"
texts["TEASER3_2_TEXT"] = "Regroupez des enfants au comptoir et réalisez des combos de sortie !"
texts["TEASER3_5"] = "Chasse aux pourboires"
texts["TEASER3_5_TEXT"] = "Quand ils sont heureux, les enfants donnent encore plus d'amour. Obtenez un score de %g uniquement avec les pourboires."
texts["TEASER3_8"] = "Double commande, double fun"
texts["TEASER3_8_TEXT"] = "Les enfants s'amusent tellement aujourd'hui qu'ils passent tous deux commandes !"
texts["TEASER3_11"] = "L'expérience de la tranquillité"
texts["TEASER3_11_TEXT"] = "Susan est sur les nerfs... Permettez-lui de se reposer et de rester immobile un moment."
texts["TEASER3_14"] = "Uniquement des commandes complètes"
texts["TEASER3_14_TEXT"] = "Ne faites pas attendre les clients. Apportez uniquement des commandes complètes."
-- Descriptions challengelevels
texts["CHALLENGE3_2"] = "Réalisez %g combos de caisse."
texts["CHALLENGE3_5"] = "Obtenez plus de %g pièces en pourboires !"
texts["CHALLENGE3_8"] = "Les clients attablés commandent deux fois."
texts["CHALLENGE3_11"] = "Restez immobile pendant %g secondes."
texts["CHALLENGE3_14"] = "Ne servez que des commandes complètes."
-- Descriptions dailychallenge
texts["CHALLENGE3_16"] = "Réalisez %g commandes rapides"
texts["CHALLENGE3_17"] = "Vous mettez plus de temps à chercher les produits."
texts["CHALLENGE3_18"] = "Veillez à ce que les enfants aient toujours 3 cœurs minimum."
texts["CHALLENGE3_19"] = "Nettoyez les tables dans un délai de %g secondes."
texts["CHALLENGE3_20"] = "Les clients oublient le contenu de leur commande."


-- ROOM 4
-- Teasers storylevels
texts["TEASER4_1"] = "On se détend, et plus vite que ça !"
texts["TEASER4_1_TEXT"] = "Le spa est censé être un paradis relaxant... Alors pourquoi tout le monde est aussi stressé ?"
texts["TEASER4_3"] = "Pères compatissants"
texts["TEASER4_3_TEXT"] = "Il est CRUCIAL que les papas soient présents aujourd'hui ! Aidez-les à réaliser les exercices quand ils réclament votre attention."
texts["TEASER4_4"] = "Une oasis de surmenage"
texts["TEASER4_4_TEXT"] = "Pourquoi Mary-Lynn ne travaille-t-elle plus au spa ? Comment cette décision va-t-elle affecter Emily ?"
texts["TEASER4_6"] = "Visite guidée du bien-être"
texts["TEASER4_6_TEXT"] = "Emily a dirigé tout un tas d'établissements dans le monde entier... Mais comment s'en sortira-t-elle au spa ?"
texts["TEASER4_7"] = "Un retour précoce"
texts["TEASER4_7_TEXT"] = "Chaque journée passée au spa ne fait qu'amplifier l'épuisement d'Emily."
texts["TEASER4_9"] = "Une attente vaine"
texts["TEASER4_9_TEXT"] = "Andy viendra-t-il, comme il l'a promis à Mary-Lynn ? Aidez-la à se détendre pendant qu'elle patiente."
texts["TEASER4_10"] = "Point de rupture"
texts["TEASER4_10_TEXT"] = "D'abord le spa, ensuite sa famille... Emily va bientôt perdre pied. Ne l'obligez pas à marcher plus que nécessaire."
texts["TEASER4_12"] = "La grosse surprise de Patrick"
texts["TEASER4_12_TEXT"] = "Patrick prépare une surprise pour Emily..."
texts["TEASER4_13"] = "Crème glacée réconfortante... Mais bio !"
texts["TEASER4_13_TEXT"] = "Après une rupture, il nous faut de l'attention... Et du sucre ! Récupérez la glace de François."
texts["TEASER4_15"] = "De nouveaux horizons"
texts["TEASER4_15_TEXT"] = "Fermement décidée à oublier le passé, Mary-Lynn se prépare à affronter sa grossesse seule et la tête haute."
-- Descriptions eventlevels
-- Teasers challengelevels
texts["TEASER4_2"] = "Commandes en chaîne"
texts["TEASER4_2_TEXT"] = "Mary-Lynn veut faire plaisir à tous ses clients en même temps. Aidez-la à réaliser des commandes à la suite !"
texts["TEASER4_5"] = "Sur le qui-vive"
texts["TEASER4_8_TEXT"] = "Les produits glacés sont précieux, ne les laissez pas fondre !"
texts["TEASER4_8"] = "Réchauffement planétaire"
texts["TEASER4_8_TEXT"] = "Les produits glacés sont précieux, ne les laissez pas fondre !"
texts["TEASER4_11"] = "Une sale journée"
texts["TEASER4_11_TEXT"] = "Tout le monde peut avoir une mauvaise journée, y compris les clients. Essayez d'égayer leur journée !"
texts["TEASER4_14"] = "Mains qui tremblent"
texts["TEASER4_14_TEXT"] = "Emily est si troublée par sa grossesse qu'elle a du mal à tenir son plateau en équilibre."
-- Descriptions storylevels
texts["EVENT4_3"] = "Aidez les clientes et leur partenaire à réaliser les exercices."
texts["EVENT4_6"] = "Aucun client ne doit repartir avec moins de 3 cœurs."
texts["EVENT4_9"] = "Convainquez Mary-Lynn de se détendre !"
texts["EVENT4_10"] = "Réalisez moins de %g pas."
texts["EVENT4_13"] = "Récupérez la crème glacée auprès de François !"
-- Descriptions challengelevels
texts["CHALLENGE4_2"] = "Réalisez %g commandes à la suite"
texts["CHALLENGE4_5"] = "Ne restez pas immobile plus de 7 secondes."
texts["CHALLENGE4_8"] = "Ne laissez aucun produit congelé fondre."
texts["CHALLENGE4_11"] = "Les clients entrent de mauvaise humeur."
texts["CHALLENGE4_14"] = "Les produits tombent du plateau."
-- Descriptions for the daily challenges
texts["CHALLENGE4_16"] = "Uniquement des clients VIP."
texts["CHALLENGE4_17"] = "Réalisez %g commandes rapides"
texts["CHALLENGE4_18"] = "Servez les produits avant qu'ils ne s'abiment."
texts["CHALLENGE4_19"] = "Le personnage se déplace plus lentement."
texts["CHALLENGE4_20"] = "Ne brûlez et ne jetez aucun produit."

-- ROOM 5
-- Teasers storylevels
texts["TEASER5_1"] = "Attentes contre réalité"
texts["TEASER5_1_TEXT"] = "La chambre d'Emily à la maternité est un vrai cauchemar ! Patrick arrivera-t-il à gérer trois femmes enceintes ?"
texts["TEASER5_3"] = "Loi de Murphy"
texts["TEASER5_3_TEXT"] = "Alors que tous les préparatifs sont finalisés, qu'est-ce qui pourrait empêcher Emily de tourner sa séquence pour la Fête des Mères ?"
texts["TEASER5_4"] = "Docteur B"
texts["TEASER5_4_TEXT"] = "Emily va subir un bilan complet. Toutefois, elle ne s'attendait pas à ce qu'il se déroule ainsi."
texts["TEASER5_6"] = "Brainstorming culinaire"
texts["TEASER5_6_TEXT"] = "Personne ne veut annuler pas la vidéo du blog ! Restez à l'écoute et ne manquez aucune idée des filles."
texts["TEASER5_7"] = "Gastronomie à l'hôpital"
texts["TEASER5_7_TEXT"] = "Britney a mis la main sur bon nombre d'aliments... Mais ils proviennent de la cuisine de l'hôpital. Faites le tri !"
texts["TEASER5_9"] = "Confessions d'une femme enceinte"
texts["TEASER5_9_TEXT"] = "Voilà l'occasion pour Emily de parler des \"joies\" de la grossesse."
texts["TEASER5_10"] = "Une découverte douce-amère"
texts["TEASER5_10_TEXT"] = "Lorsque Paige va rendre visite à son petit oiseau, elle fait une découverte inattendue."
texts["TEASER5_12"] = "Complot déjoué"
texts["TEASER5_12_TEXT"] = "Un membre de l'hôpital joue un double-jeu ! Mais Emily doit juste se souvenir d'une chose : un, deux, trois, poussez !"
texts["TEASER5_13"] = "Une bien mauvaise nouvelle"
texts["TEASER5_13_TEXT"] = "Aidez Emily à retrouver les dossiers qu'Allison a fait tomber. L'un d'eux va lui faire l'effet d'une bombe."
texts["TEASER5_15"] = "Prendre la vie comme elle vient"
texts["TEASER5_15_TEXT"] = "Il est trop tard pour se rendre à l'hôpital, mais l'accouchement d'Emily ne se passe pas comme prévu."
-- Teasers challengelevels
texts["TEASER5_2"] = "Pourboires caritatifs"
texts["TEASER5_2_TEXT"] = "L'hôpital a organisé une vente de charité pour les enfants malades. Seuls les pourboires et bonus comptent pour le score."
texts["TEASER5_5"] = "Bon samaritain"
texts["TEASER5_5_TEXT"] = "Patrick veut le bonheur de chacun. Veillez à ce que tout le monde ait au moins 3 cœurs."
texts["TEASER5_8"] = "Vieux plateaux d'hôpital"
texts["TEASER5_8_TEXT"] = "Les plateaux de la maternité sont si vieux qu'ils tombent en morceaux !"
texts["TEASER5_11"] = "Aucun triage"
texts["TEASER5_11_TEXT"] = "Servez les clients selon leur ordre d'arrivée."
texts["TEASER5_14"] = "Un médecin étourdi"
texts["TEASER5_14_TEXT"] = "Les gens sont si perturbés par le départ d'Emily qu'ils en oublient leur commande !"
-- Descriptions storylevels
texts["EVENT5_1"] = "Occupez-vous des patientes alitées %g fois sans qu'elles ne perdent leurs cœurs."
texts["EVENT5_6"] = "Écoutez les idées des filles !"
texts["EVENT5_7"] = "Débarrassez-vous de ce qu'a apporté Britney."
texts["EVENT5_13"] = "Trouvez tous les dossiers qu'Allison a fait tomber."
texts["EVENT5_15"] = "Récupérez les cadeaux offerts à Emily !"
-- Descriptions challengelevels
texts["CHALLENGE5_2"] = "Seuls les pourboires et bonus comptent pour le score."
texts["CHALLENGE5_5"] = "Veillez à ce que les clients sortent toujours avec 3 cœurs minimum."
texts["CHALLENGE5_8"] = "Le plateau devient de plus en plus petit."
texts["CHALLENGE5_11"] = "Premier arrivé, premier servi"
texts["CHALLENGE5_14"] = "Mémorisez les commandes des clients."
-- Descriptions for the daily challenges
texts["CHALLENGE5_16"] = "Réalisez %g combos de caisse."
texts["CHALLENGE5_17"] = "Restez immobile pendant %g secondes."
texts["CHALLENGE5_18"] = "Ne préparez pas un même produit deux fois de suite."

-- ROOM 6
-- Teasers storylevels
texts["TEASER6_1"] = "Que la fête de naissance commence !"
texts["TEASER6_1_TEXT"] = "Tous ces efforts finissent par être payants ! Apportez à Emily les cadeaux offerts par ses amis et sa famille."
texts["TEASER6_3"] = "Fatigue x2"
texts["TEASER6_3_TEXT"] = "Un bébé, c'est épuisant... Alors imaginez deux ! Limitez vos déplacements sinon, les grincements du parquet risquent de réveiller Emily."
texts["TEASER6_4"] = "Berceuse d'adieu"
texts["TEASER6_4_TEXT"] = "Vito savoure la compagnie de ses proches au son d'une douce berceuse italienne."
texts["TEASER6_6"] = "Sagesse gémellaire"
texts["TEASER6_6_TEXT"] = "Gina et Tina vont-elles révéler à Emily le secret de l'éducation des jumeaux ?"
texts["TEASER6_7"] = "Occupation enfantine"
texts["TEASER6_7_TEXT"] = "Paige est aux anges, en compagnie de tous ces enfants ! Prêtez attention à ses requêtes."
texts["TEASER6_9"] = "L'homme derrière le clown"
texts["TEASER6_9_TEXT"] = "Bonzo est de retour en ville, mais cette fois, Emily est plus à même d'écouter sa drôle de vision des choses."
texts["TEASER6_10"] = "Une nouvelle vie"
texts["TEASER6_10_TEXT"] = "Pour Mary-Lynn, une nouvelle vie commence, avec moins d'attaches... Mais plus de fringales ! Apportez-lui ce qu'elle demande."
texts["TEASER6_12"] = "Bilan médical"
texts["TEASER6_12_TEXT"] = "Dr Allison vient rendre visite aux bébés et faire le point avec Vito !"
texts["TEASER6_13"] = "Un cadeau spécial"
texts["TEASER6_13_TEXT"] = "L'heure du spectacle de Fête des Mères a sonné ! Aidez Susan à retrouver les enfants espiègles."
texts["TEASER6_15"] = "Le miracle de la vie"
texts["TEASER6_15_TEXT"] = "Malgré les aléas de la vie, l'amour de nos proches nous permet de continuer à avancer."
-- Descriptions eventlevels
-- Teasers challengelevels
texts["TEASER6_2"] = "Volonté d'en finir"
texts["TEASER6_2_TEXT"] = "Si elle termine plus tôt, Angela passera plus de temps avec les bébés. Réalisez %g commandes rapides à la suite."
texts["TEASER6_5"] = "Tout en double !"
texts["TEASER6_5_TEXT"] = "Quand vous préparez un produit, vous devez le faire en double !"
texts["TEASER6_8"] = "Produits frais"
texts["TEASER6_8_TEXT"] = " Il fait une chaleur accablante, aujourd'hui... Apportez les produits aussi vite que possible avant qu'ils ne s'abîment !"
texts["TEASER6_11"] = "Restaurant ultra propre"
texts["TEASER6_11_TEXT"] = "Il est important que les tables soient propres pour la renommée du restaurant. N'attendez pas trop longtemps avant de les nettoyer !"
texts["TEASER6_14"] = "Un jour parfait"
texts["TEASER6_14_TEXT"] = "Angela s'est levée de bonne humeur. Ne commettez aucune erreur et rendez sa journée parfaite."
-- Description storylevels
texts["EVENT6_1"] = "Apportez les cadeaux à Emily !"
texts["EVENT6_4"] = "Réalisez moins de %g pas."
texts["EVENT6_7"] = "Écoutez Paige !"
texts["EVENT6_10"] = "Apportez à Mary-Lynn tout ce qu'elle demande."
texts["EVENT6_13"] = "Trouvez les enfants cachés."
-- Descriptions challengelevels
texts["CHALLENGE6_2"] = "Réalisez %g commandes rapides à la suite."
texts["CHALLENGE6_5"] = "Quand vous sélectionnez un produit, vous devez le prendre deux fois !"
texts["CHALLENGE6_8"] = "Servez les produits avant qu'ils ne se périment."
texts["CHALLENGE6_11"] = "Nettoyez les tables dans un délai de %g secondes."
texts["CHALLENGE6_14"] = "Ne brûlez et ne jetez aucun produit."
-- Descriptions dailychallenge
texts["CHALLENGE6_16"] = "Travaillez avec un plateau qui se casse lentement."
texts["CHALLENGE6_17"] = "Servez %g clients heureux."
texts["CHALLENGE6_18"] = "Fabriquez tous les produits dans toutes les variations."



-- Gameplay texts
-- room 1
texts["WISHFOUNTAIN_MISS_SHORT"] = "Trop court"
texts["WISHFOUNTAIN_SUCCESS"] = "Excellent !"
texts["WISHFOUNTAIN_MISS_FAR"] = "Trop loin"
-- Customer unlock texts
texts["CUSTOMER_UNLOCK_PATIENCE"] = "Patience :"
texts["CUSTOMER_UNLOCK_PATIENCE1"] = "Très élevée"
texts["CUSTOMER_UNLOCK_PATIENCE2"] = "Élevée"
texts["CUSTOMER_UNLOCK_PATIENCE3"] = "Normale"
texts["CUSTOMER_UNLOCK_PATIENCE4"] = "Faible"
texts["CUSTOMER_UNLOCK_PATIENCE5"] = "Très faible"


texts["CUSTOMER_UNLOCK_TIP"] = "Pourboire :"
texts["CUSTOMER_UNLOCK_TIP1"] = "Très faible"
texts["CUSTOMER_UNLOCK_TIP2"] = "Faible"
texts["CUSTOMER_UNLOCK_TIP3"] = "Normal"
texts["CUSTOMER_UNLOCK_TIP4"] = "Élevé"
texts["CUSTOMER_UNLOCK_TIP5"] = "Très élevé"


texts["CUSTOMER_UNLOCK_COMPLEX"] = "Commande :"
texts["CUSTOMER_UNLOCK_COMPLEX1"] = "Très simple"
texts["CUSTOMER_UNLOCK_COMPLEX2"] = "Simple"
texts["CUSTOMER_UNLOCK_COMPLEX3"] = "Normale"
texts["CUSTOMER_UNLOCK_COMPLEX4"] = "Complexe"
texts["CUSTOMER_UNLOCK_COMPLEX5"] = "Très complexe"


texts["CUSTOMER_UNLOCK"] = "Type de client déverrouillé : %s"


-- Customer type names
texts["CUSTOMER_regular"] = "Clients normaux"
texts["CUSTOMER_kid"] = "Gamins"
texts["CUSTOMER_oldie"] = "Séniors"
texts["CUSTOMER_oldie2"] = "Séniors"
texts["CUSTOMER_yuppie"] = "Cadres"
texts["CUSTOMER_lumber"] = "Bûcherons"
texts["CUSTOMER_hauler"] = "Camionneurs"
texts["CUSTOMER_worker"] = "Ouvriers"
texts["CUSTOMER_inuit-regular"] = "Chasseurs"
texts["CUSTOMER_inuit-kid"] = "Enfants"
texts["CUSTOMER_inuit-old"] = "Anciens"
texts["CUSTOMER_inuit-big"] = "Cueilleurs"
texts["CUSTOMER_monk-regular"] = "Moines"
texts["CUSTOMER_monk-kid"] = "Stagiaires"
texts["CUSTOMER_monk-oldie"] = "Moines âgés"
texts["CUSTOMER_monk-old"] = "Moines âgés"
texts["CUSTOMER_biggie_fisher"] = "Pêcheurs"
texts["CUSTOMER_biggie_ita_past"] = "Gourmands"
texts["CUSTOMER_children_hippie"] = "Enfants hippies"
texts["CUSTOMER_children_ita"] = "Enfants"
texts["CUSTOMER_children_snu"] = "Enfants"
texts["CUSTOMER_elder_fisher"] = "Vieux pêcheurs"
texts["CUSTOMER_elder_high_ita"] = "Vieux aristocrates"
texts["CUSTOMER_elder_hippie"] = "Vieux hippies"
texts["CUSTOMER_elder_ita_past"] = "Séniors"
texts["CUSTOMER_elder_snu"] = "Séniors"
texts["CUSTOMER_farmer_ita"] = "Fermiers"
texts["CUSTOMER_local_fisher"] = "Marins"
texts["CUSTOMER_local_hippie"] = "Hippies"
texts["CUSTOMER_local_ita"] = "Villageois"
texts["CUSTOMER_local_ita_past"] = "Villageois"
texts["CUSTOMER_normal_hippie"] = "Surfeurs"
texts["CUSTOMER_normal_snu"] = "Clients normaux"
texts["CUSTOMER_yuppie_ita"] = "VIP"
texts["CUSTOMER_yuppie_ita_past"] = "Aristocrates"

-- only for vip challenge
texts["CUSTOMER_socialite"] = "Mondains"

-- Daily Challenges
texts["DAILY_TITLE"] = "Défi quotidien"
texts["DAILY_GENERATING"] = "Création d'un nouveau défi..."
texts["DAILY_NOTIFICATION_GENERIC"] = "Nouveau défi quotidien ! Ces diamants n'attendent que vous !"
texts["DAILY_NOTIFICATION_SUCCESS"] = "Vous avez remporté le Défi quotidien d'hier ! Réussirez-vous celui d'aujourd'hui ?"
texts["DAILY_NOTIFICATION_FAIL"] = "Certains défis sont plus complexes que d'autres... Bonne chance avec le défi d'aujourd'hui !"

-- Location 1
texts["DAILY_DESCRIPTION_dc0"] = "Grosse fatigue ! Terminez le niveau malgré la lenteur du personnage."
texts["DAILY_DESCRIPTION_dc1"] = "Uniquement des commandes complètes ! Apportez tous les produits d'une commande en même temps."
texts["DAILY_DESCRIPTION_dc2"] = "Atelier pris d'assaut ! Un grand nombre de clients souhaite assister aux activités de l'atelier. "
texts["DAILY_DESCRIPTION_dc3"] = "La saison des grillades ! Remplissez le plateau d'aliments grillés."
texts["DAILY_DESCRIPTION_dc4"] = "Cuisson instantanée ! Tous les appareils de cuisine sont super rapides. Réussissez ce défi de vitesse !"
texts["DAILY_DESCRIPTION_dc5"] = "Savoir gérer un stock, c'est la clé d'un restaurant qui marche. Ne tombez jamais à cours d'un produit."
texts["DAILY_DESCRIPTION_dc6"] = "Les clients attablés rechignent à payer. Déplacez-vous jusqu'à leur table pour leur donner leur note."
texts["DAILY_DESCRIPTION_dc7"] = "Les clients sont affamés, aujourd'hui. Ils passent commande deux fois !"
texts["DAILY_DESCRIPTION_dc8"] = "Une petite pièce ? Seuls les pourboires et combos comptent pour le score."
texts["DAILY_DESCRIPTION_dc9"] = "L'agent d'entretien a pris sa journée, il faudra assurer à sa place."

-- Location 2
texts["DAILY_DESCRIPTION_dc10"] = "C'est quoi cette ambiance ? Tous les clients arrivent de mauvaise humeur."
texts["DAILY_DESCRIPTION_dc11"] = "Aujourd'hui, vous n'aurez que des CFP (Couples Futurs Parents) !"
texts["DAILY_DESCRIPTION_dc12"] = "Vive la diversité ! Ne préparez pas un même produit deux fois de suite."
texts["DAILY_DESCRIPTION_dc13"] = "Gérez la journée avec un tout petit plateau."
texts["DAILY_DESCRIPTION_dc14"] = "Disparitions mystérieuses ! Des groupes de produits disparaissent de votre plateau."

-- Location 3
texts["DAILY_DESCRIPTION_dc15"] = "Commande rapide ! Réussissez des bonus de vitesse."
texts["DAILY_DESCRIPTION_dc16"] = "En mode tranquille ! Vous mettez plus de temps à chercher les produits."
texts["DAILY_DESCRIPTION_dc17"] = "Passez une bonne journée ! Tous les clients doivent sortir avec au moins 3 cœurs."
texts["DAILY_DESCRIPTION_dc18"] = "Nettoyage rapide ! Nettoyez toutes les tables dès que les enfants ont terminé de manger."
texts["DAILY_DESCRIPTION_dc19"] = "Mémorisez les commandes ! Les clients perdent la tête."

-- Location 4
texts["DAILY_DESCRIPTION_dc20"] = "Aujourd'hui, il n'y a que des clients VIP !"
texts["DAILY_DESCRIPTION_dc21"] = "Commande rapide ! Réussissez des bonus de vitesse."
texts["DAILY_DESCRIPTION_dc22"] = "Sans conservateur... Servez les produits avant qu'ils ne s'abiment."
texts["FRESH_PRODUCT_EXPIRED"] = "Produit périmé !"
texts["DAILY_DESCRIPTION_dc23"] = "Au bord de l'épuisement ! Terminez le niveau malgré la lenteur du personnage."
texts["DAILY_DESCRIPTION_dc24"] = "Aucune erreur tolérée ! Ne laissez brûler aucun produit, et ne retirez aucun produit du plateau."

-- Location 5
texts["DAILY_DESCRIPTION_dc25"] = "Tous à la suite ! Obtenez des combos de caisse."
texts["DAILY_DESCRIPTION_dc26"] = "Telle une statue, restez immobile."
texts["DAILY_DESCRIPTION_dc27"] = "Vive la diversité ! Ne préparez pas un même produit deux fois de suite."

-- Location 6
texts["DAILY_DESCRIPTION_dc28"] = "Le plateau se disloque ! Tentez de finir la journée avec un plateau qui se casse peu à peu."
texts["DAILY_DESCRIPTION_dc29"] = "C'est la fête ! Servez des clients heureux."
texts["DAILY_DESCRIPTION_dc30"] = "Service complet ! Fabriquez tous les produits dans toutes les variations."

-- Local notifications
	-- Permissions
texts["HEY_THERE"] = "Notifications"
texts["NOTIFICATIONS_TEXT"] = "Si vous êtes d'accord, vous recevrez nos notifications sur votre mobile pour tout savoir des dernières aventures d'Emily et des événements amusants !"
	-- notifications
texts["LOCAL_NOTIFICATION_STORY_1"] = "Emily et Patrick rêvent d'agrandir la famille... Y parviendront-ils ?"
texts["LOCAL_NOTIFICATION_STORY_2"] = "Le berceau idéal est hors de prix... Aidez Emily à l'obtenir !"
texts["LOCAL_NOTIFICATION_STORY_3"] = "Les enfants, ça vous connaît ? Donnez un coup de main à Susan !"
texts["LOCAL_NOTIFICATION_STORY_4"] = "En allant au spa, Emily comptait bien se détendre un peu, mais la vie en a décidé autrement !"
texts["LOCAL_NOTIFICATION_STORY_5"] = "Le bébé d'Emily est sur le point de naître ! À qui ressemblera-t-il ?"
texts["LOCAL_NOTIFICATION_STORY_6"] = "Les nouvelles amies d'Emily assistent à la fête de naissance. Que sont-elles devenues ?"
texts["LOCAL_NOTIFICATION_METAGAME_1"] = "Patrick a besoin de votre aide pour préparer la chambre du bébé et faire la surprise à Emily."
texts["LOCAL_NOTIFICATION_METAGAME_2"] = "La chambre est jolie, mais elle pourrait l'être encore plus ! Vous n'avez pas envie de l'améliorer ?"
texts["LOCAL_NOTIFICATION_METAGAME_3"] = "Ces diamants doivent être dépensés contre d'incroyables améliorations !"
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_1"] = "Débloquez toutes les cartes postales et saluez vos amis !"
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_2"] = "Vous avez envie de passer un message à quelqu'un de spécial ? Faites-le avec une carte postale ! Débloquez-les toutes."
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_3"] = "Répandez de l'amour ! Envoyez les cartes postales d'Emily à vos amis."
texts["LOCAL_NOTIFICATION_SURPRISEBOX_1"] = "BOÎTE SURPRISE 1"
texts["LOCAL_NOTIFICATION_SURPRISEBOX_2"] = "BOÎTE SURPRISE 2"
texts["LOCAL_NOTIFICATION_SURPRISEBOX_3"] = "BOÎTE SURPRISE 3"

-- Metagame
texts["METAGAME_TITLE"] = "Nursery"
texts["SELECT"] = "Sélectionner"
texts["BUY"] = "Acheter"

texts["DIAMOND_NOT_AVAILABLE_YET_HEADER"] = " "
texts["DIAMOND_NOT_AVAILABLE_YET"] = "Des surprises vous attendent ! Terminez le niveau 4 pour commencer à les débloquer."
texts["METAGAME_FIRST_EXPLANATION_HEADER"] = "Nursery"
texts["METAGAME_FIRST_EXPLANATION"] = "Utilisez vos diamants pour acheter du mobilier ! Au fur et à mesure de votre progression dans l'histoire, vous pourrez acheter un plus grand nombre de meubles."
texts["DIAMOND_PROGRESS"] = "%p/%g"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS_HEADER"] = "Il vous faut plus de diamants."
texts["DIAMOND_NOT_ENOUGH_DIAMONDS"] = "Gagnez plus de diamants en réalisant des événements, remportant des défis ou en recevant des cadeaux de vos amis."

-- Characters reactions
texts["METAGAME_HINT_2_2A"] = "Psitt ! Psitt ! Je concocte une surprise pour Emily ! Ça vous dit de m'aider ?"
texts["METAGAME_HINT_2_2B"] = "Regardez ce diamant, là-bas ! Pourquoi ne pas le dépenser pour commencer ?"
texts["METAGAME_REACTIONS_1"] = "Vous devez aménager la chambre des murs au plafond !"
texts["METAGAME_REACTIONS_2"] = "Ce papier sera du meilleur effet sur les murs !"
texts["METAGAME_REACTIONS_3"] = "Avec ce joli tapis, bébé sera à son aise pour crapahuter."
texts["METAGAME_REACTIONS_4"] = "C'est à ça que marcher sur les nuages doit ressembler."
texts["METAGAME_REACTIONS_5"] = "Ce n'est pas la place qui manque, ici... Continuez d'amasser les cadeaux !"
texts["METAGAME_REACTIONS_6"] = "Fichtre, avec ça, le stockage de couches ne sera plus jamais un problème !"
texts["METAGAME_REACTIONS_7"] = "Quelque chose me dit que vous et moi allons passer beaucoup de temps ensemble..."
texts["METAGAME_REACTIONS_8"] = "Hmm... Il se pourrait que j'apprécie de changer les couches, avec ça."
texts["METAGAME_REACTIONS_9"] = "Petit frère, aimeras-tu t'asseoir là-dedans après que la cigogne t'aura amené à la maison ?"
texts["METAGAME_REACTIONS_9B"] = "Petite sœur, aimeras-tu t'asseoir là-dedans après que la cigogne t'aura amenée à la maison ?"
texts["METAGAME_REACTIONS_9C"] = "Petits frère et sœur, aimerez-vous vous installer là-dedans ?"
texts["METAGAME_REACTIONS_10"] = "♪♪ Frère Jacques, Frère Jacques, dormez-vous ? Dormez-vous ?♪♪ "
texts["METAGAME_REACTIONS_11"] = "Au final, je suis bien content d'avoir fabriqué cette lampe."
texts["METAGAME_REACTIONS_12"] = "La lampe recommandée par Kate est juste magnifique !"
texts["METAGAME_REACTIONS_13"] = "Que diront Emily et Patrick si je demande la permission de jouer ici ?"
texts["METAGAME_REACTIONS_14"] = "Ça alors ! C'est le summum des bidules scintillants et soyeux !"
texts["METAGAME_REACTIONS_15"] = "Les rideaux ajoutent une vraie touche de charme à n'importe quelle pièce."
texts["METAGAME_REACTIONS_16"] = "Les rideaux sur lesquels Em avait flashé ! J'ai hâte de voir son visage quand elle découvrira la pièce."
texts["METAGAME_REACTIONS_17"] = "Dis papa, je peux jouer avec ?"
texts["METAGAME_REACTIONS_17B"] = "Maman, est-ce que ma petite sœur me laissera jouer avec ça ?"
texts["METAGAME_REACTIONS_17C"] = "Maman, est-ce que mon frère et ma sœur me laisseront jouer avec ça ?"
--texts["METAGAME_REACTIONS_18"] = "Just wait a little bit more, and you can ask him out." NOT NECESSARY ANYMORE
--texts["METAGAME_REACTIONS_18B"] = "Just wait a little bit more, and you can ask her out." NOT NECESSARY ANYMORE
--texts["METAGAME_REACTIONS_18C"] = "I'm sure they will, why don't you ask them?" NOT NECESSARY ANYMORE
texts["METAGAME_REACTIONS_19"] = "Je n'arrive pas à croire qu'on trouve encore des chevaux à bascule dans le commerce ! J'ai toujours rêvé d'en avoir un, petite."
texts["METAGAME_REACTIONS_20"] = "Ils sont si doux ! J'ai envie de les serrer dans mes bras."
--texts["METAGAME_REACTIONS_21"] = "We'll think about it, honey..." NOT NECESSARY ANYMORE
texts["METAGAME_REACTIONS_22"] = "Trop choux ! On dirait presque qu'ils sont vivants."
texts["METAGAME_REACTIONS_23"] = "C'est ça ! Une touche de verdure, voilà ce qu'il manquait à la pièce."
texts["METAGAME_REACTIONS_24"] = "Une explosion de fraîcheur !"
texts["METAGAME_REACTIONS_25"] = "Prêts à parader avec nos petites merveilles dans tout Snuggford !"
texts["METAGAME_REACTIONS_26"] = "C'est la Harley Davidson des poussettes !"
texts["METAGAME_REACTIONS_27"] = "Ça donne une toute autre ambiance à la pièce !"
texts["METAGAME_REACTIONS_28"] = "Si seulement tout pouvait être aussi doux dans la vie..."
texts["METAGAME_REACTIONS_29"] = "Aussi vaste et propre que peut l'être une garde-robe."
texts["METAGAME_REACTIONS_30"] = "Avec ça, changer le bébé se fera les doigts dans le nez !"
texts["METAGAME_REACTIONS_31"] = "On dirait celui que j'avais quand j'étais bébé."
texts["METAGAME_REACTIONS_32"] = "Éclaire notre chemin, bébé !"
texts["METAGAME_REACTIONS_33"] = "Je prédis des heures et des heures de mignonnerie !"
texts["METAGAME_REACTIONS_34"] = "Élégant et original. Voilà ce que j'aime !"
texts["METAGAME_REACTIONS_35"] = "C'est exactement ce que je cherchais !"
texts["METAGAME_REACTIONS_36"] = "Presque aussi mignon qu'un bébé !"
texts["METAGAME_REACTIONS_37"] = "Il manquait une petite touche végétale à la pièce."
texts["METAGAME_REACTIONS_38"] = "La famille O'Malley aura la classe, en balade !"

texts["MOMENT_CLICK_HINT"] = "Appuyez sur l'appareil pour prendre une photo."

-- Trophies General
texts["TROPHY_HEADER_DEFAULT"] = "Cartes postales à envoyer à vos proches"
texts["TROPHY_TEXT_DEFAULT"] = "Sélectionnez une carte postale verrouillée pour lire sa description ou une carte déverrouillée pour l'ouvrir."
texts["TROPHY_POPUP_HEADER"] = "Vous avez gagné un trophée !"
texts["TROPHY_PROGRESS"] = "%p/%g"
texts["TROPHY_TAP_TO_WRITE"] = "Appuyez ici pour personnaliser et partager un message personnel."
-- Episode trophies
texts["TROPHY1_TITLE"] = "Premiers pas"
texts["TROPHY1_DESCRIPTION"] = "Terminer le didacticiel."
--texts["TROPHY1_COUNTER"] = "%p of %g days finished."
texts["TROPHY1_DESCRIPTION_ACHIEVED"] = "Vous avez terminé le didacticiel."
texts["TROPHY1_HEADER"] = "Bonne chance !"
texts["TROPHY1_DETAIL"] = "Un voyage de mille lieues commence par un pas."

texts["TROPHY2_TITLE"] = "Bébé ! Bonne nouvelle !"
texts["TROPHY2_DESCRIPTION"] = "Finir le niveau 5."
--texts["TROPHY2_COUNTER"] = "%p of %g days finished."
texts["TROPHY2_DESCRIPTION_ACHIEVED"] = "Écouter le rythme cardiaque du bébé avec Emily et Patrick."
texts["TROPHY2_HEADER"] = "Souris !"
texts["TROPHY2_DETAIL"] = "Les meilleures choses de la vie sont souvent les plus inattendues !"

texts["TROPHY3_TITLE"] = "Un visiteur inattendu"
texts["TROPHY3_DESCRIPTION"] = "Terminer le premier chapitre pour obtenir cette carte postale."
--texts["TROPHY3_COUNTER"] = "%p of %g days finished."
texts["TROPHY3_DESCRIPTION_ACHIEVED"] = "Vous avez terminé l'Atelier O'Malley."
texts["TROPHY3_HEADER"] = "Tu me manques !"
texts["TROPHY3_DETAIL"] = "Ma porte sera toujours ouverte pour toi."

texts["TROPHY4_TITLE"] = "Et le grand gagnant est..."
texts["TROPHY4_DESCRIPTION"] = "Terminer tous les niveaux de la boutique La Joyeuse Cigogne."
--texts["TROPHY4_COUNTER"] = "%p of %g days finished."
texts["TROPHY4_DESCRIPTION_ACHIEVED"] = "Vous avez terminé le chapitre La Joyeuse Cigogne."
texts["TROPHY4_HEADER"] = "Joyeux anniversaire"
texts["TROPHY4_DETAIL"] = "Que tous tes rêves deviennent réalité."

texts["TROPHY5_TITLE"] = "Un invité mystère"
texts["TROPHY5_DESCRIPTION"] = "Terminer tous les niveaux de la Garderie de Susan."
--texts["TROPHY5_COUNTER"] = "%p of %g days finished."
texts["TROPHY5_DESCRIPTION_ACHIEVED"] = "Vous avez terminé le chapitre Garderie de Susan."
texts["TROPHY5_HEADER"] = "Bonnes vacances !"
texts["TROPHY5_DETAIL"] = "J'ai envie de passer du temps avec toi !"

texts["TROPHY6_TITLE"] = "Surmenage"
texts["TROPHY6_DESCRIPTION"] = "Terminer tous les niveaux du Spa de Mary-Lynn."
--texts["TROPHY6_COUNTER"] = "%p of %g days finished."
texts["TROPHY6_DESCRIPTION_ACHIEVED"] = "Vous avez terminé le chapitre Spa de Mary-Lynn."
texts["TROPHY6_HEADER"] = "Je te souhaite le meilleur."
texts["TROPHY6_DETAIL"] = "Félicitations pour cette nouvelle vie !"

texts["TROPHY7_TITLE"] = "Un drôle de docteur"
texts["TROPHY7_DESCRIPTION"] = "Terminer tous les niveaux de l'Hôpital de Little Creek."
--texts["TROPHY7_COUNTER"] = "%p of %g days finished."
texts["TROPHY7_DESCRIPTION_ACHIEVED"] = "Vous avez terminé le chapitre Hôpital de Little Creek."
texts["TROPHY7_HEADER"] = "Rétablis-toi vite !"
texts["TROPHY7_DETAIL"] = "Ton grain de folie qui illumine nos vies nous manque !"

texts["TROPHY8_TITLE"] = "Le miracle de la vie"
texts["TROPHY8_DESCRIPTION"] = "Terminer tous les niveaux de la Fête de naissance des O'Malley."
--texts["TROPHY8_COUNTER"] = "%p of %g days finished."
texts["TROPHY8_DESCRIPTION_ACHIEVED"] = "Vous avez terminé tous les niveaux de la Fête de naissance des O'Malley."
texts["TROPHY8_HEADER"] = "Bébé à bord !"
texts["TROPHY8_DETAIL"] = "Une nouvelle bénédiction est arrivée dans notre vie."

-- Other trophies
texts["TROPHY9_TITLE"] = "Véritable engagement"
texts["TROPHY9_DESCRIPTION"] = "Terminer tous les événements de l'histoire."
--texts["TROPHY9_COUNTER"] = "%p of %g mice found."
texts["TROPHY9_DESCRIPTION_ACHIEVED"] = "Vous avez terminé tous les événements de l'histoire."
texts["TROPHY9_HEADER"] = "Je t'aime"
texts["TROPHY9_DETAIL"] = "Tu m'inspires un peu plus chaque jour."

texts["TROPHY10_TITLE"] = "Art du shopping selon maman"
texts["TROPHY10_DESCRIPTION"] = "Acheter tous les produits de toutes les boutiques."
texts["TROPHY10_COUNTER"] = "%p produit(s) sur %g acheté(s)."
texts["TROPHY10_DESCRIPTION_ACHIEVED"] = "Vous avez acheté tous les produits de toutes les boutiques."
texts["TROPHY10_HEADER"] = "Merci, maman !"
texts["TROPHY10_DETAIL"] = "Je t'aime, tu es toute ma vie."

texts["TROPHY11_TITLE"] = "Chef travailleur"
texts["TROPHY11_DESCRIPTION"] = "Acheter toutes les améliorations de tous les menus."
texts["TROPHY11_COUNTER"] = "%p amélioration(s) sur %g débloquée(s)."
texts["TROPHY11_DESCRIPTION_ACHIEVED"] = "Vous avez débloqué toutes les améliorations de tous les chapitres."
texts["TROPHY11_HEADER"] = "C'est les vacances !"
texts["TROPHY11_DETAIL"] = "Profite de ton congé bien mérité !"

texts["TROPHY12_TITLE"] = "Attrapeur de souris"
texts["TROPHY12_DESCRIPTION"] = "Trouver Carl la souris dans tous les niveaux."
texts["TROPHY12_COUNTER"] = "%p souris sur %g trouvée(s)."
texts["TROPHY12_DESCRIPTION_ACHIEVED"] = "Vous avez trouvé Carl la souris dans tous les niveaux."
texts["TROPHY12_HEADER"] = "Merci..."
texts["TROPHY12_DETAIL"] = "... d'être qui tu es."

texts["TROPHY13_TITLE"] = "Amis pour la vie"
texts["TROPHY13_DESCRIPTION"] = "Inviter 5 amis à jouer."
--texts["TROPHY13_COUNTER"] = "%p of %g memorable moments collected."
texts["TROPHY13_DESCRIPTION_ACHIEVED"] = "Vous avez invité 5 amis à jouer."
texts["TROPHY13_HEADER"] = "Mon alter ego..."
texts["TROPHY13_DETAIL"] = "... Je t'aime ainsi, ne change rien !"

texts["TROPHY14_TITLE"] = "Parmi les étoiles"
texts["TROPHY14_DESCRIPTION"] = "Obtenir trois étoiles à chaque niveau."
texts["TROPHY14_COUNTER"] = "%p étoile(s) sur %g débloquée(s)."
texts["TROPHY14_DESCRIPTION_ACHIEVED"] = "Vous avez obtenu trois étoiles au terme de tous les niveaux."
texts["TROPHY14_HEADER"] = "Félicitations !"
texts["TROPHY14_DETAIL"] = "Tu es super !"

texts["TROPHY15_TITLE"] = "Un défi ? Quel défi ?"
texts["TROPHY15_DESCRIPTION"] = "Obtenir trois étoles à tous les défis du jeu."
texts["TROPHY15_COUNTER"] = "%p étoile(s) sur %g débloquée(s)."
texts["TROPHY15_DESCRIPTION_ACHIEVED"] = "Vous avez obtenu trois étoiles à tous les défis du jeu."
texts["TROPHY15_HEADER"] = "JE T'ADORE"
texts["TROPHY15_DETAIL"] = "Tu es unique en ton genre !"

texts["TROPHY16_TITLE"] = "Chambre colorée"
texts["TROPHY16_DESCRIPTION"] = "Utiliser les diamants pour décorer la chambre du bébé dans sa totalité."
texts["TROPHY16_COUNTER"] = "%p objet(s) sur %g débloqué(s)."
texts["TROPHY16_DESCRIPTION_ACHIEVED"] = "Vous avez décoré tous toute la chambre de bébé avec des meubles et des objets. "
texts["TROPHY16_HEADER"] = "Continue comme ça !"
texts["TROPHY16_DETAIL"] = "Tes efforts seront récompensés !"


-- Tutorial D15
texts["TUTORIAL_QUESTION"] = "Souhaitez-vous apprendre les bases de Delicious ?"
texts["TUTORIAL_1"] = "C'est parti !"
-- A customer group will spawn from the entrance
texts["TUTORIAL_2"] = "Tout d'abord, les clients arrivent..."
-- A customer sit at a table and start thinking. When the bubble pops in his/her head the first explanation will appear.
texts["TUTORIAL_3"] = "Ils lisent le menu et commandent ce qui leur fait envie."

-- A group of 2 Customers makes an order. It will be a single click and a compound. Another hint will appear
texts["TUTORIAL_4"] = "La patience des clients s'amenuise au cours de leur attente. Apportez-leur leur commande avant qu'ils ne partent fâchés !"

texts["TUTORIAL_4_2"] = "Préparons la commande. Sélectionnez le donut."
texts["TUTORIAL_4_3"] = "Complétez la commande et apportez-la au client !"
-- Player will have to deal herself with delivering the order (arrows will appear after a few seconds if they don't choose the products).  Once she chooses the product another hint will appear marking the tray.
texts["TUTORIAL_5"] = "Les produits préparés sont stockés sur votre plateau. Vous pouvez en porter un nombre limité !"
texts["TUTORIAL_5_2"] = "DÉTRUIRE"
-- Player delivers the full order
texts["TUTORIAL_6"] = "Excellent !"
texts["TUTORIAL_6_2"] = "Bien ! Si vous apportez la commande avant que le client ne perde un cœur, vous gagnez un cœur supplémentaire."
texts["TUTORIAL_6_3"] = "DÉTRUIRE."
-- Customers will eat at a fast pace, then the main customer will walk to the counter and the checkout bubble will pop
texts["TUTORIAL_7"] = "Les clients sont prêts à payer ! Plus un client est heureux, plus le pourboire qu'il laisse est élevé."

-- The player does the check out
texts["TUTORIAL_8"] = "Plus un client est heureux, plus le pourboire qu'il laisse est élevé. Par ailleurs, certains clients sont plus généreux que d'autres."
texts["TUTORIAL_9"] = "Marquez un gros score pour gagner des étoiles et réussir le niveau."

-- Player will have to clean the table
texts["TUTORIAL_10"] = "Nettoyez les tables, sinon les clients ne s'y installeront pas !"

-- Emily will make a statement letting clear we are ready for the normal flow
texts["TUTORIAL_11"] = "C'est ça ! Vous pouvez consulter à tout moment la section Comment jouer dans le menu Pause pour plus de conseils."

-- Facebook share
texts["THANKS_SHARING"] = "Merci de partager !"
texts["SHARE_METAGAME"] = "C'est moi qui ai décoré cette chambre de bébé ! Envie de personnaliser la vôtre ?"
texts["SHARE_POSTCARD"] = "À chaque occasion, sa carte postale Delicious Emily ! Envoyez de l'amour !"
texts["SHARE_END_GAME_TITLE"] = "J'ai terminé ce jeu incroyable !"
texts["SHARE_END_GAME_DESCRIPTION"] = "J'ai découvert tous les messages secrets et permis de rassembler toute la famille d'Emily, tout en m'amusant ! À votre tour de découvrir ce jeu incroyable ! <3"
-- Customer support pop up
texts["CUSTOMER_SUPPORT_TITLE"] = "Assistance clientèle"
texts["CUSTOMER_SUPPORT_TEXT"] = "Souhaitez-vous entamer une conversation avec l'équipe de l'assistance clientèle ?"

--' No need to translate
texts["MEMORABLE_MOMENT_PROGRESS"] = "%p/%g"
texts["TRUCK_WISSLE"] = "Pouet pouet !"
texts["PLAY_FULL_EPISODE_PACK_0"] = " "
texts["TITLE_HEADER"] = "Chapitre "
texts["TITLE_room1"] = "Un visiteur inattendu"
texts["TITLE_room2"] = "Et le grand gagnant est..."
texts["TITLE_room3"] = "Un invité mystère"
texts["TITLE_room4"] = "Surmenage"
texts["TITLE_room5"] = "Un drôle de docteur"
texts["TITLE_room6"] = "Le miracle de la vie"
texts["TITLE_room7"] = "Épilogue"

texts["TITLE_2lines_room1"] = "Un visiteur\ninattendu"
texts["TITLE_2lines_room2"] = "Et le\ngagnant est..."
texts["TITLE_2lines_room3"] = "Un invité\nmystère"
texts["TITLE_2lines_room4"] = "Surmenage"
texts["TITLE_2lines_room5"] = "Un drôle\nde docteur"
texts["TITLE_2lines_room6"] = "Le miracle\nde la vie"

--Texts that were supposed to be added in Batch 2 but aren't there.
texts["TROPHY_UNLOCK_EXPLANATION"] = "Emily veut vous féliciter pour votre exploit ! Elle vous a envoyé une carte postale pour que vous puissiez transmettre un message à vos proches. Chaque carte postale est unique, alors tentez de toutes les collecter !"
texts["TROPHY_UNLOCK_EXPLANATION_HEADER"] = "Carte postale débloquée !"
texts["FACEBOOK_INCENTIVE_1"] = "Salut ! Vous avez envie de savoir ce qui va se passer ensuite ? Découvrez tout ce qui vous attend dans les prochains jeux Delicious !"
texts["FACEBOOK_INCENTIVE_2"] = "Vous n'arrivez plus à progresser dans le jeu ? Je vais vous aider avec quelques astuces !"
texts["FACEBOOK_INCENTIVE_3"] = "Comment ça va ? Découvrez tout ce que vous rêvez de savoir sur mon incroyable famille et moi !"




-- Menu sections titles:
texts["TITLE_HOWTOPLAY"] = "COMMENT JOUER"
texts["TITLE_SETTINGS"] = "PARAMÈTRES"
texts["TITLE_CUSTOMERS"] = "CLIENTS"
texts["TITLE_MOREGAMES"] = "PLUS D'HISTOIRES"
texts["TITLE_BUY"] = "ACHETER"

-- Button Labels
texts["BUTTON_BACK"] = "Retour"
texts["BUTTON_CANCEL"] = "Annuler"
texts["BUTTON_CANCELDIFFICULTY"] = "Annuler\ndifficulté"
texts["BUTTON_CLOSE"] = "Fermer"
texts["BUTTON_CONFIRMDIFFICULTY"] = "Confirmer\ndifficulté"
texts["BUTTON_CONTINUE"] = "Continuer"
texts["BUTTON_USE"] = "Utiliser"
texts["BUTTON_DELETE"] = "Supprimer"
texts["BUTTON_LOGIN"] = "Se connecter"
texts["BUTTON_LOGOUT"] = "Se déconnecter"
texts["BUTTON_MOREGAMES"] = "Plus d'histoires"
texts["BUTTON_NEWPLAYER"] = "Nouveau joueur"
texts["BUTTON_NO"] = "Non"
texts["BUTTON_NOT_NOW"] = "Pas maintenant"
texts["BUTTON_NOTHANKS"] = "Non merci."
texts["BUTTON_OK"] = "OK"
texts["BUTTON_PLAY"] = "Jouer"
texts["BUTTON_REPLAY"] = "Rejouer"
texts["BUTTON_SHARE"] = "Partager"
texts["BUTTON_INVITE"] = "Inviter"
texts["BUTTON_SEND"] = "Envoyer"
texts["BUTTON_ASK"] = "Demander"
texts["BUTTON_CHECK"] = "Vérifier diamants"
texts["BUTTON_TRYAGAIN"] = "Réessayer"
texts["BUTTON_YES"] = "Oui"
texts["BUTTON_MAP"] = "Aller à la carte"
texts["BUTTON_HOWTOPLAY"] = "Comment jouer"
texts["BUTTON_SUPPORT"] = "Assistance"
texts["BUTTON_CUSTOMERCAST"] = "Les clients :"
texts["BUTTON_SETTINGS"] = "Paramètres"
texts["BUTTON_FACEBOOK"] = "Facebook"
texts["BUTTON_CREDITS"] = "Crédits"
texts["BUTTON_EXIT"] = "Quitter"
texts["BUTTON_BUY"] = "Acheter !"
texts["BUTTON_BUYINAPP"] = "Acheter épisodes"
--To be DELETED
texts["BUTTON_SHOP"] = "Boutique"

-- Special Stations and Special Gestures
texts["GESTURE_TAP"] = "TOUCHER"
texts["GESTURE_TAP_DESKTOP"] = "CLIQUER"
texts["GESTURE_HOLD"] = "TENIR"
texts["GESTURE_HOLD_DESKTOP"] = "TENIR"
texts["GESTURE_RUB"] = "FROTTER"
texts["GESTURE_RUB_DESKTOP"] = "FROTTER"
texts["GESTURE_SWIPE"] = "VERS LE BAS"
texts["GESTURE_SWIPE_DESKTOP"] = "GLISSER"

-- Neighborhood
texts["NEIGHBOR"] = "Voisin"
texts["FRIEND"] = "Ami"
texts["NEIGHBORS_TITLE"] = "Quartier"
texts["NEIGHBORS_JOIN_TITLE"] = "Rejoignez le quartier !" -- new
texts["BUTTON_NEIGHBORS"] = "Voisins"
texts["BUTTON_SEND_DIAMOND"] = "Envoyer diamant"
texts["BUTTON_SELECT_ALL"] = "Tout sélectionner"
texts["BUTTON_DESELECT_ALL"] = "Tout désélectionner"
texts["BUTTON_FB_FRIENDS"] = "Amis FB"

texts["NEIGHBORS_DIAMOND_SENT"] = "Diamant envoyé !"
texts["NEIGHBORS_DIAMOND_SENT_EXPLAIN"] = "Vous pouvez envoyer un diamant à chaque voisin, une fois par jour.\nInvitez plus d'amis et ils vous offriront des diamants en retour !"

texts["NEIGHBORS_INVITATION_SENT"] = "Invitation envoyée !"
texts["NEIGHBORS_INVITATION_SENT_EXPLAIN"] = "Félicitations, vous avez envoyé un diamant à un nouveau voisin !\nN'oubliez pas que plus vous avez d'amis, plus le nombre de diamants que vous pourrez recevoir sera grand !"

texts["NEIGHBORS_DIAMOND_LIMIT"] = "Informations"
texts["NEIGHBORS_DIAMOND_LIMIT_EXPLAIN"] = "Vous ne pouvez envoyer qu'un seul diamant à un ami toutes les 24 heures. Plus vous avez d'amis, plus le nombre de diamants que vous pourrez recevoir sera important."

texts["NEIGHBORS_FACEBOOK_LOGIN"] = "Obtenez des diamants de la part de vos voisins !"
texts["NEIGHBORS_FACEBOOK_LOGIN_TEXT"] = "Rejoignez le quartier et invitez vos amis. Vous pourrez leur offrir un diamant chacun tous les jours."
texts["NEIGHBORS_FACEBOOK_DISCLAIMER"] = "Nous ne posterons aucune donnée personnelle sans votre autorisation."

texts["NEIGHBORS_GIFT_RECEIVED"] = "Cadeau envoyé par vos voisins"
texts["NEIGHBORS_GIFT_BACK"] = "Envoyer diamants"


-- Completing screens
texts["ALL_SHOPS_TITLE"] = "Félicitations !"
texts["ALL_SHOPS_DESC"] = "Vous avez acheté tous les objets de la boutique ! Ne sont-ils pas magnifiques ?"

texts["ALL_TROPHIES_TITLE"] = "Félicitations !"
texts["ALL_TROPHIES_DESC"] = "Vous avez débloqué tous les produits pour la chambre du bébé ! Vous pourriez avoir quelques surprises dans un futur proche... Ouvrez l'œil !"

texts["ALL_TROPHIES_TITLE"] = "Félicitations !"
texts["ALL_TROPHIES_DESC"] = "Vous avez débloqué tous les produits pour la chambre du bébé ! Vous pourriez avoir quelques surprises dans un futur proche... Ouvrez l'œil !"


-- System Permissions
texts["SYSTEM_PERMISSIONS_IOS_GALLERY"] = "Delicious a besoin d'accéder aux photos"
texts["SYSTEM_PERMISSIONS_ANDROID_TITLE"] = "Autorisations requises"
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE"] = "Ce jeu requiert votre autorisation pour accéder aux fichiers de données placés dans votre \"périphérique de stockage externe\"!\nDevrons-nous re-demander votre autorisation à l'avenir ? Si vous annulez, le jeu fermera."
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE_UNAVAILABLE"] = "L'accès au \"périphérique de stockage externe\"est requis, sans quoi le jeu ne peut pas démarrer. Veuillez activer les autorisations manuellement dans votre appareil.\nLe jeu va maintenant fermer."


-- Download messages
texts["DOWNLOAD_START_ERROR_STORAGE_HEADER"] = "Espace de stockage insuffisant"
texts["DOWNLOAD_START_ERROR_STORAGE"] = "Votre appareil ne contient pas un espace de stockage suffisant pour le contenu additionnel à télécharger. Veuillez libérer %g Mo d'espace libre puis recommencez."
texts["DOWNLOAD_START_ERROR_CONNECTION_HEADER"] = "Erreur Connexion Internet"
texts["DOWNLOAD_START_ERROR_CONNECTION"] = "Une connexion Internet est requise pour télécharger le contenu additionnel. Veuillez vous assurer que vous utilisez une connexion Internet puis réessayez."
texts["DOWNLOAD_START_WARNING_WIFI_HEADER"] = "Contenu additionnel"
texts["DOWNLOAD_START_WARNING_WIFI"] = "Un contenu additionnel de %g Mo va être téléchargé. Pour éviter une attente trop longue ou des frais de dépassement d'utilisation de données, connectez-vous en Wi-Fi avant de commencer."
texts["DOWNLOAD_ERROR_STORAGE_HEADER"] = "Espace de stockage insuffisant"
texts["DOWNLOAD_ERROR_STORAGE"] = "Vous ne disposez plus d'espace de stockage dans votre appareil. Veuillez libérer %g Mo d'espace puis appuyez sur réessayer pour poursuivre le téléchargement."
texts["DOWNLOAD_ERROR_CONNECTION_HEADER"] = "Erreur Connexion Internet"
texts["DOWNLOAD_ERROR_CONNECTION"] = "Il semble que vous avez été déconnecté d'Internet. Veuillez vérifier votre connexion Interne puis appuyez sur réessayer pour poursuivre le téléchargement."
texts["DOWNLOAD_ERROR_INTERNAL_HEADER"] = "Erreur Connexion Internet"
texts["DOWNLOAD_ERROR_INTERNAL"] = "Il semble que vous avez été déconnecté d’Internet. Veuillez vérifier votre connexion Interne puis appuyez sur réessayer pour poursuivre le téléchargement."

texts["DOWNLOAD_RETRY"] = "Réessayer"
texts["DOWNLOAD_PROCEED"] = "Commencer"


-- Tips for loading screens
texts["LOADING_HINT1"] = "Servez aux clients des commandes complètes afin de gagner des points supplémentaires."
texts["LOADING_HINT2"] = "Servez les clients très vite pour gagner des points supplémentaires."
texts["LOADING_HINT3"] = "Encaissez au moins deux clients à la fois."
texts["LOADING_HINT4"] = "Servez deux clients en même temps."
texts["LOADING_HINT5"] = "Terminez le niveau avec toutes les tables propres pour gagner des points supplémentaires."
texts["LOADING_HINT6"] = "Pensez à nettoyer les tables pour ne pas perdre de nouveaux clients."
texts["LOADING_HINT7"] = "Refaites un stock de produits avant d'être à court."
texts["LOADING_HINT8"] = "Trouvez la souris pour gagner 100 points supplémentaires."
texts["LOADING_HINT9"] = "Tâchez de créer une série d'actions pour gagner du temps."
texts["LOADING_HINT10"] = "Dépensez votre argent à la boutique ! Les améliorations augmentent votre score."
texts["LOADING_HINT11"] = "Créez des produits complexes avant qu'un client ne les commande."
texts["LOADING_HINT12"] = "Nettoyez au moins deux tables d'affilée pour marquer plus de points."
texts["LOADING_HINT13"] = "Remportez des trophées et débloquez des cartes postales à envoyer à vos proches."
texts["LOADING_HINT14"] = "Gagnez des diamants et personnalisez la chambre de bébé."
texts["LOADING_HINT15"] = "Remportez des trophées et débloquez des cartes postales à envoyer à vos proches."
texts["LOADING_HINT16"] = "Gagnez des diamants et personnalisez la chambre de bébé."
