--  TO DO:
--  Fill challenges/events description in restaurant 4 and above
texts["GAME_TITLE"] = "Delicious - Emily's Miracle of Life"


-- Common texts
texts["dummy"] = "Voglio il ciuccio"
texts["LOADING"] = "Caricamento..."
texts["QUIT_HEADER"] = "Esci"
texts["QUESTION_QUIT"] = "Vuoi davvero uscire?"
texts["CLICK_TO_CONTINUE"] = "Tocca per continuare..."
texts["DIGIT_GROUPING_SYMBOL"] = "."
texts["FRACTION_SYMBOL"] = ","
texts["VERSION_FMT"] = "Versione: %s"
texts["TEXT_VERSION_FMT"] = "Testi: %s (Originale) - %s (Traduzione)"
texts["SKIP"] = "Salta"
texts["SHIFT_CLOSED"] = "Turno finito"
texts["LEVEL_COMPLETEd_HEADER"] = "Livello completato"
texts["LEVEL_FAILED_HEADER"] = "Riprova"

--Minigames in story
texts["MINIGAME_TIP_GRAB1"] = "Prepara la colazione a Paige"
texts["MINIGAME_TIP_DELIVER1"] = "Porta la colazione a Paige"
texts["MINIGAME_TIP_HEARTBEAT"] = "Trova un chiaro battito cardiaco"
texts["MINIGAME_HEARTBEAT_ALLISON1"] = "Mmm... riproviamo."
texts["MINIGAME_HEARTBEAT_ALLISON2"] = "Ci stiamo avvicinando..."
texts["MINIGAME_HEARTBEAT_ALLISON3"] = "Eccolo qui!"
texts["MINIGAME_TIP_SONOGRAM"] = "Regola la barretta dell'ecografo per ottenere un'immagine chiara"
texts["MINIGAME_SONOGRAM_ALLISON1"] = "Forse se lo spostiamo ancora un po'..."
texts["MINIGAME_SONOGRAM_ALLISON2"] = "Ci siamo quasi..."
texts["MINIGAME_SONOGRAM_ALLISON3"] = "Oh, cavoli! C'ero quasi."
texts["MINIGAME_TIP_SPOTS"] = "Trova il pettirosso"
texts["MINIGAME_SPOTS_PAIGE1"] = "Gli piace questo posto!"
texts["MINIGAME_SPOTS_PAIGE2"] = "Forse dentro la casa..."
texts["MINIGAME_SPOTS_PAIGE3"] = "E qui, invece?"
texts["MINIGAME_TIP_MINIGESTURE"] = "Spegni il forno"
texts["MINIGAME_TIP_MINIGESTURE_BONZO"] = "Fai ciò che dice il dottore"
texts["MINIGAME_TIP_DELIVER2"] = "Rispondi alla chiamata"
texts["MINIGAME_TIP_DELIVER3"] = "Segui le istruzioni di Allison"
texts["MINIGAME_TIP_DELIVER4"] = "Prendi i cuscini"

texts["MINIGAME_TIP_DRAG"] = "Aiuta Paige ad andare sulla bicicletta come i grandi"

-- Secret
texts["SECRET_DISTANCE"] = "Distanza"
texts["SECRET_METERS"] = "%s m"
texts["SECRET_COINS"] = "Fiori raccolti: %s"
texts["NO_HIGHSCORES"] = "Nessun record..."


-- Error messages
texts["ERROR"] = "Errore"
texts["ERROR_HELP"] = "Contatta il punto vendita in cui hai acquistato questo gioco e chiedi assistenza per il seguente errore:"
texts["ERROR_NO_DRIVER"] = "Nessun driver video installato."
texts["ERROR_WRONG_DIRECTX"] = "Versione di DirectX non corretta. Si richiede DirectX 9 o successivo."
texts["ERROR_NO_HARDWARESUPPORT"] = "Nessun supporto per giochi con accelerazione hardware."
texts["ERROR_OUT_OF_MEMORY"] = "Memoria della scheda video esaurita. Prova a impostare il monitor sulla modalità a 16 bit."
texts["ERROR_WRONG_DRIVER"] = "Il driver della scheda video non funziona correttamente. Prova a installare una versione aggiornata."


-- Downloads
texts["DOWNLOAD_PACKAGE"] = "Download dei file"
texts["DOWNLOAD_PERCENTAGE"] = "%.1f%%"
texts["DOWNLOAD_ROAMING"] = "Hai stabilito una connessione a una rete in roaming. Desideri scaricare il pacchetto \"%s\"?"
texts["DOWNLOAD_INSUFFICIENT_SPACE"] = "Spazio disponibile insufficiente per installare questo pacchetto. È necessario liberare spazio."
texts["DOWNLOAD_MB"] = "(%.2f MB)"
texts["DOWNLOAD_FREE_SPACE"] = "(%.2f MB gratis)"
texts["DOWNLOAD_NOT_CONNECTED"] = "Nessuna connessione a Internet. Esegui la connessione e riprova."
texts["DOWNLOAD_MANIFEST_ERROR"] = "Si è verificato un errore durante la configurazione dei download. Riprova o contatta il supporto tecnico."
texts["DOWNLOAD_DL_ERROR"] = "Si è verificato un errore durante lo scaricamento di \"%s\". Riprova oppure contatta il supporto tecnico."
texts["DOWNLOAD_INSTALL_ERROR"] = "Si è verificato un errore durante l'installazione di un download. Riprova o contatta il supporto tecnico."


texts["CONTENT_STATUS"] = "Stato contenuti"


-- iCloud
--texts["ENABLE_ICLOUD_HEADER"] = "iCloud"
--texts["ENABLE_ICLOUD"] = "Do you want to synchronize your progress between devices using iCloud?"
texts["TURN_ON_ICLOUD"] = "Per sincronizzare i dati del tuo lettore, attiva iCloud nelle impostazioni."


-- Player selection
texts["TURN_ON_AUDIO"] = "Con i suoni\nè più divertente!"
texts["ENTER_YOUR_NAME"] = "Inserisci il tuo nome qui:"
texts["REMOVE_PLAYER_HEADER"] = "Elimina"
texts["REMOVE_PLAYER"] = "Vuoi davvero eliminare il giocatore selezionato?"
texts["PLAYER_SELECT"] = "Seleziona il tuo profilo:"


-- Settings
texts["DIFFICULTY"] = "Difficoltà"
texts["EASY"] = "Base"
texts["MEDIUM"] = "Normali"
texts["HARD"] = "Esperto"
texts["AUDIO"] = "Audio"
texts["FULLSCREEN"] = "Gioca in modalità schermo intero"
texts["SHOW_HINTS"] = "Mostra gli aiuti di gioco"
texts["SETTINGS_SOUND"] = "Audio"
texts["SETTINGS_MUSIC"] = "Musica"


texts["DIFFICULTY_ADVISE_HEADER"] = "Modalità Esperto"
texts["DIFFICULTY_ADVISE"] = "Ti consigliamo di giocare in modalità Normale prima di passare alla modalità Esperto, in quanto nella nuova versione la modalità Esperto è molto più complessa che nelle installazioni precedenti!"
texts["DIFFICULTY_WARNING_HEADER"] = "Modalità Esperto"
texts["DIFFICULTY_WARNING"] = "Poi non dire che non ti avevamo avvertito!"


texts["DIFFICULTY_DESCRIPTION1"] = "Nella modalità Base gli obiettivi a livello di punti sono stati ridotti e i clienti sono più pazienti. È la scelta adatta a chi ama giocare a un ritmo rilassato."
texts["DIFFICULTY_DESCRIPTION2"] = "La modalità Normale richiede abilità di gioco moderate. Le sfide, gli obiettivi e la pazienza dei clienti sono a livelli medi. È la scelta ideale per il giocatore tradizionale."
texts["DIFFICULTY_DESCRIPTION3"] = "La modalità Esperto è particolarmente impegnativa. La pazienza dei clienti è bassa e le sfide, i livelli e gli obiettivi richiedono sforzi maggiori. È riservata ai giocatori esperti, pronti a rigiocare i livelli per arrivare alla perfezione."


texts["DIFFICULTY_PROPOSE_HEADER"] = "Congratulazioni!"
texts["DIFFICULTY_PROPOSE"] = "Hai completato il gioco in modalità Normale! Perché ora non provi la nostra nuova e migliorata modalità Esperto?"


texts["ALPHA_END_HEADER"] = "Versione alfa completata"
texts["ALPHA_END"] = "Hai completato la versione alfa di\nDelicious - Emily's Miracle of Life.\n\nGrazie per aver giocato!\nOra compila il sondaggio, il tuo feedback ci aiuterà a migliorare la versione finale del gioco per tutti!"
texts["BETA_END_HEADER"] = "Versione beta completata"
texts["BETA_END"] = "Grazie per aver giocato la versione beta di\nDelicious - Emily's Miracle of Life.\nOra compila il sondaggio, il tuo feedback ci aiuterà a migliorare la versione finale del gioco per tutti."


-- Menu
texts["GOTO_MAP_HEADER"] = "Torna alla mappa"
texts["GOTO_MAP"] = "Vuoi davvero tornare alla mappa?"
texts["RETRY_LEVEL_HEADER"] = "Rigioca"
texts["RETRY_LEVEL"] = "Vuoi davvero riavviare questo livello?"


-- Facebook Dialog
texts["FB_DIALOG_HEADER"] = "Diventa anche tu un fan di Delicious!"
texts["FB_DIALOG_DESC"] = "Stai per accedere alla fan page di Delicious su Facebook!\n(Il gioco sarà ancora in esecuzione quando vorrai tornarvi.)"
texts["FACEBOOK_LOGIN_REWARD_TEXT"] = "OTTIENI SUBITO 5 DIAMANTI!"
texts["FACEBOOK_LOGIN_REWARD_2_TEXT"] = "ACCEDI A:"
texts["FACEBOOK_LOGIN_INFO_TEXT"] = "· Regala diamanti agli amici!\n· Ricevi diamanti da loro!\n· Condividi i tuoi momenti preferiti!"
texts["FACEBOOK_LOGIN_ADVICE_TEXT"] = "(Non pubblicheremo mai nulla senza il tuo permesso)" -- to be removed


-- Game
texts["DAY"] = "Livello:"
texts["EPISODE"] = "Livello:"
texts["CHALLENGE"] = "Sfida"
texts["SCORE"] = "Punti:"
texts["EVENT"] = "Evento"
texts["EPISODE_VALUE"] = "%s-%s"
texts["HIGHSCORE"] = "Record:"


texts["DELIVER_FULL_ORDER"] = "Ordine\ncompleto"
texts["DELIVER_FULL_ORDER_FMT"] = "+%s"
texts["DELIVER_COMBO"] = "di\nfila"
texts["DELIVER_COMBO_FMT"] = "+%s"
texts["DELIVER_COMBO_EXTRA_FMT"] = "%s"


texts["CHECKOUT_FMT"] = "Ordine"
texts["CHECKOUT_TIP_FMT"] = "%s"
texts["CHECKOUT_COMBO"] = "Combo!"
texts["CHECKOUT_COMBO_FMT"] = "+%s"
texts["CHECKOUT_CHOICE_TIP"] = "Mancia\nbonus"
texts["CHECKOUT_CHOICE_TIP_BONUS_FMT"] = "+%s"
texts["CHECKOUT_MOOD"] = "Mancia"
texts["CHECKOUT_MOOD_TIP"] = "+%s"
texts["QUICK_BONUS"] = "Servizio\nrapido!"
texts["QUICK_BONUS_FMT"] = "+%s"
texts["CLEAN_BONUS"] = "Pulizia\nconsecutiva"
texts["CLEAN_BONUS_TIP"] = "+%s"
texts["CLEAN_All_TABLES_BONUS"] = "Tavoli puliti!"
texts["CLEAN_All_TABLES_BONUS_TIP"] = "+%s"
texts["BONUS_HEART"] = "Cuore"
texts["BONUS_HEARTS"] = "Cuori"
texts["BONUS_HEART_VAL"] = "+%s"

-- Mice
texts["MOUSE_FOUND_BASE"] = "Punti topo:"
texts["MOUSE_FOUND"] = "Topo trovato"
texts["MOUSE_FOUND_FMT"] = "+%s"
texts["MOUSE_FOUND_WITHOUT_SCORE"] = "Topo trovato"


-- Events
texts["EVENT_COMPLETED"] = "Evento completato!"
texts["EVENT_SCORE_ONE_DONE"] = "Punti:"
texts["EVENT_SCORE_ONE_DONE_FMT"] = "+%s"
texts["EVENT_SCORE_ALL_DONE"] = "Tutto fatto!"
texts["EVENT_SCORE_ALL_DONE_FMT"] = "Bonus +%s"


-- Map
texts["NEW_EPISODE_AVAILABLE"] = "Nuovo capitolo\nDISPONIBILE"
texts["EPISODE_DOWNLOADING_STAR"] = "Ricezione\nnuovo capitolo"
texts["NO_INTERNET_TITLE"] = "Oops!"
texts["NO_INTERNET_SUBTITLE"] = "Richiesta connessione a Internet"
texts["NO_INTERNET_RED_DESC"] = "Devi essere connesso a Internet per poter continuare. Controlla le impostazioni di sicurezza. È possibile che il tuo firewall stia impedendo a Delicious - Emily's Message in a Bottle di collegarsi al nostro negozio online. Sappiamo che programmi come ZoneAlarm, Norton Internet Security o il firewall integrato di Windows possono causare questo problema."
texts["NO_INTERNET_GREEN_DESC"] = "Prima di tutto, controlla se sei connesso a Internet. Se lo sei e il problema persiste, verifica le impostazioni del firewall e consenti al gioco di connettersi a Internet. Tutti i nostri giochi sono esenti da virus, quindi puoi modificare tranquillamente le tue impostazioni di sicurezza. Se non sai come fare, consulta la guida del firewall o chiedi aiuto a un parente, un amico o un esperto di computer."
texts["NO_UPDATE_TITLE"] = "Oops!"
texts["NO_UPDATE_SUBTITLE"] = "Qualcosa non va"
texts["NO_UPDATE_DESC"] = "Riprova più tardi"
texts["FETCHUPDATE_DIALOG_HEADER"] = "Nuovo capitolo"
texts["FETCHUPDATE_DIALOG_DESC"] = "Per avviare il nuovo capitolo, è necessario chiudere il gioco.\nIl riavvio avverrà automaticamente e sarà visualizzato il nuovo capitolo."
texts["HEARTS_TO_GO_TEXT"] = "Fino a quando verrà sbloccato un momento memorabile!"
texts["MOREDELICIOUS_DIALOG_HEADER"] = "Più Delicious"
texts["MOREDELICIOUS_DIALOG_DESC"] = "Stai per accedere alla pagina di Delicious.\n(Quando tornerai, il gioco riprenderà da dove l'hai interrotto.)"
texts["METAGAME_LOCKED_DESC"] = "Potrai usare i diamanti dopo aver completato il livello 4. Ti aspettano delle sorprese!"

-- Map Overlay
texts["WELCOME"] = "Ciao"
texts["WELCOME_FMT"] = "Ciao, %s!"
texts["WELCOME_BACK_FMT"] = "Rieccoti, %s!"
texts["CLICK_TO_CHANGE_PLAYER"] = "Fai clic qui per cambiare nome giocatore..."


-- Score Dialog
texts["SCORE_TITLE"] = "Livello completato"
texts["SCORE_SCORE_TODAY"] = "Tuo punteggio:"
texts["SCORE_SUBTITLE"] = "Ristorante %e - Livello %d"
texts["SCORE_SHOPPINGMONEY"] = "Denaro per acquisti:"
texts["SCORE_1STAR"] = "1 stella"
texts["SCORE_2STAR"] = "2 stelle"
texts["SCORE_3STAR"] = "3 stelle"

-- In-app purchases
texts["BUTTON_RESTORE"] = "Ripristina"
texts["PLAY_FULL_RESTAURANT"] = "GODITI IL TUO RISTORANTE AL 100%"
texts["BUY_GAME_ERROR"] = "Siamo spiacenti! Per acquistare, verifica la tua connessione a Internet e riprova. Grazie per avere giocato!"
texts["PLAY_FULL_EPISODES_PACK_1"] = "Compra il secondo dei sei capitoli a %s"
texts["PLAY_FULL_EPISODES_PACK_2"] = "Compra il terzo e il quarto dei sei capitoli a %s"
texts["PLAY_FULL_EPISODES_PACK_3"] = "Compra i capitoli rimanenti (5 e 6) a %s"
texts["PLAY_FULL_GAME"] = "Risparmia e compra tutto il gioco a %s"
texts["PLAY_FULL_GAME_1"] = "La gravidanza sarà perfetta come se la aspettano?"
texts["PLAY_FULL_GAME_2"] = "Unisciti a Emily in una emozionante avventura, piena di sorprese!"
texts["PLAY_FULL_GAME_3"] = "Accesso illimitato a tutti i 90 livelli di gioco!"
texts["PLAY_FULL_GAME_4"] = "Raccogli diamanti e per decorare la cameretta del bebè di Emily!"
texts["PLAY_FULL_GAME_5"] = "Vinci trofei e gioca emozionanti sfide giornaliere!"

-- iOS Text
texts["PLAY_FULL_EPISODE_PACK_4"] = "Compra il capitolo successivo"
texts["PLAY_FULL_EPISODE_PACK_5"] = "Compra i capitoli 3 e 4 per € 4,99"

-- GameCenter
texts["GAMECENTER_CONNECT_FAILED_HEADER"] = "Game Center"
texts["GAMECENTER_CONNECT_FAILED"] = "Impossibile connettersi a Game Center.\n\nPer eseguire la connessione, apri l'applicazione corrispondente nella schermata principale ed effettua l'accesso utilizzando le tue credenziali."
texts["GAMECENTER_CONNECT_FAILED_HEADER_ANDROID"] = "Google Play Games"
texts["GAMECENTER_CONNECT_FAILED_ANDROID"] = "Impossibile collegarsi a Google Play Games.\n\nPer collegarti a Google Play Games, apri l'app di Google Play Games dalla tua schermata home e accedi con le tue credenziali di Google Play Games."

-- How To Play Dialog
-- 1 orders
texts["HELP_TEXT_1"] = "Prepara i prodotti ordinati dai clienti facendo clic sulle icone corrispondenti nelle postazioni di lavoro.\n\nAlcuni prodotti possono essere afferrati con una semplice pressione, mentre..."
-- 2 compounds and restocks
texts["HELP_TEXT_2"] = "...altri richiederanno diverse azioni per essere preparati. Inoltre, alcuni prodotti vanno riforniti spesso.\n"
-- 3 tray
texts["HELP_TEXT_3"] = "I prodotti che prepari sono conservati sul tuo vassoio. Puoi scartare i prodotti premendo direttamente su di essi.\n"
-- 4 serving and mood
texts["HELP_TEXT_4"] = "Non fare attendere i clienti troppo a lungo o non lasceranno nessuna mancia. Potrebbero addirittura arrabbiarsi e andarsene.\n"
-- 5 gestures
texts["HELP_TEXT_5"] = "Alcune stazioni ti richiedono di completare un minigioco per aiutare clienti e personaggi nelle loro azioni.\n"
-- 6 check out
texts["HELP_TEXT_6"] = "Dopo aver completato le proprie azioni, i clienti si avvicineranno al bancone per pagare. Fai pagare i clienti al banco premendo sul registratore di cassa.\n\nSe i clienti sono felici lasciano mance più consistenti.\n"
-- 7 tips
texts["HELP_TEXT_7"] = "Alcuni clienti lasciano mance più grosse che altri, fai attenzione alle monete sul bancone e individua i più generosi!\n"
-- 8 clean
texts["HELP_TEXT_8"] = "Non dimenticarti di pulire i tavoli premendo su di essi dopo che i clienti hanno finito di mangiare.\nSe assumi un addetto alle pulizie risparmierai molto tempo, che potrai dedicare al lavoro.\n"
-- 9 combos
texts["HELP_TEXT_9"] = "Alcune azioni aumenteranno il tuo punteggio:\n· Far pagare più clienti contemporaneamente al bancone.\n· Consegnare tutti i prodotti ordinati da un cliente in una volta sola.\n· Consegnare più ordini di diversi clienti immediatamente l'uno dopo l'altro.\n· Servire velocemente i clienti.\n· Pulire più tavoli consecutivamente.\n· Avere una sala pulita al termine della giornata.\n"
-- 10 entertainer
texts["HELP_TEXT_10"] = "Amici e familiari spesso ti aiutano in veste di animatori. Un animatore può aiutarti a recuperare 1 cuore nei clienti ai tavoli.\nPremi sull'animatore o sull'animatrice e poi su un tavolo per inviarlo\\a lì.\n"
-- 11 shop
texts["HELP_TEXT_11"] = "Vai a spendere il tuo denaro nei negozi dei capitoli! Alcuni oggetti ti danno un bonus extra mentre altri rendono il gioco più semplice.\n"
-- 12 menu chooser
texts["HELP_TEXT_12"] = "Servi molti prodotti di un tipo per sbloccarne delle alternative, che ti daranno vantaggi speciali. Assicurati di aver scelto il tuo menù prima di iniziare un livello.\n"
-- 13 metagame
texts["HELP_TEXT_13"] = "Spendi i diamanti per personalizzare la cameretta e condividerla con i tuoi amici!\n"
-- 14 daily challenge
texts["HELP_TEXT_14"] = "La Sfida di oggi cambia ogni giorno, assicurati di aver raggiunto i diamanti prima di iniziarne una nuova!\n"
-- 15 trophies
texts["HELP_TEXT_15"] = "Diffondi l'amore! Ottieni trofei e condividi le loro cartoline con i tuoi cari. \nSono personalizzabili."

-- TIPS
	-- General tips
texts["HINT_TIP"] = "Aiuto"
texts["HINT_INSTRUCTION"] = "Istruzioni"
texts["TrayFull"] = "Il vassoio è pieno: per aggiungervi dei piatti, devi prima servirne o rimuoverne alcuni."
texts["DirtyTables"] = "Le persone che desiderano accomodarsi abbandoneranno il locale se i tavoli sono pieni o sporchi, pertanto servi i clienti e pulisci i tavoli rapidamente."
texts["WrongItemOnTray"] = "Premi un prodotto che non ti serve per rimuoverlo dal vassoio."
texts["TrayIntroduction"] = "Attenzione al vassoio. Tutti i prodotti che prepari vengono messi qui e lo spazio è limitato. Fai clic su un cliente per servirlo."
texts["EntertainerTutorial"] = "Familiari e amici possono aiutarti a intrattenere i clienti per migliorare il loro umore.\nSeleziona un animatore e poi seleziona un tavolo occupato per inviarcelo."
texts["MeltingProducts"] = "Se lascerai gli impacchi freddi per troppo tempo sul vassoio, si scioglieranno."

	-- Diamond introduction tips
texts["DIAMONDS_INTRODUCTION"] = "In alcuni livelli puoi guadagnare diamanti.\n\nCompleta il livello 4 per iniziare a spendere i tuoi diamanti in cose favolose!" -- It points to the diamond in level 1 on the map
texts["CHALLENGE_MAP"] = "I livelli sfida ti ricompensano in diamanti. Proviamo questo!"

	-- Menu Chooser tips
texts["FIRST_PRODUCT_UNLOCK1"] = "Hai sbloccato il miglioramento del prodotto! Questo si preparerà più velocemente."
texts["FIRST_PRODUCT_UNLOCK2"] = "Includi questa alternativa nel menù per iniziare a servirla."
texts["FIRST_PRODUCT_UNLOCK3"] = "Puoi selezionare un prodotto per verificare con quali altri prodotti puoi sostituirlo."
texts["FIRST_PRODUCT_CHOOSER1"] = "Alcuni prodotti non sono ancora disponibili.\n\nSelezionali per scoprire come sbloccarli."
texts["FIRST_PRODUCT_CHOOSER2"] = "E il menù è scelto! Premi Gioca quando vuoi iniziare."

	-- Shop tips
texts["SHOP_INTRODUCTION1"] = "Questo è il negozio! Compra decorazioni per migliorare il tuo scenario e ottenere un punteggio più alto."
texts["SHOP_INTRODUCTION2"] = "Seleziona questa decorazione per scoprire come può influire sul tuo scenario." -- forces clicking in the bouquet
texts["SHOP_INTRODUCTION3"] = "Compriamola!" -- to be removed

	-- Metagame tips
texts["METAGAME_HINT_2_1"] = "Hai sbloccato la Cameretta! Andiamo a vederla!"
texts["METAGAME_HINT_2_3"] = "Qui puoi spendere i diamanti per personalizzare la Cameretta.\n\nVediamo le opzioni per la carta da parati!"
texts["METAGAME_HINT_2_4"] = "Alcuni oggetti sono disponibili in diversi colori. Scegli un colore per vedere l'anteprima."
texts["METAGAME_HINT_2_5"] = "Premi qui per acquistare questa bellissima carta da parati."
texts["METAGAME_HINT_2_6"] = "Usa i diamanti per sbloccare altre decorazioni, prova diverse combinazioni e condividi la tua Cameretta!"

    -- Neighbors tips
texts["NEIGHBORS_INTRODUCTION1"] = "Unisciti al vicinato! Una volta al giorno puoi inviare diamanti gratis ai tuoi amici!"
texts["NEIGHBORS_INTRODUCTION2"] = "Hai già scoperto il tuo vicinato?"

    -- Daily Challenges tips
texts["DAILY_INTRODUCTION1"] = "Hai sbloccato le Sfide di oggi!"
texts["DAILY_INTRODUCTION2"] = "Puoi giocare una nuova sfida ogni 24 ore, per mettere alla prova le tue abilità e guadagnare più diamanti."

	-- Mouse
texts["MOUSE_TIP"] = "Carl il topo apparirà in ogni livello della storia. Trovalo per trovare 100 punti bonus."

	-- Stations
texts["STATION_GESTURE_TIP"] = "Questi studenti di cucina hanno bisogno di aiuto.\n Segui le istruzioni per completare il mini-gioco."
texts["STATION_CATALOG_TIP"] = "I clienti seduti ai tavoli ordineranno cataloghi da sfogliare prima di ordinare."
texts["STATION_DROPPER_KID_TIP"] = "Alcuni giocattoli verranno lasciati sparsi in giro dai bambini. Raccoglili, così altri bambini potranno giocarci."
texts["STATION_BATH_TIP"] = "I clienti nelle acque termali ordineranno sempre un asciugamano prima di uscire."
texts["STATION_HOSPITAL_BED_TIP"] = "Le nostre donne incinte ti chiederanno di pulire i loro tavoli, fallo prima che si arrabbino!"


-- Family Tree
texts["FAMILY_TREE_HEADER_0"] = "Angela's\nFashion Fever"
texts["FAMILY_TREE_EXPANDED_HEADER_0"] = "Fabulous - Angela's Fashion Fever"
texts["FAMILY_TREE_SUBTITLE_0"] = "Preparati a partecipare al concorso di moda del secolo!"
texts["FAMILY_TREE_TEXT_0"] = "Divertiti con la seconda stagione della serie Fabulous. Dopo essere stata tradita dal marito e aver perso il lavoro, Angela sta per rinunciare ai suoi sogni. Ma, all'improvviso, la vita sa sorprenderla di nuovo…"
texts["FAMILY_TREE_HEADER_1"] = "Angela's High\nSchool Reunion"
texts["FAMILY_TREE_EXPANDED_HEADER_1"] = "Fabulous - Angela's High School Reunion"
texts["FAMILY_TREE_SUBTITLE_1"] = "Inoltrati sul sentiero dei ricordi!"
texts["FAMILY_TREE_TEXT_1"] = "Per compensare il suo catastrofico ballo di fine anno, Angela decide di organizzare una rimpatriata coi compagni! Ma quando la sua ex rivale delle superiori appare all'improvviso, le cose iniziano a precipitare..."
texts["FAMILY_TREE_HEADER_2"] = "Emily's\nChristmas Carol"
texts["FAMILY_TREE_EXPANDED_HEADER_2"] = "Delicious - Emily's Christmas Carol"
texts["FAMILY_TREE_SUBTITLE_2"] = "Unisciti agli O'Malley per un magico viaggio!"
texts["FAMILY_TREE_TEXT_2"] = "Emily e la sua famiglia partono per andare in vacanza in un delizioso, piccolo cottage. Ma il loro treno potrebbe seguire i binari di nuove amicizie e inaspettate avventure... Unisciti a Emily in questa avventura che ti scalderà il cuore!"
texts["FAMILY_TREE_HEADER_3"] = "Emily's Message\nin a Bottle"
texts["FAMILY_TREE_EXPANDED_HEADER_3"] = "Delicious - Emily's Message in a Bottle"
texts["FAMILY_TREE_SUBTITLE_3"] = "Emily va in Italia!"
texts["FAMILY_TREE_TEXT_3"] = "Divertiti con la tredicesima stagione della serie Delicious. Quando Emily viene a sapere che il nonno scomparso è stato ritrovato, cerca di riunire tutti i membri della famiglia! L'unico problema è che alcuni di essi fanno di tutto per evitarsi da anni..."
texts["FAMILY_TREE_HEADER_4"] = "Sally's Salon\nBeauty Secrets"
texts["FAMILY_TREE_EXPANDED_HEADER_4"] = "Sally's Salon - Beauty Secrets"
texts["FAMILY_TREE_SUBTITLE_4"] = "Sally è tornata!"
texts["FAMILY_TREE_TEXT_4"] = "Sally è tornata a rendere Snuggford più bella, una pettinatura per volta! Quando Sally scopre che la sua antica fiamma è scomparsa, lei e François partono per un viaggio alla ricerca dell'uomo dei suoi sogni..."
texts["FAMILY_TREE_HEADER_5"] = "Mary le Chef\nCooking Passion"
texts["FAMILY_TREE_EXPANDED_HEADER_5"] = "Mary le Chef - Cooking Passion"
texts["FAMILY_TREE_SUBTITLE_5"] = "Aiuta Mary a inseguire il suo sogno!"
texts["FAMILY_TREE_TEXT_5"] = "Scopri una nuova avventura culinaria! Mary lavora in uno studio legale, ma questo non la rende felice... Al contrario, passa i suoi giorni a sognare ad occhi aperti di diventare una chef! Avrà il coraggio di inseguire il suo sogno?"
texts["FAMILY_TREE_HEADER_6"] = "Dr. Cares\nPet Rescue 911"
texts["FAMILY_TREE_EXPANDED_HEADER_6"] = "Dr. Cares - Pet Rescue 911"
texts["FAMILY_TREE_SUBTITLE_6"] = "Diventa una veterinaria e occupati degli animali!"
texts["FAMILY_TREE_TEXT_6"] = "La neolaureata veterinaria Amy decide di lasciare la clinica veterinaria del nonno per accettare un lavoro in una prestigiosa clinica di New York. Ce la farà, nella grande città? Occupati di adorabili creature in questa pelosa avventura!"
texts["FAMILY_TREE_HEADER_7"] = "Heart's Medicine\nHospital Heat"
texts["FAMILY_TREE_EXPANDED_HEADER_7"] = "Heart's Medicine - Hospital Heat"
texts["FAMILY_TREE_SUBTITLE_7"] = "Aiuta Allison ad affrontare il suo tragico passato!"
texts["FAMILY_TREE_TEXT_7"] = "Quando Allison riceve una telefonata da sua madre, non sa cosa pensare. Non la vede da più di 20 anni! Perché contatta Allison dopo tutto questo tempo? C'è solo un modo per scoprirlo..."
texts["FAMILY_TREE_HEADER_8"] = ""
texts["FAMILY_TREE_EXPANDED_HEADER_8"] = "Heart's Medicine - Time to Heal"
texts["FAMILY_TREE_SUBTITLE_8"] = ""
texts["FAMILY_TREE_TEXT_8"] = ""
texts["FAMILY_TREE_EXPANDED_HEADER_9"] = "Delicious - Emily's Message in a Bottle"
texts["FAMILY_TREE_SUBTITLE_9"] = ""
texts["FAMILY_TREE_TEXT_9"] = ""
texts["FAMILY_TREE_EXPANDED_HEADER_10"] = "Fabulous - Angela's High School Reunion"
texts["FAMILY_TREE_SUBTITLE_10"] = ""
texts["FAMILY_TREE_TEXT_10"] = ""
texts["FAMILY_TREE_HEADER_11"] = ""
texts["FAMILY_TREE_EXPANDED_HEADER_11"] = "Fabulous - Angela's Sweet Revenge"
texts["FAMILY_TREE_SUBTITLE_11"] = ""
texts["FAMILY_TREE_TEXT_11"] = ""


-- Day Start
texts["DAY_START_CHALLENGE_HEADER"] = "Sfida %d-%d"
texts["DAY_START_HEADER"] = "Livello %d"
texts["GOALS"] = "Obiettivi"
texts["1STAR_SCORE"] = "Punteggio a 1 stella"
texts["2STAR_SCORE"] = "Punteggio a 2 stelle"
texts["3STAR_SCORE"] = "Punteggio a 3 stelle"
texts["HOST_CHALLENGE"] = "Sfida"
texts["SHOPPING_MONEY"] = "Denaro per acquisti"
texts["PRODUCT_UNLOCKED"] = "Prodotto sbloccato"
texts["MOUSE"] = "Topo"
texts["NO_SHOPPING_MONEY"] = "-"
texts["REWARD_AMOUNT"] = "x%d"

--Game - Score Labels
texts["SCORE_1STAR_REACHED"] = "Hai conquistato 1 stella!"
texts["SCORE_2STAR_REACHED"] = "Hai conquistato 2 stelle!"
texts["SCORE_3STAR_REACHED"] = "Hai conquistato 3 stelle!"
-- Game - Floaters
texts["MONEY_1STAR_REACHED"] = "Hai conquistato 1 stella!"
texts["MONEY_2STAR_REACHED"] = "Hai conquistato 2 stelle!"
texts["MONEY_3STAR_REACHED"] = "Hai conquistato 3 stelle!"

texts["GESTURE_COMPLETE"] = "Fatto!"

-- Object introduction
texts["NEW_PRODUCT"] = "Nuovo\nprodotto"
texts["NEW_TABLE"] = "Nuovo\ntavolo"
texts["NEW_KAYAK"] = "Nuovo!\nKayak"
texts["BIGGER_TABLE"] = "Tavolo\npiù grande"
texts["BIGGER_TRAY"] = "Vassoio\npiù grande"
texts["UNLOCKED_CLEANER"] = "Addetto pulizie\nsbloccato"
texts["UNLOCKED_ENTERTAINER"] = "Intrattenitore\nsbloccato"
texts["UNLOCKED_RESTOCKER"] = "Aiuto cucina\nbloccato"
texts["NEW_STYLE"] = "Nuovo\nstile"
texts["NEW_UPGRADE"] = "Nuovo\nmiglioramento"
texts["NEW_ENTERTAINER"] = "Nuovo\nintrattenitore"
texts["NEW_NEW"] = "Novità!"
texts["NEW_INGREDIENT_UPGRADE"] = "Gusto\nextra! +%s"

-- Product Choice UI
texts["PRODUCT_CHOICE_TITLE"] = "Scegli il tuo menù"

-- Product Choice Menu Popup
texts["PRODUCT_UNLOCK_PROGRESS"] = "Ne hai serviti %p su %g."
texts["PRODUCT_UNLOCKED_FMT"] = "%s sbloccato."
texts["PRODUCT_EFFECT_noburn"] = "Brucia più\nlentamente"
texts["PRODUCT_EFFECT_nospill"] = "Anti rovesciamento"
texts["PRODUCT_EFFECT_nomelt"] = "Isolamento termico"
texts["PRODUCT_EFFECT_quickfry"] = "Frittura rapida"
texts["PRODUCT_EFFECT_quickprep"] = "Preparazione rapida"
-- DO NOT TRANSLATE texts["PRODUCT_EFFECT_stockdouble"] = "Quick Stock Time"
texts["PRODUCT_EFFECT_stockmax"] = "Scorte cospicue"
texts["PRODUCT_EFFECT_tip"] = "Mancia bonus"
texts["PRODUCT_EFFECT_highmood"] = "Bonus umore"
texts["PRODUCT_EFFECT_efficientstock"] = "Doppio rifornimento"
texts["PRODUCT_EFFECT_growfast"] = "Crescita rapida"
texts["PRODUCT_EFFECT_quickrestock"] = "Rifornimento rapido"
texts["PRODUCT_EFFECT_doublemood"] = "Bonus umore grande"
texts["PRODUCT_CHOOSER_MENU_INFO_TITLE"] = "Informazioni"
-- Category unlock goals room 1
texts["PRODUCT_UNLOCK_room1_pg_single1"] = "Limonate"
texts["PRODUCT_UNLOCK_room1_pg_single2"] = "Torte"
texts["PRODUCT_UNLOCK_room1_pg_single3"] = "Ciambelle"
texts["PRODUCT_UNLOCK_room1_pg_single6"] = "Ricettari"
texts["PRODUCT_UNLOCK_room1_pg_restock1"] = "Piatti unici"
texts["PRODUCT_UNLOCK_room1_pg_restock2"] = "Quiche"
texts["PRODUCT_UNLOCK_room1_pg_compound1"] = "Toast"
texts["PRODUCT_UNLOCK_room1_pg_compound2"] = "Pancake"
texts["PRODUCT_UNLOCK_room1_pg_timer1"] = "Sorbetti"
texts["PRODUCT_UNLOCK_room1_pg_timer2"] = "Piatti alla griglia"
-- Product Titles Room 1
texts["PRODUCT_TITLE_room1_pg_single1"] = "Limonate"
texts["PRODUCT_TITLE_room1_pg_single2"] = "Torte"
texts["PRODUCT_TITLE_room1_pg_single3"] = "Ciambelle"
texts["PRODUCT_TITLE_room1_pg_single6"] = "Ricettari"
texts["PRODUCT_TITLE_room1_pg_restock1"] = "Piatti unici"
texts["PRODUCT_TITLE_room1_pg_restock2"] = "Quiche"
texts["PRODUCT_TITLE_room1_pg_compound1"] = "Toast"
texts["PRODUCT_TITLE_room1_pg_compound2"] = "Pancake"
texts["PRODUCT_TITLE_room1_pg_timer1"] = "Sorbetti"
texts["PRODUCT_TITLE_room1_pg_timer2"] = "Piatti alla griglia"
-- Product Names Room 1
texts["PRODUCT_room1_pg_single1-a"] = "Limonata"
texts["PRODUCT_room1_pg_single1-b"] = "Limonata rosa"
texts["PRODUCT_room1_pg_single2-a"] = "Torta al cioccolato"
texts["PRODUCT_room1_pg_single2-b"] = "Torta al limone"
texts["PRODUCT_room1_pg_single2-c"] = "Torta red velvet"
texts["PRODUCT_room1_pg_single3-a"] = "Ciambella glassata blu"
texts["PRODUCT_room1_pg_single3-b"] = "Ciambella glassata rosa"
texts["PRODUCT_room1_pg_single3-c"] = "Ciambella glassata bianca"
texts["PRODUCT_room1_pg_single6-a"] = "Ricette italiane tradizionali"
texts["PRODUCT_room1_pg_single6-b"] = "'La mia vita sul palato'"
texts["PRODUCT_room1_pg_restock1-a"] = "Verdure"
texts["PRODUCT_room1_pg_restock1-b"] = "Spaghetti al ragù"
texts["PRODUCT_room1_pg_restock1-c"] = "Stufato"
texts["PRODUCT_room1_pg_restock2-a"] = "Quiche formaggio e peperoni"
texts["PRODUCT_room1_pg_restock2-b"] = "Quiche pesto mediterraneo"
texts["PRODUCT_room1_pg_compound1-a"] = "Toast all'avocado"
texts["PRODUCT_room1_pg_compound1-b"] = "Toast leggero"
texts["PRODUCT_room1_pg_compound1-c"] = "Toast alle melanzane"
texts["PRODUCT_room1_pg_compound2-a"] = "Pancake alla crema"
texts["PRODUCT_room1_pg_compound2-b"] = "Pancake alle more"
texts["PRODUCT_room1_pg_compound2-c"] = "Pancake ai mirtilli rossi"
texts["PRODUCT_room1_pg_timer1-a"] = "Sorbetto alla banana"
texts["PRODUCT_room1_pg_timer1-b"] = "Sorbetto al cioccolato"
texts["PRODUCT_room1_pg_timer1-c"] = "Sorbetto ai frutti di bosco"
texts["PRODUCT_room1_pg_timer2-a"] = "Verdure grigliate"
texts["PRODUCT_room1_pg_timer2-b"] = "Bistecca di tonno"
texts["PRODUCT_room1_pg_timer2-c"] = "Spiedini"

-- Category unlock goals room 2
texts["PRODUCT_UNLOCK_room2_pg_singleclick8"] = "Cataloghi"
texts["PRODUCT_UNLOCK_room2_pg_singleclick11"] = "Peluche"
texts["PRODUCT_UNLOCK_room2_pg_singleclick10"] = "Sonaglini"
texts["PRODUCT_UNLOCK_room2_pg_restock7"] = "Biberon"
texts["PRODUCT_UNLOCK_room2_pg_compound1"] = "Orsacchiotti"
texts["PRODUCT_UNLOCK_room2_pg_compound2"] = "Cupcake"
texts["PRODUCT_UNLOCK_room2_pg_restock9"] = "Animaletti"
texts["PRODUCT_UNLOCK_room2_pg_compound3"] = "Vestitini"
texts["PRODUCT_UNLOCK_room2_pg_compound4"] = "Vestitini"
texts["PRODUCT_UNLOCK_room2_pg_timer3"] = "Bevande calde"
texts["PRODUCT_UNLOCK_room2_pg_singleclick13"] = "Bavaglini"
-- Category Titles room 2
texts["PRODUCT_TITLE_room2_pg_singleclick8"] = "Cataloghi"
texts["PRODUCT_TITLE_room2_pg_singleclick11"] = "Peluche"
texts["PRODUCT_TITLE_room2_pg_singleclick10"] = "Sonaglini"
texts["PRODUCT_TITLE_room2_pg_restock7"] = "Biberon"
texts["PRODUCT_TITLE_room2_pg_compound1"] = "Orsacchiotti"
texts["PRODUCT_TITLE_room2_pg_compound2"] = "Cupcake"
texts["PRODUCT_TITLE_room2_pg_restock9"] = "Animaletti"
texts["PRODUCT_TITLE_room2_pg_compound3"] = "Vestitini"
texts["PRODUCT_TITLE_room2_pg_compound4"] = "Vestitini"
texts["PRODUCT_TITLE_room2_pg_timer3"] = "Bevande calde"
texts["PRODUCT_TITLE_room2_pg_singleclick13"] = "Bavaglini"
-- Product Names Room 2
texts["PRODUCT_room2_pg_singleclick8-a"] = "'Tutto per il tuo bambino'"
texts["PRODUCT_room2_pg_singleclick8-b"] = "'La gioia del neonato'"
texts["PRODUCT_room2_pg_singleclick11-a"] = "Pony di peluche"
texts["PRODUCT_room2_pg_singleclick11-b"] = "Gattino di peluche"
texts["PRODUCT_room2_pg_singleclick11-c"] = "Polipo di peluche"
texts["PRODUCT_room2_pg_singleclick10-a"] = "Maracas"
texts["PRODUCT_room2_pg_singleclick10-b"] = "Sonaglio a pianeta"
texts["PRODUCT_room2_pg_singleclick10-c"] = "Sonaglio a fiore"
texts["PRODUCT_room2_pg_restock7-a"] = "Biberon"
texts["PRODUCT_room2_pg_restock7-b"] = "Biberon ergonomico"
texts["PRODUCT_room2_pg_restock7-c"] = "Biberon alato"
texts["PRODUCT_room2_pg_compound1-a"] = "Orso"
texts["PRODUCT_room2_pg_compound1-b"] = "Panda"
texts["PRODUCT_room2_pg_compound2-a"] = "Cupcake color pastello"
texts["PRODUCT_room2_pg_compound2-b"] = "Cupcake con cuore di cioccolato"
texts["PRODUCT_room2_pg_restock9-a"] = "Anatra"
texts["PRODUCT_room2_pg_restock9-b"] = "Pinguino"
texts["PRODUCT_room2_pg_restock9-c"] = "Gufo"
texts["PRODUCT_room2_pg_compound3-a"] = "Body verde"
texts["PRODUCT_room2_pg_compound3-b"] = "Body rosa"
texts["PRODUCT_room2_pg_compound4-a"] = "Body giallo"
texts["PRODUCT_room2_pg_compound4-b"] = "Body blu"
texts["PRODUCT_room2_pg_timer3-a"] = "Caffè"
texts["PRODUCT_room2_pg_timer3-b"] = "Tè"
texts["PRODUCT_room2_pg_timer3-c"] = "Cappuccino"
texts["PRODUCT_room2_pg_singleclick13-a"] = "Bavaglino"
texts["PRODUCT_room2_pg_singleclick13-b"] = "Bavaglino con maialino"
texts["PRODUCT_room2_pg_singleclick13-c"] = "Bavaglino con nuvola"

-- Category unlock goals room 3
texts["PRODUCT_UNLOCK_room3_pg_single1"] = "Bevande"
texts["PRODUCT_UNLOCK_room3_pg_single2"] = "Libri di favole"
texts["PRODUCT_UNLOCK_room3_pg_single3"] = "Strumenti"
texts["PRODUCT_UNLOCK_room3_pg_single4"] = "Costruzioni"
texts["PRODUCT_UNLOCK_room3_pg_single5"] = "Animali"
texts["PRODUCT_UNLOCK_room3_pg_compound"] = "Strumenti artistici"
texts["PRODUCT_UNLOCK_room3_pg_restock1"] = "Veicoli"
texts["PRODUCT_UNLOCK_room3_pg_restock2"] = "Pupazzi"
texts["PRODUCT_UNLOCK_room3_pg_timer1"] = "Bevande"
texts["PRODUCT_UNLOCK_room3_pg_special1"] = "Pannolini"
texts["PRODUCT_UNLOCK_room3_pg_potato"] = "Robot"
texts["PRODUCT_UNLOCK_room3_pg_trio"] = "Macedonie"
-- Category Titles room 3
texts["PRODUCT_TITLE_room3_pg_single1"] = "Bevande"
texts["PRODUCT_TITLE_room3_pg_single2"] = "Libri di favole"
texts["PRODUCT_TITLE_room3_pg_single3"] = "Strumenti"
texts["PRODUCT_TITLE_room3_pg_single4"] = "Costruzioni"
texts["PRODUCT_TITLE_room3_pg_single5"] = "Animali"
texts["PRODUCT_TITLE_room3_pg_compound"] = "Strumenti artistici"
texts["PRODUCT_TITLE_room3_pg_restock1"] = "Veicoli"
texts["PRODUCT_TITLE_room3_pg_restock2"] = "Pupazzi"
texts["PRODUCT_TITLE_room3_pg_timer1"] = "Bevande"
texts["PRODUCT_TITLE_room3_pg_special1"] = "Pannolini"
texts["PRODUCT_TITLE_room3_pg_potato"] = "Robot"
texts["PRODUCT_TITLE_room3_pg_trio"] = "Macedonie"
-- Product Names Room 3
texts["PRODUCT_room3_pg_single1-a"] = "Succo d'arancia"
texts["PRODUCT_room3_pg_single1-b"] = "Smoothie verde"
texts["PRODUCT_room3_pg_single1-c"] = "Smoothie sano"
texts["PRODUCT_room3_pg_single2-a"] = "La matematica è divertente"
texts["PRODUCT_room3_pg_single2-b"] = "Super ABC"
texts["PRODUCT_room3_pg_single3-a"] = "Tamburello"
texts["PRODUCT_room3_pg_single3-b"] = "Xilofono"
texts["PRODUCT_room3_pg_single4-a"] = "Mattoncini di plastica"
texts["PRODUCT_room3_pg_single4-b"] = "Cubetti di legno"
texts["PRODUCT_room3_pg_single5-a"] = "Tartaruga"
texts["PRODUCT_room3_pg_single5-b"] = "Pecora"
texts["PRODUCT_room3_pg_compound-a"] = "Foglio di carta"
texts["PRODUCT_room3_pg_compound-b"] = "Lavagna"
texts["PRODUCT_room3_pg_compound-c"] = "Lavagna-pinguino"
texts["PRODUCT_room3_pg_restock1-a"] = "Aeroplano"
texts["PRODUCT_room3_pg_restock1-b"] = "Camion"
texts["PRODUCT_room3_pg_restock2-a"] = "Dino"
texts["PRODUCT_room3_pg_restock2-b"] = "Bambola Ann"
texts["PRODUCT_room3_pg_timer1-a"] = "Cioccolata calda"
texts["PRODUCT_room3_pg_timer1-b"] = "Cioccolata rilassante"
texts["PRODUCT_room3_pg_timer1-c"] = "Cioccolata calda con menta"
texts["PRODUCT_room3_pg_special1-a"] = "Pannolino nuvola"
texts["PRODUCT_room3_pg_special1-b"] = "Pannolino coniglio"
texts["PRODUCT_room3_pg_potato-a"] = "Droidi innamorati"
texts["PRODUCT_room3_pg_potato-b"] = "Robot abbracciati"
texts["PRODUCT_room3_pg_trio-a"] = "Mix solare"
texts["PRODUCT_room3_pg_trio-b"] = "Mix zenergia"

-- Category unlock goals room 4
texts["PRODUCT_UNLOCK_room4_pg_drink"] = "Drink benvenuto"
texts["PRODUCT_UNLOCK_room4_pg_juice"] = "Spremute"
texts["PRODUCT_UNLOCK_room4_pg_towel"] = "Asciugamani"
texts["PRODUCT_UNLOCK_room4_pg_mask"] = "Maschere"
texts["PRODUCT_UNLOCK_room4_pg_aromatics"] = "Candele"
texts["PRODUCT_UNLOCK_room4_pg_tea"] = "Tè"
texts["PRODUCT_UNLOCK_room4_pg_massage"] = "Massaggiatori"
texts["PRODUCT_UNLOCK_room4_pg_ice"] = "Impacchi freddi"
texts["PRODUCT_UNLOCK_room4_pg_soap"] = "Saponi"
texts["PRODUCT_UNLOCK_room4_pg_snack"] = "Gallette di riso"
-- Product Titles Room 4
texts["PRODUCT_TITLE_room4_pg_drink"] = "Drink benvenuto"
texts["PRODUCT_TITLE_room4_pg_juice"] = "Spremute"
texts["PRODUCT_TITLE_room4_pg_towel"] = "Asciugamani"
texts["PRODUCT_TITLE_room4_pg_mask"] = "Maschere"
texts["PRODUCT_TITLE_room4_pg_aromatics"] = "Candele"
texts["PRODUCT_TITLE_room4_pg_tea"] = "Tè"
texts["PRODUCT_TITLE_room4_pg_massage"] = "Massaggiatori"
texts["PRODUCT_TITLE_room4_pg_ice"] = "Impacchi freddi"
texts["PRODUCT_TITLE_room4_pg_soap"] = "Saponi"
texts["PRODUCT_TITLE_room4_pg_snack"] = "Gallette di riso"
-- Product Names Room 4
texts["PRODUCT_room4_pg_drink-a"] = "Bevanda alle more"
texts["PRODUCT_room4_pg_drink-b"] = "Tè alla menta"
texts["PRODUCT_room4_pg_juice-a"] = "Succo di limone"
texts["PRODUCT_room4_pg_juice-b"] = "Succo d'arancia"
texts["PRODUCT_room4_pg_juice-c"] = "Succo di lime"
texts["PRODUCT_room4_pg_towel-a"] = "Asciugamano in microfibra"
texts["PRODUCT_room4_pg_towel-b"] = "Asciugamano di cotone fatto a mano"
texts["PRODUCT_room4_pg_mask-a"] = "Maschera idratante"
texts["PRODUCT_room4_pg_mask-b"] = "Maschera esfoliante"
texts["PRODUCT_room4_pg_aromatics-a"] = "Candele alla frutta"
texts["PRODUCT_room4_pg_aromatics-b"] = "Candele ai fiori"
texts["PRODUCT_room4_pg_aromatics-c"] = "Candele speziate"
texts["PRODUCT_room4_pg_tea-a"] = "Tè al girasole"
texts["PRODUCT_room4_pg_tea-b"] = "Tè all'ibisco"
texts["PRODUCT_room4_pg_tea-c"] = "Camomilla"
texts["PRODUCT_room4_pg_tea-d"] = "Tè alla menta piperita"
texts["PRODUCT_room4_pg_massage-a"] = "Massaggiatore in legno"
texts["PRODUCT_room4_pg_massage-b"] = "Massaggiatore ergonomico"
texts["PRODUCT_room4_pg_ice-a"] = "Ghiaccio per collo"
texts["PRODUCT_room4_pg_ice-b"] = "Maschera facciale con ghiaccio"
texts["PRODUCT_room4_pg_soap-a"] = "Saponetta"
texts["PRODUCT_room4_pg_soap-b"] = "Sapone aromatico"
texts["PRODUCT_room4_pg_snack-a"] = "Galletta di riso soffiato"
texts["PRODUCT_room4_pg_snack-b"] = "Galletta prosciutto e marmellata"
texts["PRODUCT_room4_pg_snack-c"] = "Galletta salmone e formaggio"

-- Category unlock goals room 5
texts["PRODUCT_UNLOCK_room5_pg_juice"] = "Succhi"
texts["PRODUCT_UNLOCK_room5_pg_fruit"] = "Snack"
texts["PRODUCT_UNLOCK_room5_pg_accessory"] = "Lenzuola"
texts["PRODUCT_UNLOCK_room5_pg_thermometer"] = "Termometri"
texts["PRODUCT_UNLOCK_room5_pg_cloths"] = "Indumenti"
texts["PRODUCT_UNLOCK_room5_pg_yogurt"] = "Yogurt"
texts["PRODUCT_UNLOCK_room5_pg_pills"] = "Pillole"
texts["PRODUCT_UNLOCK_room5_pg_printer"] = "Stampante"
texts["PRODUCT_UNLOCK_room5_pg_coffee"] = "Caffè"
texts["PRODUCT_UNLOCK_room5_pg_bottles"] = "Accessori"
-- Product Titles Room 5
texts["PRODUCT_TITLE_room5_pg_juice"] = "Succhi"
texts["PRODUCT_TITLE_room5_pg_fruit"] = "Snack"
texts["PRODUCT_TITLE_room5_pg_accessory"] = "Lenzuola"
texts["PRODUCT_TITLE_room5_pg_thermometer"] = "Termometri"
texts["PRODUCT_TITLE_room5_pg_cloths"] = "Indumenti"
texts["PRODUCT_TITLE_room5_pg_yogurt"] = "Yogurt"
texts["PRODUCT_TITLE_room5_pg_pills"] = "Pillole"
texts["PRODUCT_TITLE_room5_pg_printer"] = "Stampante"
texts["PRODUCT_TITLE_room5_pg_coffee"] = "Caffè"
texts["PRODUCT_TITLE_room5_pg_bottles"] = "Accessori"
-- Product Names Room 5
texts["PRODUCT_room5_pg_juice-a"] = "Sciroppo alla menta"
texts["PRODUCT_room5_pg_juice-b"] = "Frappè alla fragola"
texts["PRODUCT_room5_pg_juice-c"] = "Frappè al kiwi giallo"
texts["PRODUCT_room5_pg_fruit-a"] = "Mela"
texts["PRODUCT_room5_pg_fruit-b"] = "Uva"
texts["PRODUCT_room5_pg_fruit-c"] = "Noci"
texts["PRODUCT_room5_pg_accessory-a"] = "Lenzuolo normale"
texts["PRODUCT_room5_pg_accessory-b"] = "Lenzuolo comodo"
texts["PRODUCT_room5_pg_accessory-c"] = "Lenzuolo decorato"
texts["PRODUCT_room5_pg_thermometer-a"] = "Termometro analogico"
texts["PRODUCT_room5_pg_thermometer-b"] = "Termometro digitale"
texts["PRODUCT_room5_pg_cloths-a"] = "Camicione da ospedale"
texts["PRODUCT_room5_pg_cloths-b"] = "Ciabatte"
texts["PRODUCT_room5_pg_yogurt-a"] = "Yogurt ai cereali"
texts["PRODUCT_room5_pg_yogurt-b"] = "Yogurt ai frutti rossi"
texts["PRODUCT_room5_pg_yogurt-c"] = "Yogurt al cioccolato"
texts["PRODUCT_room5_pg_pills-a"] = "Pillole"
texts["PRODUCT_room5_pg_pills-b"] = "Vitamine prenatali"
texts["PRODUCT_room5_pg_printer-a"] = "Radiografia"
texts["PRODUCT_room5_pg_printer-b"] = "Ecocardiogramma"
texts["PRODUCT_room5_pg_printer-c"] = "Ecografia"
texts["PRODUCT_room5_pg_coffee-a"] = "Espresso"
texts["PRODUCT_room5_pg_coffee-b"] = "Caffè latte"
texts["PRODUCT_room5_pg_coffee-c"] = "Cappuccino"
texts["PRODUCT_room5_pg_bottles-a"] = "Kit per esame"
texts["PRODUCT_room5_pg_bottles-b"] = "Kit per gravidanza"

-- Category unlock goals room 6
texts["PRODUCT_UNLOCK_room6_pg_cookie"] = "Biscotti"
texts["PRODUCT_UNLOCK_room6_pg_memento"] = "Bomboniere"
texts["PRODUCT_UNLOCK_room6_pg_punch"] = "Bevande fresche"
texts["PRODUCT_UNLOCK_room6_pg_jam"] = "Marmellata"
texts["PRODUCT_UNLOCK_room6_pg_macaroon"] = "Macaron"
texts["PRODUCT_UNLOCK_room6_pg_cake"] = "Torte a strati"
texts["PRODUCT_UNLOCK_room6_pg_cotton"] = "Zucchero filato"
texts["PRODUCT_UNLOCK_room6_pg_icecream"] = "Gelati"
texts["PRODUCT_UNLOCK_room6_pg_cupcake"] = "Cupcake"
-- Product Titles Room 6
texts["PRODUCT_TITLE_room6_pg_cookie"] = "Biscotti"
texts["PRODUCT_TITLE_room6_pg_memento"] = "Bomboniere"
texts["PRODUCT_TITLE_room6_pg_punch"] = "Bevande fresche"
texts["PRODUCT_TITLE_room6_pg_jam"] = "Marmellata"
texts["PRODUCT_TITLE_room6_pg_macaroon"] = "Macaron"
texts["PRODUCT_TITLE_room6_pg_cake"] = "Torte a strati"
texts["PRODUCT_TITLE_room6_pg_cotton"] = "Zucchero filato"
texts["PRODUCT_TITLE_room6_pg_icecream"] = "Gelati"
texts["PRODUCT_TITLE_room6_pg_cupcake"] = "Cupcake"
-- Product Names Room 6
texts["PRODUCT_room6_pg_cookie-a"] = "Biscotto con pepite di cioccolato"
texts["PRODUCT_room6_pg_cookie-b"] = "Biscotto a forma di cuore"
texts["PRODUCT_room6_pg_cookie-c"] = "Biscotto farcito con marmellata"
texts["PRODUCT_room6_pg_memento-a"] = "Cartolina blu"
texts["PRODUCT_room6_pg_memento-b"] = "Cartolina rosa"
texts["PRODUCT_room6_pg_memento-c"] = "Biberon di caramelle"
texts["PRODUCT_room6_pg_memento-d"] = "Sacchetto di caramelle"
texts["PRODUCT_room6_pg_punch-a"] = "Punch della festa"
texts["PRODUCT_room6_pg_punch-b"] = "Limonata pink lady"
texts["PRODUCT_room6_pg_punch-c"] = "Gazzosa al fiore di sambuco"
texts["PRODUCT_room6_pg_jam-a"] = "Marmellata di ananas"
texts["PRODUCT_room6_pg_jam-b"] = "Marmellata d'uva"
texts["PRODUCT_room6_pg_jam-c"] = "Marmellata di fragole"
texts["PRODUCT_room6_pg_macaroon-a"] = "Macaron alle more"
texts["PRODUCT_room6_pg_macaroon-b"] = "Macaron arancio"
texts["PRODUCT_room6_pg_macaroon-c"] = "Macaron orso blu"
texts["PRODUCT_room6_pg_cake-a"] = "Torta red velvet"
texts["PRODUCT_room6_pg_cake-b"] = "Torta cioccolata e panna"
texts["PRODUCT_room6_pg_cotton-a"] = "Zucchero filato classico"
texts["PRODUCT_room6_pg_cotton-b"] = "Zucchero filato a forma di fiore"
texts["PRODUCT_room6_pg_icecream-a"] = "Gelato su cialda"
texts["PRODUCT_room6_pg_icecream-b"] = "Banana split"
texts["PRODUCT_room6_pg_cupcake-a"] = "Cupcake ai biscotti"
texts["PRODUCT_room6_pg_cupcake-b"] = "Cupcake al miele"
texts["PRODUCT_room6_pg_cupcake-c"] = "Cupcake al cioccolato"
texts["PRODUCT_room6_pg_cupcake-d"] = "Cupcake alle fragole"

-- Shop global values
texts["SHOP_NOT_ENOUGH_MONEY"] = "Denaro insufficiente per acquistare quest'oggetto"

-- Shop Items Room 1
texts["shop_room1_cleaner_TITLE"] = "Kit di pulizia"
texts["shop_room1_cleaner_DESCRIPTION"] = "Emily apprezza sempre un po' di aiuto! Spazzola, secchio e un paio di guanti sono tutto ciò che serve a Evelyn per aiutarla."
texts["shop_room1_entertainer_TITLE"] = "Cappello da chef"
texts["shop_room1_entertainer_DESCRIPTION"] = "Questo cappello da chef bianchissimo è l'accessorio perfetto per Edward, per mettere in pratica i suoi trucchi di cucina."
texts["shop_room1_walkspeed_TITLE"] = "Cera per pavimenti speciale"
texts["shop_room1_walkspeed_DESCRIPTION"] = "Emily volerà invece di camminare, dopo che avrà dato la cera con questa bottiglia di 'Cera per pavimenti speciale'."
texts["shop_room1_moodtable_TITLE"] = "Cuscini verdi"
texts["shop_room1_moodtable_DESCRIPTION"] = "Questi comodi cuscini sono fatti per migliorare l'umore dei clienti. Lo speciale verde di Emily li rende ancora più belli."
texts["shop_room1_cookerslot_TITLE"] = "Bistecchiera"
texts["shop_room1_cookerslot_DESCRIPTION"] = "Più si è, meglio è! Prepara del gustoso cibo alla griglia con questa efficiente padella antiaderente."
texts["shop_room1_checkoutcombo_TITLE"] = "Tovaglie eleganti"
texts["shop_room1_checkoutcombo_DESCRIPTION"] = "Queste eleganti tovaglie renderanno più generosi i clienti! Migliora i tuoi incassi quando fai pagare più clienti contemporaneamente."
texts["shop_room1_quickduration_TITLE"] = "Bouquet dell'amore"
texts["shop_room1_quickduration_DESCRIPTION"] = "Rose rosa, tulipani rossi... non c'è bisogno di correre per una mancia servizio rapido, i clienti ti daranno tempo extra grazie a questi bellissimi fiori!"
texts["shop_room1_mouseshowtime_TITLE"] = "Carl lo chef"
texts["shop_room1_mouseshowtime_DESCRIPTION"] = "L'apposito peluche per Carl farà apparire più a lungo il nostro amico roditore."
-- Shop Items Room 2
texts["shop_room2_quickbonus_TITLE"] = "Arco di palloncini"
texts["shop_room2_quickbonus_DESCRIPTION"] = "Entra nel mondo della maternità passando sotto a questo magnifico arco di palloncini. I clienti serviti velocemente ti daranno un extra!"
texts["shop_room2_moodcribs_TITLE"] = "Nuova pittura murale"
texts["shop_room2_moodcribs_DESCRIPTION"] = "Facciamo risaltare ancora di più le culle, rendendo più felici i clienti che le guardano, con questa nuova pittura murale."
texts["shop_room2_fastcleaning_TITLE"] = "Tovaglie e cuscini delle Cicogne felici"
texts["shop_room2_fastcleaning_DESCRIPTION"] = "Pulire diventa semplicissimo grazie a queste bellissime tovaglie."
texts["shop_room2_walkspeed_TITLE"] = "Lucidapavimenti speciale"
texts["shop_room2_walkspeed_DESCRIPTION"] = "Il 'lucidapavimenti speciale' è la tua scelta, quando vuoi schizzare sull'impeccabile pavimento del negozio."
texts["shop_room2_moodcounter_TITLE"] = "Vasetto di caramelle"
texts["shop_room2_moodcounter_DESCRIPTION"] = "Addolcisci la vita dei clienti! I clienti che ordinano al bancone saranno più allegri e più a lungo, se mangeranno queste caramelle."
texts["shop_room2_chaincombo_TITLE"] = "Palloncini della felicità"
texts["shop_room2_chaincombo_DESCRIPTION"] = "Questi palloncini sono così belli che i clienti ti daranno una ricompensa maggiore se serviti di fila."
texts["shop_room2_moodstarttable_TITLE"] = "Cuscini da sogno"
texts["shop_room2_moodstarttable_DESCRIPTION"] = "Questi cuscini sono così comodi che i clienti si terranno stretti i loro cuori molto a lungo."
texts["shop_room2_mouseshowrate_TITLE"] = "Carl il neonato"
texts["shop_room2_mouseshowrate_DESCRIPTION"] = "L'apposito peluche per Carl lo farà uscire più spesso dal suo nascondiglio."
-- Shop Items Room 3
texts["shop_room3_fastcleaning_TITLE"] = "Portapenne"
texts["shop_room3_fastcleaning_DESCRIPTION"] = "L'organizzazione è il segreto per una pulizia più rapida! Tieni tutto in ordine con questi portapenne."
texts["shop_room3_moodbabies_TITLE"] = "Caroselli"
texts["shop_room3_moodbabies_DESCRIPTION"] = "Rendi felici i bambini più a lungo con questi caroselli colorati sopra le loro culle."
texts["shop_room3_moodstartplayground_TITLE"] = "Tappetini divertenti"
texts["shop_room3_moodstartplayground_DESCRIPTION"] = "Questi nuovi tappetini sono progettati per far volare l'immaginazione dei bambini e far conservare più a lungo il loro primo cuore."
texts["shop_room3_walkspeed_TITLE"] = "Disinfettante speciale per asili"
texts["shop_room3_walkspeed_DESCRIPTION"] = "Con il 'Disinfettante speciale per asili' non dovrai preoccuparti dei germi e potrai correre dai bambini!"
texts["shop_room3_cleancombo_TITLE"] = "Laurea di Susan"
texts["shop_room3_cleancombo_DESCRIPTION"] = "La laurea in pedagogia di Susan è un ricordo della sua dedizione a questo lavoro. Tienila e ripulire i tavoli sarà più soddisfacente."
texts["shop_room3_checkoutcombo_TITLE"] = "Tovagliette margherita"
texts["shop_room3_checkoutcombo_DESCRIPTION"] = "I bambini si divertiranno a vedere queste tovagliette a forma di margherita per il bancone. Ti ricompenseranno con amore extra quando li servi consecutivamente."
texts["shop_room3_chaincombo_TITLE"] = "Luci per la casetta del Mondo dei Troll"
texts["shop_room3_chaincombo_DESCRIPTION"] = "Delle belle luci posizionate sull'albero aumenteranno i tuoi guadagni mentre servi più bambini consecutivamente."
texts["shop_room3_mouseshowtime_TITLE"] = "Carl il bambino"
texts["shop_room3_mouseshowtime_DESCRIPTION"] = "L'apposito peluche di Carl farà apparire il topo in carne ed ossa più spesso."
-- Shop Items Room 4
texts["shop_room4_fastcleaning_TITLE"] = "Incenso di satya"
texts["shop_room4_fastcleaning_DESCRIPTION"] = "L'incenso di satya purifica l'aria! Pulire sarà più semplice grazie ad esso!"
texts["shop_room4_entertainer_TITLE"] = "Sitar"
texts["shop_room4_entertainer_DESCRIPTION"] = "La musica doma anche le bestie più feroci e Francois è un esperto suonatore di sitar! Lasciagli suonare della musica rilassante."
texts["shop_room4_moodpool_TITLE"] = "Statua d'oro della gravidanza"
texts["shop_room4_moodpool_DESCRIPTION"] = "I clienti che godono delle acque termali saranno rallegrati da questa grande statua d'oro che onora la gravidanza."
texts["shop_room4_walkspeed_TITLE"] = "Trattamento speciale antiscivolo"
texts["shop_room4_walkspeed_DESCRIPTION"] = "Non preoccuparti di scivolare sul pavimento con il 'Trattamento speciale antiscivolo', che ti farà servire più velocemente."
texts["shop_room4_quickbonustime_TITLE"] = "Piante rilassanti"
texts["shop_room4_quickbonustime_DESCRIPTION"] = "Il rilassamento è fondamentale per trovare l'equilibrio interiore. I clienti saranno più rilassati e tu avrai più tempo per servirli velocemente!"
texts["shop_room4_checkoutcombo_TITLE"] = "Tappetini zen"
texts["shop_room4_checkoutcombo_DESCRIPTION"] = "Questi tappetini seguono le indicazioni della cromoterapia. Guadagna di più quando congedi più clienti consecutivamente. "
texts["shop_room4_customerextra_TITLE"] = "Campane tubolari"
texts["shop_room4_customerextra_DESCRIPTION"] = "Il suono delle campane tubolari attrarrà un cliente in più."
texts["shop_room4_mouseshowrate_TITLE"] = "Carl l'atleta"
texts["shop_room4_mouseshowrate_DESCRIPTION"] = "L'apposito peluche per Carl lo farà uscire più spesso dal suo nascondiglio."
-- Shop Items Room 5
texts["shop_room5_fastcleaning_TITLE"] = "Tappeti da ospedale"
texts["shop_room5_fastcleaning_DESCRIPTION"] = "I nuovi tappeti e le nuove ciabattine antipolvere rendono le stanze più semplici da pulire."
texts["shop_room5_chaincombo_TITLE"] = "Bacheca di sughero"
texts["shop_room5_chaincombo_DESCRIPTION"] = "I clienti saranno felici di leggere e incrementare i messaggi di incoraggiamento che appendi qui. Ti daranno più punti se servi più clienti consecutivamente."
texts["shop_room5_moodbeds_TITLE"] = "Cuscini e lenzuola"
texts["shop_room5_moodbeds_DESCRIPTION"] = "Delle lenzuola lisce come seta aiuteranno a migliorare l'umore delle pazienti nei letti."
texts["shop_room5_moodcounter_TITLE"] = "Fontana del giardino"
texts["shop_room5_moodcounter_DESCRIPTION"] = "L'aspetto esteriore della stanza suggerisce natura e pace. Rendi più felici i clienti in attesa al bancone."
texts["shop_room5_walkspeed_TITLE"] = "Speciale cera silenziante"
texts["shop_room5_walkspeed_DESCRIPTION"] = "Gli esperti delle professioni sanitarie usano la 'speciale cera silenziante' per correre in tutto l'ospedale senza fare rumore."
texts["shop_room5_cleancombo_TITLE"] = "Fiori aromatici"
texts["shop_room5_cleancombo_DESCRIPTION"] = "I fiori aromatici renderanno più semplice e gratificante pulire, soprattutto quando pulisci più punti consecutivamente."
texts["shop_room5_fastprinter_TITLE"] = "Stampante avanzata"
texts["shop_room5_fastprinter_DESCRIPTION"] = "Stampa velocemente le copie dei tuoi documenti con questa stampante tecnologica. Ora anche in beige e rosa!"
texts["shop_room5_mouseshowtime_TITLE"] = "Dottor Carl"
texts["shop_room5_mouseshowtime_DESCRIPTION"] = "L'apposito peluche di Carl farà apparire il topo in carne ed ossa più spesso."
-- Shop Items Room 6
texts["shop_room6_fastcleaning_TITLE"] = "Tovaglie delle occasioni speciali"
texts["shop_room6_fastcleaning_DESCRIPTION"] = "Queste tovaglie si tirano fuori solo per le occasioni speciali. I clienti saranno più pazienti e pagheranno di più se serviti rapidamente."
texts["shop_room6_entertainer_TITLE"] = "Kit di magia di Antonio"
texts["shop_room6_entertainer_DESCRIPTION"] = "Antonio sa fare i trucchi di magia! Ed è qui per rendere ancora più divertente la festa!"
texts["shop_room6_walkspeed_TITLE"] = "Cera speciale per parquet"
texts["shop_room6_walkspeed_DESCRIPTION"] = "La cera perfetta per slittare sul tuo parquet in salotto. Fidati della 'Cera speciale per parquet', non ti deluderà."
texts["shop_room6_moodtables_TITLE"] = "Bouquet del neonato"
texts["shop_room6_moodtables_DESCRIPTION"] = "La dolce fragranza di questi bouquet farà piacere ai clienti seduti ai tavoli."
texts["shop_room6_checkoutcombo_TITLE"] = "Tovaglie a pois"
texts["shop_room6_checkoutcombo_DESCRIPTION"] = "I pois di Emily sono il suo marchio di fabbrica dovunque vada. Dopo averli visti, i clienti saranno più motivati a pagare di più se li congedi consecutivamente."
texts["shop_room6_quickbonussuper_TITLE"] = "Coniglione"
texts["shop_room6_quickbonussuper_DESCRIPTION"] = "Vuoi aumentare ancora di più i tuoi profitti e ottenere bonus servizio rapido? Questo grande peluche terrà impegnati i tuoi clienti."
texts["shop_room6_customerextra_TITLE"] = "Girandole colorate"
texts["shop_room6_customerextra_DESCRIPTION"] = "Delle girandole all'ingresso faranno entrare un cliente curioso in più."
texts["shop_room6_mouse_TITLE"] = "Carl il festaiolo"
texts["shop_room6_mouse_DESCRIPTION"] = "Vuoi che Carl appaia e resti più a lungo? Questo peluche gli farà ricordare dei suoi bei vecchi tempi sfrenati."

-- Challenges
--texts["VIP_FAILED"] = "A VIP customer left angry!"
--texts["VIP_SERVED_WRONG"] = "You didn't serve the VIP first!\n\n"
--texts["FIRST_COME_FIRST_SERVE_FAILED"] = "You skipped a customer!"
--texts["TIRED_HERO"] = "Little monk is tired!"
--texts["DONT_SERVE_FAIL"] = "You served a buffet product!"
--texts["DONT_SERVE_FAIL_TOOLS"] = "You gave them sharp objects!\nSo dangerous..."
--texts["DONT_SERVE_FAIL_ALC"] = "You gave them alcohol!\nSo irresponsible..."
--texts["COMBO_FAILED"] = "No Combo!"
--texts["FRESH_PRODUCT_EXPIRED"] = "Spoiled!\nYuck..."
--texts["NOT_ENOUGH_MOOD"] = "Mood too low!"
--texts["BROKEN_TABLE_FIRES"] = "Fire out!"


-- Challenges descriptions
-- Don’t know what room these listed below belong to
-- texts["DELIVERY_EVENT"] = "Handle the deliveries."
-- texts["FAST_HERO"] = "Superfast Emily"
-- texts["MAKE_EXTRA_SUPERBURGERS"] = "Make %g extra Super Burgers and remove them from your tray."
-- texts["GET_TIP"] = "Get %g in tips."
-- texts["DONT_SPILL_SLUSH"] = "Don’t spill any slushie products today."
-- texts["TRAVEL_CHALLENGE"] = "Walk %g yards today."
-- texts["SERVE_VIP"] = "Don’t lose any VIP customers!"
-- texts["SERVE_FRY"] = "Serve %g deep fried products."
-- texts["SERVE_ECSTATIC_EACH_TYPE"] = "Serve %g ecstatic customer(s) from each customer type."
-- texts["PAIGE_PICTURES"] = "Take %g picture(s) of Paige."
-- texts["PAIGE_FOOD"] = "Prepare food for Evelyn and Paige"

-- Levels texts
-- ROOM 1
-- Teasers storylevels
texts["TEASER1_1"] = "La pratica rende perfetti"
texts["TEASER1_1_TEXT"] = "Nuovo video blog, nuova cucina... una nuova vita per Emily per superare le cattive notizie... aiutala rispondendo ai commenti dei fan!"
texts["TEASER1_3"] = "Amore inopportuno"
texts["TEASER1_3_TEXT"] = "Più sei stanca, più spesso i tuoi genitori vogliono farti visita."
texts["TEASER1_4"] = "Quadro clinico"
texts["TEASER1_4_TEXT"] = "Emily è l'unica che non fa attenzione alla sua salute... aiutala a riposarsi e stare ferma per %g secondi."
texts["TEASER1_6"] = "A bordo ring"
texts["TEASER1_6_TEXT"] = "La situazione di Emily è preoccupante... Patrick riuscirà a farla ragionare?"
texts["TEASER1_7"] = "Diagnosi sbagliata"
texts["TEASER1_7_TEXT"] = "Patrick è scioccato dalla notizia che cambia tutto! Prendi i risultati degli esami prima che Evelyn li trovi!"
texts["TEASER1_9"] = "Un ospite inatteso"
texts["TEASER1_9_TEXT"] = "Proprio quando gli O'Malley stavano digerendo la notizia della gravidanza..."
texts["TEASER1_10"] = "Legami e manualità"
texts["TEASER1_10_TEXT"] = "Vito e Paige hanno l'opportunità di passare del tempo insieme. Unisciti a loro e costruisci la casetta per l'uccellino ferito!"
texts["TEASER1_12"] = "Sotto gli occhi di tutti"
texts["TEASER1_12_TEXT"] = "La cosa peggiore dell'essere online è che... le notizie corrono veloci! Tornando al mondo 'offline', Paige sta imparando ad andare in bici!"
texts["TEASER1_13"] = "Cena con annuncio"
texts["TEASER1_13_TEXT"] = "È il momento perfetto per condividere la notizia con tutta la famiglia. Ma c'è così tanto lavoro da fare! Dai a Patrick quello che chiede."
texts["TEASER1_15"] = "Il ciclo della vita"
texts["TEASER1_15_TEXT"] = "Come reagirà Vito alla notizia devastante di Allison?"
-- Descriptions eventlevels
-- Teasers challengelevels
texts["TEASER1_2"] = "Fan felici"
texts["TEASER1_2_TEXT"] = "Alcuni fan del video blog di Emily stanno visitando la cucina per vederla lavorare nella vita reale. Rendili estatici servendoli velocemente!"
texts["TEASER1_5"] = "Combo pulizia!"
texts["TEASER1_5_TEXT"] = "Fai splendere Emily e pulisci 2 tavoli di seguito per %g volte."
texts["TEASER1_8"] = "Allegra attesa"
texts["TEASER1_8_TEXT"] = "Rendi l'attesa di %g clienti più sopportabile, intrattenendoli!"
texts["TEASER1_11"] = "Cucina ecologica"
texts["TEASER1_11_TEXT"] = "La gente si preoccupa per il cibo che viene sprecato dai grandi ristoranti. Non rovesciare o bruciare nulla!"
texts["TEASER1_14"] = "Il pifferaio magico"
texts["TEASER1_14_TEXT"] = "Da dove vengono tutti quei topi? Acchiappane %g."
-- Description events
texts["EVENT1_1"] = "Rispondi alle richieste del vlog!"
texts["EVENT1_4"] = "Stai ferma per %g secondi!"
texts["EVENT1_7"] = "Trova i risultati degli esami!"
texts["EVENT1_10"] = "Costruisci la casa per il pettirosso!"
texts["EVENT1_13"] = "Dai i prodotti a Patrick!"
-- Descriptions challengelevels
texts["CHALLENGE1_2"] = "Servi %g clienti con umore al massimo"
texts["CHALLENGE1_5"] = "Pulisci due tavoli consecutivamente... %g volte!"
texts["CHALLENGE1_8"] = "Intrattieni %g tavoli"
texts["CHALLENGE1_11"] = "Non rovesciare o bruciare nulla"
texts["CHALLENGE1_14"] = "Non farti sfuggire nemmeno un topo"
-- Descriptions dailychallenge
texts["CHALLENGE1_16"] = "Il personaggio si muove più lentamente"
texts["CHALLENGE1_17"] = "Servi soltanto ordinazioni complete"
texts["CHALLENGE1_18"] = "I clienti parteciperanno al workshop molto spesso"
texts["CHALLENGE1_19"] = "Tieni %g cibi alla griglia sul vassoio in qualsiasi momento"
texts["CHALLENGE1_20"] = "Oggi tutto funziona molto velocemente"
texts["CHALLENGE1_21"] = "Non esaurire nessun prodotto"
texts["CHALLENGE1_22"] = "Riscuoti i pagamenti dei clienti ai tavoli"
texts["CHALLENGE1_23"] = "I clienti ai tavoli ordineranno due volte"
texts["CHALLENGE1_24"] = "Solo mance e combo concorrono al punteggio"
texts["CHALLENGE1_25"] = "L'addetto alle pulizie ha la giornata libera"

-- ROOM 2
-- Teasers storylevels
texts["TEASER2_1"] = "Cicogne felici"
texts["TEASER2_1_TEXT"] = "Emily non poteva perdersi l'evento al negozio... ottieni gli ingredienti per l'evento cupcake!"
texts["TEASER2_3"] = "Salone del mobile"
texts["TEASER2_3_TEXT"] = "Le culle sono così care che nessuno vuole comprarle... Aspetta un attimo! Allora perché non...?"
texts["TEASER2_4"] = "Il cambiamento che fa la differenza!"
texts["TEASER2_4_TEXT"] = "Le gemelle finalmente iniziano a lavorare assieme! Prolunga il momento magico e lavora con loro per preparare il concorso."
texts["TEASER2_6"] = "Comprare o non comprare"
texts["TEASER2_6_TEXT"] = "Per Emily, c'è una sola risposta: compra come se non ci fosse un domani!"
texts["TEASER2_7"] = "Irritazione da pannolino"
texts["TEASER2_7_TEXT"] = "Questa corsa allo shopping poteva finire in un solo modo... trova i prodotti sparsi e restituiscili a Patrick!"
texts["TEASER2_9"] = "Conto alla rovescia"
texts["TEASER2_9_TEXT"] = "Una culla eccezionale per un travestimento eccezionale."
texts["TEASER2_10"] = "Il cinquecentesimo cliente"
texts["TEASER2_10_TEXT"] = "Il momento della verità! Fai comprare a Patrick un sacco di articoli per vincere il concorso! I tuoi sforzi ne varranno la pena... forse."
texts["TEASER2_12"] = "Controllo di routine"
texts["TEASER2_12_TEXT"] = "È ora di un'altra vista dalla dottoressa Allison. Non possono esserci altre sorprese... vero?"
texts["TEASER2_13"] = "Errore ecografico"
texts["TEASER2_13_TEXT"] = "Sembra che qualcosa non vada con questa macchina per ecografie..."
texts["TEASER2_15"] = "Lieto fine"
texts["TEASER2_15_TEXT"] = "Ultimo giorno al negozio, Emily ha bisogno che tu prepari l'ultimo giro di cupcake!"
-- Descriptions eventlevels
texts["EVENT2_1"] = "Ricevi i prodotti!"
texts["EVENT2_4"] = "Prepara lo striscione per il concorso!"
texts["EVENT2_7"] = "Trova i prodotti di Patrick e daglieli!"
texts["EVENT2_10"] = "Dai a Patrick i prodotti che ha ordinato!"
--texts["EVENT2_12"] = "Cheer up Emily"
texts["EVENT2_15"] = "Prepara %g cupcake!"
-- Teasers challengelevels
texts["TEASER2_2"] = "Consegne rapide"
texts["TEASER2_2_TEXT"] = "Ai clienti non piace aspettare per i loro ordini. Esegui %g consegne rapide e mantienili tutti felici!"
texts["TEASER2_5"] = "Macchina da cucire"
texts["TEASER2_5_TEXT"] = "Le ragazze sono super emozionate con la nuova macchina da cucire. Prepariamo un sacco di peluche!"
texts["TEASER2_8"] = "Tutti serviti"
texts["TEASER2_8_TEXT"] = "I clienti ultimamente sono più esigenti. Servi quanti più prodotti consecutivi riesci."
texts["TEASER2_11"] = "Controllo delle scorte"
texts["TEASER2_11_TEXT"] = "Tenere d'occhio le scorte è il segreto per un negozio di successo, non esaurire i prodotti!"
texts["TEASER2_14"] = "Prenditela comoda"
texts["TEASER2_14_TEXT"] = "Tina oggi è esausta... completa il turno camminando più lentamente."
-- Descriptions challengelevels
texts["CHALLENGE2_2"] = "Esegui %g consegne rapide"
texts["CHALLENGE2_5"] = "Cuci %g peluche"
texts["CHALLENGE2_8"] = "Esegui %g consegne di fila"
texts["CHALLENGE2_11"] = "Non restare mai sfornita di prodotti"
texts["CHALLENGE2_14"] = "Tina cammina lentamente"
-- Descriptions dailychallenge
texts["CHALLENGE2_16"] = "I clienti arriveranno di malumore"
texts["CHALLENGE2_17"] = "Solo clienti CMI"
texts["CHALLENGE2_18"] = "Non preparare lo stesso prodotto due volte di seguito"
texts["CHALLENGE2_19"] = "Lavora con un vassoio piccolissimo"
texts["CHALLENGE2_20"] = "I prodotti verranno rimossi dal vassoio"


-- ROOM 3
-- Teasers storylevels
texts["TEASER3_1"] = "Un difficile primo giorno"
texts["TEASER3_1_TEXT"] = "Per la nuova insegnante è importante che tutto sia in ordine. Aiutala a riordinare la stanza!"
texts["TEASER3_3"] = "Secondo il manuale"
texts["TEASER3_3_TEXT"] = "Qualcuno può dire a Susan che non c'è niente di prevedibile nei bambini?"


texts["TEASER3_4"] = "Adesso scalcia?"
texts["TEASER3_4_TEXT"] = "Emily è decisa a dimostrare che ha tutto sotto controllo per quanto riguarda la gravidanza..."

texts["TEASER3_6"] = "Disegni per la festa della mamma"
texts["TEASER3_6_TEXT"] = "I bambini finalmente si sono seduti a disegnare... ma hanno sparso i disegni dappertutto. Aiuta Susan a ritrovarli!"



texts["TEASER3_7"] = "Toto-nome"
texts["TEASER3_7_TEXT"] = "Non c'è mai stata una tale attesa per il nome di un bambino, a Snuggford."
texts["TEASER3_9"] = "L'ospite misterioso"
texts["TEASER3_9_TEXT"] = "Siate pazienti, bambini! L'ospite misterioso ha viaggiato per migliaia di chilometri per arrivare fin qui..."
texts["TEASER3_10"] = "Rincorrere uccelli"
texts["TEASER3_10_TEXT"] = "I bambini sono così emozionati per l'ospite misterioso... che sono scappati! Aiuta Susan a trovarli."
texts["TEASER3_12"] = "Prove su prove"
texts["TEASER3_12_TEXT"] = "Il successo non piove dal cielo. Dobbiamo fare più prove! Continua con il lavoro e aggiusta la radio!"
texts["TEASER3_13"] = "Nel flusso creativo"
texts["TEASER3_13_TEXT"] = "Il primo calcio della bambina potrebbe insegnare una bella lezione sia a Emily che a Susan."
texts["TEASER3_15"] = "Il più bel regalo per la festa della mamma"
texts["TEASER3_15_TEXT"] = "Susan finalmente inizia a capire i bambini. Ora deve solo farli concentrare. Aiutala!"
-- Descriptions eventlevels
texts["EVENT3_1"] = "Metti in ordine l'asilo!"
--texts["EVENT3_4"] = "Entertain X customers"
texts["EVENT3_6"] = "Trova i disegni dei bambini!"
texts["EVENT3_10"] = "Trova i bambini mancanti!"
texts["EVENT3_12"] = "Ripara la radio!"
texts["EVENT3_15"] = "Fai attenzione ai bambini in modo che non si distraggano!"
-- Teasers challengelevels
texts["TEASER3_2"] = "Serie di combo!"
texts["TEASER3_2_TEXT"] = "Raduna dei bambini al bancone e crea delle combo!"
texts["TEASER3_5"] = "Caccia alle mance"
texts["TEASER3_5_TEXT"] = "I bambini ti daranno amore in più se sono felici! Raggiungi un punteggio superiore a %g con le mance."
texts["TEASER3_8"] = "Doppi ordini, doppio divertimento"
texts["TEASER3_8_TEXT"] = "I bambini oggi si divertono tantissimo a ordinare tutto due volte!"
texts["TEASER3_11"] = "Un po' di tranquillità"
texts["TEASER3_11_TEXT"] = "Susan si sta stressando... lascia che si riposi e resti ferma un pochino."
texts["TEASER3_14"] = "Solo ordinazioni complete"
texts["TEASER3_14_TEXT"] = "Non fare attendere i bambini. Consegna contemporaneamente tutti i prodotti di un ordine!"
-- Descriptions challengelevels
texts["CHALLENGE3_2"] = "Esegui %g combo pagamento"
texts["CHALLENGE3_5"] = "Ottieni più di %g monete in mance!"
texts["CHALLENGE3_8"] = "Raddoppia le ordinazioni dei clienti ai tavoli"
texts["CHALLENGE3_11"] = "Non muoverti per %g secondi"
texts["CHALLENGE3_14"] = "Servi soltanto ordinazioni complete"
-- Descriptions dailychallenge
texts["CHALLENGE3_16"] = "Esegui %g consegne rapide"
texts["CHALLENGE3_17"] = "Ci vuole più tempo per prendere i prodotti"
texts["CHALLENGE3_18"] = "Mantieni tutti i bambini con 3 o più cuori"
texts["CHALLENGE3_19"] = "Non lasciare i tavoli sporchi per più di %g secondi"
texts["CHALLENGE3_20"] = "I bambini dimenticheranno i loro ordini"


-- ROOM 4
-- Teasers storylevels
texts["TEASER4_1"] = "Rilassatevi! Ancora di più!"
texts["TEASER4_1_TEXT"] = "La spa dovrebbe essere un paradiso rilassante, quindi... perché sono tutti così tesi?"
texts["TEASER4_3"] = "Padri part-time"
texts["TEASER4_3_TEXT"] = "È CRUCIALE che oggi i padri siano presenti! Aiutali con degli esercizi quando richiedono la tua attenzione."
texts["TEASER4_4"] = "Straordinari non pagati"
texts["TEASER4_4_TEXT"] = "Perché Mary-Lynn non può più lavorare alla spa? Come si ripercuoterà tutto questo su Emily?"
texts["TEASER4_6"] = "Tour guidato di benessere"
texts["TEASER4_6_TEXT"] = "Avendo gestito attività di tutti i tipi in giro per il mondo... quanto potrà essere difficile per Emily servire in una spa?"
texts["TEASER4_7"] = "Un ritorno imprevisto"
texts["TEASER4_7_TEXT"] = "Ogni giorno alla spa fa schizzare ai limiti i livelli di stanchezza di Emily."
texts["TEASER4_9"] = "Un'attesa senza senso"
texts["TEASER4_9_TEXT"] = "Andy si presenterà come ha promesso a Mary-Lynn? Aiutala a rilassarsi durante l'attesa."
texts["TEASER4_10"] = "Il punto di rottura"
texts["TEASER4_10_TEXT"] = "Prima la spa, ora la sua famiglia... Emily sta raggiungendo il limite. Non farla camminare più del necessario."
texts["TEASER4_12"] = "La grande sorpresa di Patrick"
texts["TEASER4_12_TEXT"] = "Patrick ha preparato di nascosto una sorpresa per Emily..."
texts["TEASER4_13"] = "Goloso gelato (ma vegano) "
texts["TEASER4_13_TEXT"] = "La cosa più importante dopo la fine di una relazione è la comprensione e... i dolci! Prendi il gelato di Francois."
texts["TEASER4_15"] = "Un nuovo percorso"
texts["TEASER4_15_TEXT"] = "Ora che si è buttata tutto alle spalle, Mary-Lynn è pronta ad affrontare la sua gravidanza a testa alta."
-- Descriptions eventlevels
-- Teasers challengelevels
texts["TEASER4_2"] = "Consegne incatenate"
texts["TEASER4_2_TEXT"] = "Mary-Lynn vuole soddisfare tutti i clienti contemporaneamente. Aiutala a creare consegne a catena!"
texts["TEASER4_5"] = "In punta di piedi"
texts["TEASER4_8_TEXT"] = "I prodotti di ghiaccio sono molto preziosi, non lasciare che si sciolgano!"
texts["TEASER4_8"] = "Riscaldamento globale"
texts["TEASER4_8_TEXT"] = "I prodotti di ghiaccio sono molto preziosi, non lasciare che si sciolgano!"
texts["TEASER4_11"] = "Una brutta giornata"
texts["TEASER4_11_TEXT"] = "Una giornata storta può capitare a tutti, perfino ai clienti. Migliora la loro giornata!"
texts["TEASER4_14"] = "Mani tremanti"
texts["TEASER4_14_TEXT"] = "Emily soffre di vertigini a causa della gravidanza, fa fatica a tenere il vassoio in equilibrio."
-- Descriptions storylevels
texts["EVENT4_3"] = "Aiuta le clienti e i loro partner a esegui gli esercizi!"
texts["EVENT4_6"] = "Non lasciare che l'umore dei clienti scenda sotto i 3 cuori!"
texts["EVENT4_9"] = "Convinci Mary-Lynn a rilassarsi!"
texts["EVENT4_10"] = "Cammina per meno di %g passi!"
texts["EVENT4_13"] = "Prendi il gelato da Francois!"
-- Descriptions challengelevels
texts["CHALLENGE4_2"] = "Esegui %g consegne di fila"
texts["CHALLENGE4_5"] = "Non star ferma più di 7 secondi."
texts["CHALLENGE4_8"] = "Non lasciar sciogliere alcun prodotto surgelato"
texts["CHALLENGE4_11"] = "I clienti arrivano di cattivo umore"
texts["CHALLENGE4_14"] = "I prodotti cadranno dal vassoio"
-- Descriptions for the daily challenges
texts["CHALLENGE4_16"] = "Solo clienti VIP"
texts["CHALLENGE4_17"] = "Esegui %g consegne rapide"
texts["CHALLENGE4_18"] = "Servi i prodotti prima che vadano a male"
texts["CHALLENGE4_19"] = "Oggi cammini un po' più lentamente"
texts["CHALLENGE4_20"] = "Non bruciare o gettare alcun prodotto"

-- ROOM 5
-- Teasers storylevels
texts["TEASER5_1"] = "Aspettative e realtà"
texts["TEASER5_1_TEXT"] = "La stanza dell'ospedale è il peggior incubo di Emily! Patrick riuscirà a tener testa a tre donne molto incinte?"
texts["TEASER5_3"] = "La legge di Murphy"
texts["TEASER5_3_TEXT"] = "Dopo tutti i preparativi, cosa potrebbe impedire a Emily di fare la sua trasmissione per la festa della mamma?"
texts["TEASER5_4"] = "Dottor B"
texts["TEASER5_4_TEXT"] = "Emily finalmente verrà controllata! Tuttavia, non si sarebbe mai aspettata un esame simile..."
texts["TEASER5_6"] = "Idee di cucina"
texts["TEASER5_6_TEXT"] = "Nessuno vuole rinunciare alla puntata speciale del vlog! Fai attenzione e non perderti i consigli delle future mamme."
texts["TEASER5_7"] = "Ospedale del Gambero rosso"
texts["TEASER5_7_TEXT"] = "Britney ha trovato un sacco di cibo. La brutta notizia è che... è cibo dell'ospedale. Cerca di trovare qualcosa di utile!"
texts["TEASER5_9"] = "Le confessioni di una donna incinta"
texts["TEASER5_9_TEXT"] = "Questa è l'opportunità di Emily di parlare delle 'meraviglie' della gravidanza..."
texts["TEASER5_10"] = "Scoperta dolceamara"
texts["TEASER5_10_TEXT"] = "Quando Paige va a trovare il suo amico uccellino, scopre qualcosa che non si sarebbe aspettata..."
texts["TEASER5_12"] = "Il complotto svelato"
texts["TEASER5_12_TEXT"] = "Qualcuno in ospedale non è chi dice di essere! Ma Emily, non dimenticare: uno, due, tre... spingi!"
texts["TEASER5_13"] = "Accettare le brutte notizie"
texts["TEASER5_13_TEXT"] = "Aiuta Emily a trovare i documenti caduti dalla cartellina di Allison e falle così scoprire una pessima notizia."
texts["TEASER5_15"] = "Così è la vita"
texts["TEASER5_15_TEXT"] = "È troppo tardi per l'ospedale, ma c'è qualcosa che non va con il travaglio di Emily!"
-- Teasers challengelevels
texts["TEASER5_2"] = "Mance caritatevoli"
texts["TEASER5_2_TEXT"] = "L'ospedale ha organizzato una raccolta fondi di beneficenza per i bambini malati. Solo mance e bonus concorrono al punteggio."
texts["TEASER5_5"] = "Buon samaritano"
texts["TEASER5_5_TEXT"] = "Patrick vuole rendere tutti felici. Non far scendere nessuno sotto i tre cuori!"
texts["TEASER5_8"] = "Vecchi vassoi ospedalieri"
texts["TEASER5_8_TEXT"] = "Questi vassoi dell'ospedale sono così vecchi che cadono a pezzi!"
texts["TEASER5_11"] = "Non serve il triage"
texts["TEASER5_11_TEXT"] = "Servi i clienti secondo l'ordine in cui ordinano."
texts["TEASER5_14"] = "Dottor dimenticatutto"
texts["TEASER5_14_TEXT"] = "Sono tutti così in ansia per la partenza di Emily, che cominciano a far fatica a ricordare gli ordini!"
-- Descriptions storylevels
texts["EVENT5_1"] = "Occupati di %g pazienti sui lettini con umore al massimo"
texts["EVENT5_6"] = "Ascolta le idee delle ragazze!"
texts["EVENT5_7"] = "Liberati delle cose che ti ha portato Britney!"
texts["EVENT5_13"] = "Trova tutti i documenti che Allison ha fatto cadere!"
texts["EVENT5_15"] = "Prendi i regali di Emily!"
-- Descriptions challengelevels
texts["CHALLENGE5_2"] = "Solo mance e bonus concorrono al punteggio"
texts["CHALLENGE5_5"] = "Assicurati che tutti i clienti abbiano 3 o più cuori"
texts["CHALLENGE5_8"] = "Il vassoio si rimpicciolirà col tempo"
texts["CHALLENGE5_11"] = "Chi prima arriva, prima è servito"
texts["CHALLENGE5_14"] = "Memorizza gli ordini dei clienti"
-- Descriptions for the daily challenges
texts["CHALLENGE5_16"] = "Esegui %g combo pagamento"
texts["CHALLENGE5_17"] = "Non muoverti per %g secondi"
texts["CHALLENGE5_18"] = "Non preparare lo stesso prodotto due volte di seguito"

-- ROOM 6
-- Teasers storylevels
texts["TEASER6_1"] = "Che i festeggiamenti abbiano inizio!"
texts["TEASER6_1_TEXT"] = "Tutto questo faticare finalmente sta dando i suoi frutti! Consegna a Emily i regali che portano familiari e amici."
texts["TEASER6_3"] = "Fatica calcolata"
texts["TEASER6_3_TEXT"] = "Avere un bambino è così faticoso... pensa con due gemelli! Muoviti il meno possibile o il pavimento cigolante sveglierà Emily."
texts["TEASER6_4"] = "Ninna nanna dell'addio"
texts["TEASER6_4_TEXT"] = "Vito custodisce la compagnia della sua famiglia preziosamente, al ritmo di una ninna nanna."
texts["TEASER6_6"] = "La saggezza dei gemelli"
texts["TEASER6_6_TEXT"] = "Gina e Tina custodiscono il segreto per allevare dei gemelli?"
texts["TEASER6_7"] = "Cose da bambini"
texts["TEASER6_7_TEXT"] = "Paige è felicissima di avere così tanti bambini nella stanza! Fai attenzione alle sue richieste."
texts["TEASER6_9"] = "L'uomo dietro il clown"
texts["TEASER6_9_TEXT"] = "Bonzo è tornato, ma questa volta Emily è più aperta al suo approccio poco ortodosso."
texts["TEASER6_10"] = "La vita reinventata"
texts["TEASER6_10_TEXT"] = "Una nuova vita per Mary-Lynn, con meno legami... ma più voglie! Portale tutto ciò che ordina!"
texts["TEASER6_12"] = "Controllo medico"
texts["TEASER6_12_TEXT"] = "La dottoressa Allison viene a visitare i neonati e a dare un'occhiata a Vito!"
texts["TEASER6_13"] = "Il tocco magico della mamma"
texts["TEASER6_13_TEXT"] = "È ora dello spettacolo di Susan per la festa della mamma! Aiutala a trovare i bimbi monelli."
texts["TEASER6_15"] = "Il miracolo della vita"
texts["TEASER6_15_TEXT"] = "Qualunque cosa porti la vita, l'amore di chi ci vuole bene ci farà andare avanti!"
-- Descriptions eventlevels
-- Teasers challengelevels
texts["TEASER6_2"] = "Non vedo l'ora di finire"
texts["TEASER6_2_TEXT"] = "Se finisce prima, Angela trascorrerà più tempo con i neonati. Esegui %g consegne rapide consecutive."
texts["TEASER6_5"] = "Doppioni!"
texts["TEASER6_5_TEXT"] = "Quando prepari un prodotto, devi prepararlo due volte!"
texts["TEASER6_8"] = "Prodotti freschi"
texts["TEASER6_8_TEXT"] = " Oggi è una giornata molto calda... consegna i prodotti il più velocemente possibile, prima che vadano a male!"
texts["TEASER6_11"] = "Ristorante splendente"
texts["TEASER6_11_TEXT"] = "I tavoli puliti sono importanti per l'aspetto di un ristorante. Non lasciarli sporchi troppo a lungo!"
texts["TEASER6_14"] = "Giorno perfetto"
texts["TEASER6_14_TEXT"] = "Angela si è svegliata di buon umore. Non fare errori e rendi il suo giorno perfetto!"
-- Description storylevels
texts["EVENT6_1"] = "Consegna i regali a Emily!"
texts["EVENT6_4"] = "Cammina per meno di %g passi!"
texts["EVENT6_7"] = "Ascolta Paige!"
texts["EVENT6_10"] = "Porta a Mary-Lynn tutto ciò che richiede!"
texts["EVENT6_13"] = "Trova i bambini mancanti!"
-- Descriptions challengelevels
texts["CHALLENGE6_2"] = "Esegui %g consegne rapide di fila"
texts["CHALLENGE6_5"] = "Quando prendi un prodotto, devi prenderlo due volte!"
texts["CHALLENGE6_8"] = "Servi i prodotti prima che vadano a male!"
texts["CHALLENGE6_11"] = "Non lasciare i tavoli sporchi per più di %g secondi"
texts["CHALLENGE6_14"] = "Non bruciare o gettare alcun prodotto"
-- Descriptions dailychallenge
texts["CHALLENGE6_16"] = "Lavora utilizzando un vassoio che cade a pezzi"
texts["CHALLENGE6_17"] = "Servi %g clienti estatici"
texts["CHALLENGE6_18"] = "Prepara tutte le varianti possibili dei vari prodotti"



-- Gameplay texts
-- room 1
texts["WISHFOUNTAIN_MISS_SHORT"] = "Troppo corto"
texts["WISHFOUNTAIN_SUCCESS"] = "Eccellente!"
texts["WISHFOUNTAIN_MISS_FAR"] = "Troppo lontano"
-- Customer unlock texts
texts["CUSTOMER_UNLOCK_PATIENCE"] = "Pazienza:"
texts["CUSTOMER_UNLOCK_PATIENCE1"] = "Molto alta"
texts["CUSTOMER_UNLOCK_PATIENCE2"] = "Alta"
texts["CUSTOMER_UNLOCK_PATIENCE3"] = "Normale"
texts["CUSTOMER_UNLOCK_PATIENCE4"] = "Bassa"
texts["CUSTOMER_UNLOCK_PATIENCE5"] = "Molto bassa"


texts["CUSTOMER_UNLOCK_TIP"] = "Mancia:"
texts["CUSTOMER_UNLOCK_TIP1"] = "Molto basse"
texts["CUSTOMER_UNLOCK_TIP2"] = "Basse"
texts["CUSTOMER_UNLOCK_TIP3"] = "Normali"
texts["CUSTOMER_UNLOCK_TIP4"] = "Alte"
texts["CUSTOMER_UNLOCK_TIP5"] = "Molto alte"


texts["CUSTOMER_UNLOCK_COMPLEX"] = "Ordini:"
texts["CUSTOMER_UNLOCK_COMPLEX1"] = "Molto semplici"
texts["CUSTOMER_UNLOCK_COMPLEX2"] = "Semplici"
texts["CUSTOMER_UNLOCK_COMPLEX3"] = "Normale"
texts["CUSTOMER_UNLOCK_COMPLEX4"] = "Complessi"
texts["CUSTOMER_UNLOCK_COMPLEX5"] = "Molto complessi"


texts["CUSTOMER_UNLOCK"] = "Hai sbloccato un nuovo tipo di cliente: %s"


-- Customer type names
texts["CUSTOMER_regular"] = "Abituali"
texts["CUSTOMER_kid"] = "Ragazzi"
texts["CUSTOMER_oldie"] = "Anziani"
texts["CUSTOMER_oldie2"] = "Anziani"
texts["CUSTOMER_yuppie"] = "Yuppie"
texts["CUSTOMER_lumber"] = "Boscaioli"
texts["CUSTOMER_hauler"] = "Camionisti"
texts["CUSTOMER_worker"] = "Operai"
texts["CUSTOMER_inuit-regular"] = "Cacciatori"
texts["CUSTOMER_inuit-kid"] = "Bambini"
texts["CUSTOMER_inuit-old"] = "Anziani"
texts["CUSTOMER_inuit-big"] = "Collezionisti"
texts["CUSTOMER_monk-regular"] = "Monaci"
texts["CUSTOMER_monk-kid"] = "Tirocinanti"
texts["CUSTOMER_monk-oldie"] = "Monaci anziani"
texts["CUSTOMER_monk-old"] = "Monaci anziani"
texts["CUSTOMER_biggie_fisher"] = "Pescatori"
texts["CUSTOMER_biggie_ita_past"] = "Mangioni"
texts["CUSTOMER_children_hippie"] = "Figli dei fiori bambini"
texts["CUSTOMER_children_ita"] = "Bambini"
texts["CUSTOMER_children_snu"] = "Bambini"
texts["CUSTOMER_elder_fisher"] = "Pescatori anziani"
texts["CUSTOMER_elder_high_ita"] = "Altolocati anziani"
texts["CUSTOMER_elder_hippie"] = "Figli dei fiori anziani"
texts["CUSTOMER_elder_ita_past"] = "Anziani"
texts["CUSTOMER_elder_snu"] = "Anziani"
texts["CUSTOMER_farmer_ita"] = "Contadini"
texts["CUSTOMER_local_fisher"] = "Marinai"
texts["CUSTOMER_local_hippie"] = "Figli dei fiori"
texts["CUSTOMER_local_ita"] = "Locali"
texts["CUSTOMER_local_ita_past"] = "Locali"
texts["CUSTOMER_normal_hippie"] = "Surfisti"
texts["CUSTOMER_normal_snu"] = "Abituali"
texts["CUSTOMER_yuppie_ita"] = "V.I.P."
texts["CUSTOMER_yuppie_ita_past"] = "Altolocati"

-- only for vip challenge
texts["CUSTOMER_socialite"] = "Mondani"

-- Daily Challenges
texts["DAILY_TITLE"] = "Sfida di oggi"
texts["DAILY_GENERATING"] = "Generazione nuova sfida in corso..."
texts["DAILY_NOTIFICATION_GENERIC"] = "Nuova sfida di oggi! Quei diamanti ti aspettano!"
texts["DAILY_NOTIFICATION_SUCCESS"] = "Hai vinto la sfida di ieri! Oggi farai il bis?"
texts["DAILY_NOTIFICATION_FAIL"] = "Alcune sfide sono più dure di altre... Buona fortuna con quella di oggi!"

-- Location 1
texts["DAILY_DESCRIPTION_dc0"] = "Sono esausta! Completa il livello nonostante la lentezza del personaggio."
texts["DAILY_DESCRIPTION_dc1"] = "Solo ordini completi! Consegna contemporaneamente tutti i prodotti di un ordine."
texts["DAILY_DESCRIPTION_dc2"] = "Workshop richiestissimo! Ci sarà un'alta affluenza di clienti che vogliono partecipare al workshop!"
texts["DAILY_DESCRIPTION_dc3"] = "Evviva le grigliate! Riempi tutto il vassoio con cibo alla griglia."
texts["DAILY_DESCRIPTION_dc4"] = "Instacucina! Tutto funziona molto velocemente. Completa questa sfida ad alta velocità."
texts["DAILY_DESCRIPTION_dc5"] = "Tenere d'occhio le scorte è il segreto per un ristorante di successo, non esaurire i prodotti!"
texts["DAILY_DESCRIPTION_dc6"] = "I clienti ai tavoli sono riluttanti a pagare. Vai al tavolo per portare il conto."
texts["DAILY_DESCRIPTION_dc7"] = "I clienti oggi hanno molta fame, ordineranno due volte!"
texts["DAILY_DESCRIPTION_dc8"] = "Svendita! Solo mance e combo concorrono al punteggio."
texts["DAILY_DESCRIPTION_dc9"] = "L'addetto alle pulizie oggi ha la giornata libera e molti clienti verranno ai tavoli."

-- Location 2
texts["DAILY_DESCRIPTION_dc10"] = "C'è qualcosa di strano nell'aria, oggi? I clienti arriveranno di malumore."
texts["DAILY_DESCRIPTION_dc11"] = "Solo CMI (coppie molto incinte) visiteranno il ristorante oggi!"
texts["DAILY_DESCRIPTION_dc12"] = "Fai la differenza! Non preparare lo stesso prodotto due volte di seguito."
texts["DAILY_DESCRIPTION_dc13"] = "Sopravvivi alla giornata con un vassoio piccolissimo."
texts["DAILY_DESCRIPTION_dc14"] = "Sparizioni misteriose! I prodotti saranno rimossi in blocco dal vassoio."

-- Location 3
texts["DAILY_DESCRIPTION_dc15"] = "Consegna rapida! Ottieni bonus Servizio rapido."
texts["DAILY_DESCRIPTION_dc16"] = "Andamento lento! Ci vuole più tempo per prendere i prodotti."
texts["DAILY_DESCRIPTION_dc17"] = "Buona giornata! Assicurati che tutti i clienti abbiano 3 o più cuori."
texts["DAILY_DESCRIPTION_dc18"] = "Pulizia veloce! Pulisci i tavoli quando i bambini hanno finito."
texts["DAILY_DESCRIPTION_dc19"] = "Memorizza gli ordini! I clienti se li dimenticheranno."

-- Location 4
texts["DAILY_DESCRIPTION_dc20"] = "Solo i clienti VIP visiteranno il ristorante oggi!"
texts["DAILY_DESCRIPTION_dc21"] = "Consegna rapida! Ottieni bonus Servizio rapido."
texts["DAILY_DESCRIPTION_dc22"] = "Niente conservanti! Servi i prodotti prima che vadano a male."
texts["FRESH_PRODUCT_EXPIRED"] = "Prodotto scaduto!"
texts["DAILY_DESCRIPTION_dc23"] = "Che stanchezza! Completa il livello nonostante la lentezza del personaggio."
texts["DAILY_DESCRIPTION_dc24"] = "Nessun errore! Non far bruciare e non rimuovere nessun prodotto dal vassoio."

-- Location 5
texts["DAILY_DESCRIPTION_dc25"] = "Tutto in fila! Ottieni delle combo pagamento."
texts["DAILY_DESCRIPTION_dc26"] = "Sotto i riflettori! Stai ferma."
texts["DAILY_DESCRIPTION_dc27"] = "Fai la differenza! Non preparare lo stesso prodotto due volte di seguito."

-- Location 6
texts["DAILY_DESCRIPTION_dc28"] = "Il vassoio ci abbandona! Lavora utilizzando un vassoio che cade a pezzi."
texts["DAILY_DESCRIPTION_dc29"] = "Allegria! Servi clienti estatici."
texts["DAILY_DESCRIPTION_dc30"] = "Servizio completo! Prepara tutte le varianti possibili dei vari prodotti."

-- Local notifications
	-- Permissions
texts["HEY_THERE"] = "Notifiche"
texts["NOTIFICATIONS_TEXT"] = "Se sei d'accordo, le nostre notifiche appariranno sul tuo dispositivo mobile per tenerti al corrente delle ultime avventure di Emily e degli eventi più divertenti!"
	-- notifications
texts["LOCAL_NOTIFICATION_STORY_1"] = "Emily e Patrick desiderano un altro figlio... riusciranno ad averlo?"
texts["LOCAL_NOTIFICATION_STORY_2"] = "La culla perfetta è troppo costosa... aiuta Emily ad ottenerla lo stesso!"
texts["LOCAL_NOTIFICATION_STORY_3"] = "Sei un'esperta di bambini? Forse puoi dare una mano a Susan!"
texts["LOCAL_NOTIFICATION_STORY_4"] = "Emily è andata alla spa per rilassarsi, ma sta diventando un ottovolante di emozioni!"
texts["LOCAL_NOTIFICATION_STORY_5"] = "Emily partorirà a breve! A chi assomiglierà la bambina?"
texts["LOCAL_NOTIFICATION_STORY_6"] = "Le nuove amiche di Emily partecipano alla festa per il lieto evento. Che ne è stato di loro?"
texts["LOCAL_NOTIFICATION_METAGAME_1"] = "Patrick ha bisogno del tuo aiuto per preparare la cameretta e sorprendere Emily!"
texts["LOCAL_NOTIFICATION_METAGAME_2"] = "La cameretta è carina, ma potrebbe essere ancora più bella! Non vuoi migliorarla?"
texts["LOCAL_NOTIFICATION_METAGAME_3"] = "Quei diamanti aspettano solo che tu compri qualche bella decorazione!"
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_1"] = "Sblocca tutte le cartoline e saluta i tuoi amici!"
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_2"] = "Vuoi dire qualcosa a una persona speciale? Fallo con una cartolina! Sbloccale tutte!"
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_3"] = "Diffondi l'amore! Spedisci ai tuoi amici le cartoline di Emily!"
texts["LOCAL_NOTIFICATION_SURPRISEBOX_1"] = "NOTIFICATION SURPRISEBOX 1"
texts["LOCAL_NOTIFICATION_SURPRISEBOX_2"] = "NOTIFICATION SURPRISEBOX 2"
texts["LOCAL_NOTIFICATION_SURPRISEBOX_3"] = "NOTIFICATION SURPRISEBOX 3"

-- Metagame
texts["METAGAME_TITLE"] = "Cameretta"
texts["SELECT"] = "Scegli"
texts["BUY"] = "Compra"

texts["DIAMOND_NOT_AVAILABLE_YET_HEADER"] = " "
texts["DIAMOND_NOT_AVAILABLE_YET"] = "Alcune interessanti sorprese ti aspettano in questa schermata. Completa il livello 4 per iniziare a sbloccarle."
texts["METAGAME_FIRST_EXPLANATION_HEADER"] = "Cameretta"
texts["METAGAME_FIRST_EXPLANATION"] = "Usa i tuoi diamanti per acquistare mobili! Via via che avanzi nella storia, potrai acquistare più oggetti."
texts["DIAMOND_PROGRESS"] = "%p/%g"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS_HEADER"] = "Ti servono più diamanti"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS"] = "Ottieni più diamanti completando eventi, vincendo sfide o ottenendo regali dai tuoi amici."

-- Characters reactions
texts["METAGAME_HINT_2_2A"] = "Psst, psst! Sto preparando una sorpresa per Emily! Vuoi aiutarmi?"
texts["METAGAME_HINT_2_2B"] = "Guarda questo diamante! Perché non lo spendiamo per iniziare?"
texts["METAGAME_REACTIONS_1"] = "Devi costruire la stanza a partire dalle pareti!"
texts["METAGAME_REACTIONS_2"] = "Questa carta da parati è perfetta per impacchettare il tutto!"
texts["METAGAME_REACTIONS_3"] = "Con questo bel tappeto, quei morbidi piedini non si raffredderanno."
texts["METAGAME_REACTIONS_4"] = "Questa è la sensazione più vicina possibile al 'camminare con la testa fra le nuvole'."
texts["METAGAME_REACTIONS_5"] = "C'è così tanto spazio qui... continua ad accumulare regali!"
texts["METAGAME_REACTIONS_6"] = "Cavoli, questo gioiello dell'ingegneria in legno porta la conservazione dei pannolini a un altro livello."
texts["METAGAME_REACTIONS_7"] = "Qualcosa mi dice che io e te passeremo molto tempo assieme, d'ora in poi..."
texts["METAGAME_REACTIONS_8"] = "Mmm. Potrebbe perfino piacermi, cambiare i pannolini, grazie a questo."
texts["METAGAME_REACTIONS_9"] = "Fratellino, ti piacerà sederti qui quando la cicogna ti porterà?"
texts["METAGAME_REACTIONS_9B"] = "Sorellina, ti piacerà sederti qui quando la cicogna ti porterà?"
texts["METAGAME_REACTIONS_9C"] = "Fratellino e sorellina, vi piacerà sedervi qui?"
texts["METAGAME_REACTIONS_10"] = "♪♪ Ninna nanna, ninna ò, questo bimbo a chi lo do? ♪♪"
texts["METAGAME_REACTIONS_11"] = "Devo dire che è valsa veramente la pena di creare questa lampada."
texts["METAGAME_REACTIONS_12"] = "La lampada che Kate ci ha consigliato è davvero bellissima!"
texts["METAGAME_REACTIONS_13"] = "Cosa direbbero se chiedessi il permesso di giocare qui dentro?"
texts["METAGAME_REACTIONS_14"] = "Cavoli! È completo con gli ultimi ritrovati in... sbrilluccicamento e morbidezza!"
texts["METAGAME_REACTIONS_15"] = "Le tende danno un tocco completamente diverso alla stanza."
texts["METAGAME_REACTIONS_16"] = "Le tende che piacevano ad Emily! Chissà che faccia farà quando le vedrà!"
texts["METAGAME_REACTIONS_17"] = "Papi, posso giocarci?"
texts["METAGAME_REACTIONS_17B"] = "Mamma, la mia sorellina mi lascerà giocare con questo?"
texts["METAGAME_REACTIONS_17C"] = "Mamma, il mio fratellino e la mia sorellina mi lasceranno giocare con questo?"
--texts["METAGAME_REACTIONS_18"] = "Just wait a little bit more, and you can ask him out." NOT NECESSARY ANYMORE
--texts["METAGAME_REACTIONS_18B"] = "Just wait a little bit more, and you can ask her out." NOT NECESSARY ANYMORE
--texts["METAGAME_REACTIONS_18C"] = "I'm sure they will, why don't you ask them?" NOT NECESSARY ANYMORE
texts["METAGAME_REACTIONS_19"] = "Non riesco a credere che ancora li facciano! Ho sempre desiderato averne uno da bambina..."
texts["METAGAME_REACTIONS_20"] = "Sono così morbidi! Ho voglia di abbracciarli!"
--texts["METAGAME_REACTIONS_21"] = "We'll think about it, honey..." NOT NECESSARY ANYMORE
texts["METAGAME_REACTIONS_22"] = "Che carini! Sembrano quasi veri!"
texts["METAGAME_REACTIONS_23"] = "Ecco fatto! Mancava proprio un tocco di verde!"
texts["METAGAME_REACTIONS_24"] = "Che esplosione di freschezza!"
texts["METAGAME_REACTIONS_25"] = "Pronti per mostrare le nostre bellezze per tutta Snuggford!"
texts["METAGAME_REACTIONS_26"] = "Amore, questa è la Harley Davidson dei trolley!"
texts["METAGAME_REACTIONS_27"] = "Questo dà un'aria nuova a tutta la stanza!"
texts["METAGAME_REACTIONS_28"] = "Vorrei che nella vita tutto fosse così soffice..."
texts["METAGAME_REACTIONS_29"] = "Spazioso e ordinato come solo un guardaroba sa esserlo."
texts["METAGAME_REACTIONS_30"] = "Cambiare i bambini qui sarà semplicissimo!"
texts["METAGAME_REACTIONS_31"] = "Questa è come quella che avevo io piccola."
texts["METAGAME_REACTIONS_32"] = "Fai luce, baby!"
texts["METAGAME_REACTIONS_33"] = "Prevedo già infinite ore di dolcezza!"
texts["METAGAME_REACTIONS_34"] = "Elegante e bellissimo, proprio come piace a me!"
texts["METAGAME_REACTIONS_35"] = "Questo è proprio quello che stavo cercando!"
texts["METAGAME_REACTIONS_36"] = "Quasi adorabile quanto i bambini!"
texts["METAGAME_REACTIONS_37"] = "Questa pianta porta tanta vita!"
texts["METAGAME_REACTIONS_38"] = "Pronti per un altro giro con la famiglia O'Malley recentemente allargata?"

texts["MOMENT_CLICK_HINT"] = "Seleziona la macchina fotografica per scattare una foto"

-- Trophies General
texts["TROPHY_HEADER_DEFAULT"] = "Cartoline da spedire a chi vuoi bene"
texts["TROPHY_TEXT_DEFAULT"] = "Seleziona una cartolina bloccata per leggerne la descrizione o selezionane una sbloccata per aprirla."
texts["TROPHY_POPUP_HEADER"] = "Hai vinto un trofeo!"
texts["TROPHY_PROGRESS"] = "%p/%g"
texts["TROPHY_TAP_TO_WRITE"] = "Premi qui per personalizzare e condividere un messaggio."
-- Episode trophies
texts["TROPHY1_TITLE"] = "Primi passi"
texts["TROPHY1_DESCRIPTION"] = "Completa il tutorial."
--texts["TROPHY1_COUNTER"] = "%p of %g days finished."
texts["TROPHY1_DESCRIPTION_ACHIEVED"] = "Hai completato il tutorial."
texts["TROPHY1_HEADER"] = "Buona fortuna!"
texts["TROPHY1_DETAIL"] = "Un viaggio di mille chilometri inizia con un solo passo."

texts["TROPHY2_TITLE"] = "Buone notizie!"
texts["TROPHY2_DESCRIPTION"] = "Completa il livello 5."
--texts["TROPHY2_COUNTER"] = "%p of %g days finished."
texts["TROPHY2_DESCRIPTION_ACHIEVED"] = "Ho visto Emily e Patrick ascoltare il loro bambino per la prima volta."
texts["TROPHY2_HEADER"] = "Sorridi!"
texts["TROPHY2_DETAIL"] = "Le migliori cose nella vita arrivano quando meno te lo aspetti!"

texts["TROPHY3_TITLE"] = "Un ospite inatteso"
texts["TROPHY3_DESCRIPTION"] = "Completa il primo capitolo per ricevere questa cartolina."
--texts["TROPHY3_COUNTER"] = "%p of %g days finished."
texts["TROPHY3_DESCRIPTION_ACHIEVED"] = "Hai completato il workshop degli O'Malley."
texts["TROPHY3_HEADER"] = "Mi manchi!"
texts["TROPHY3_DETAIL"] = "La mia porta per te è sempre aperta."

texts["TROPHY4_TITLE"] = "E il vincitore è..."
texts["TROPHY4_DESCRIPTION"] = "Completa tutti i livelli nel negozio Cicogne felici."
--texts["TROPHY4_COUNTER"] = "%p of %g days finished."
texts["TROPHY4_DESCRIPTION_ACHIEVED"] = "Hai completato il negozio Cicogne felici."
texts["TROPHY4_HEADER"] = "Buon compleanno"
texts["TROPHY4_DETAIL"] = "Possano tutti i tuoi desideri avverarsi..."

texts["TROPHY5_TITLE"] = "Un ospite misterioso"
texts["TROPHY5_DESCRIPTION"] = "Completa tutti i livelli dell'asilo di Susan."
--texts["TROPHY5_COUNTER"] = "%p of %g days finished."
texts["TROPHY5_DESCRIPTION_ACHIEVED"] = "Hai completato l'asilo di Susan."
texts["TROPHY5_HEADER"] = "Buone vacanze!"
texts["TROPHY5_DETAIL"] = "Trascorriamo del tempo assieme in questi giorni speciali!"

texts["TROPHY6_TITLE"] = "Spingersi troppo in là"
texts["TROPHY6_DESCRIPTION"] = "Completa tutti i livelli della spa di Mary-Lynn."
--texts["TROPHY6_COUNTER"] = "%p of %g days finished."
texts["TROPHY6_DESCRIPTION_ACHIEVED"] = "Hai completato la spa di Mary-Lynn."
texts["TROPHY6_HEADER"] = "Vi auguro il meglio"
texts["TROPHY6_DETAIL"] = "Congratulazioni per la vostra nuova vita assieme!"

texts["TROPHY7_TITLE"] = "Un dottore inconsueto"
texts["TROPHY7_DESCRIPTION"] = "Completa tutti i livelli all'ospedale di Little Creek."
--texts["TROPHY7_COUNTER"] = "%p of %g days finished."
texts["TROPHY7_DESCRIPTION_ACHIEVED"] = "Hai completato l'ospedale di Little Creek."
texts["TROPHY7_HEADER"] = "Guarisci presto!"
texts["TROPHY7_DETAIL"] = "Ci serve la tua scintilla per far risplendere di nuovo le nostre vite!"

texts["TROPHY8_TITLE"] = "Il miracolo della vita"
texts["TROPHY8_DESCRIPTION"] = "Completa tutti i livelli storia della festa dagli O'Malley."
--texts["TROPHY8_COUNTER"] = "%p of %g days finished."
texts["TROPHY8_DESCRIPTION_ACHIEVED"] = "Hai completato la festa dagli O'Malley."
texts["TROPHY8_HEADER"] = "Bambino a bordo!"
texts["TROPHY8_DETAIL"] = "Una nuova benedizione è appena scesa sulle nostre vite!"

-- Other trophies
texts["TROPHY9_TITLE"] = "Un vero impegno"
texts["TROPHY9_DESCRIPTION"] = "Completa tutti gli eventi della storia."
--texts["TROPHY9_COUNTER"] = "%p of %g mice found."
texts["TROPHY9_DESCRIPTION_ACHIEVED"] = "Hai completato tutti gli eventi della storia."
texts["TROPHY9_HEADER"] = "Ti amo"
texts["TROPHY9_DETAIL"] = "Tu mi ispiri ogni giorno!"

texts["TROPHY10_TITLE"] = "La saggezza della mamma"
texts["TROPHY10_DESCRIPTION"] = "Compra tutti i prodotti di tutti i negozi."
texts["TROPHY10_COUNTER"] = "Prodotti comprati: %p su %g."
texts["TROPHY10_DESCRIPTION_ACHIEVED"] = "Hai comprato tutti i prodotti di tutti i negozi."
texts["TROPHY10_HEADER"] = "Grazie, mamma!"
texts["TROPHY10_DETAIL"] = "Ti voglio bene, sei tutto per me!"

texts["TROPHY11_TITLE"] = "Cuoca instancabile"
texts["TROPHY11_DESCRIPTION"] = "Compra tutti i miglioramenti al menù per ogni menù."
texts["TROPHY11_COUNTER"] = "Migliorie sbloccate: %p su %g."
texts["TROPHY11_DESCRIPTION_ACHIEVED"] = "Hai comprato tutti i miglioramenti ai prodotti per ogni capitolo."
texts["TROPHY11_HEADER"] = "Si va in vacanza!"
texts["TROPHY11_DETAIL"] = "Goditi il tuo riposo tanto meritato!"

texts["TROPHY12_TITLE"] = "Pifferaio magico"
texts["TROPHY12_DESCRIPTION"] = "Trova Carl il topo in tutti i livelli del gioco."
texts["TROPHY12_COUNTER"] = "Topi trovati: %p su %g"
texts["TROPHY12_DESCRIPTION_ACHIEVED"] = "Hai trovato Carl il topo in tutti i livelli del gioco."
texts["TROPHY12_HEADER"] = "Grazie..."
texts["TROPHY12_DETAIL"] = "...per essere come sei."

texts["TROPHY13_TITLE"] = "Amici per sempre"
texts["TROPHY13_DESCRIPTION"] = "Trova 5 amici che giochino al gioco."
--texts["TROPHY13_COUNTER"] = "%p of %g memorable moments collected."
texts["TROPHY13_DESCRIPTION_ACHIEVED"] = "Hai trovato 5 amici che hanno giocato al gioco."
texts["TROPHY13_HEADER"] = "Amicizia speciale..."
texts["TROPHY13_DETAIL"] = "...ti voglio bene così come sei!"

texts["TROPHY14_TITLE"] = "Fra le stelle"
texts["TROPHY14_DESCRIPTION"] = "Sblocca tutte e tre le stelle in ogni livello del gioco."
texts["TROPHY14_COUNTER"] = "Stelle sbloccate: %p su %g"
texts["TROPHY14_DESCRIPTION_ACHIEVED"] = "Hai sbloccato tutte e tre le stelle in ogni livello del gioco."
texts["TROPHY14_HEADER"] = "Congratulazioni!"
texts["TROPHY14_DETAIL"] = "Sei incredibile!"

texts["TROPHY15_TITLE"] = "Sfida? Che sfida?"
texts["TROPHY15_DESCRIPTION"] = "Sblocca tutte e tre le stelle in ogni sfida del gioco."
texts["TROPHY15_COUNTER"] = "Stelle sbloccate: %p su %g"
texts["TROPHY15_DESCRIPTION_ACHIEVED"] = "Hai sbloccato tutte e tre le stelle in ogni sfida del gioco."
texts["TROPHY15_HEADER"] = "SEI il MEGLIO"
texts["TROPHY15_DETAIL"] = "Come te non c'è nessuno!"

texts["TROPHY16_TITLE"] = "Stanza colorata"
texts["TROPHY16_DESCRIPTION"] = "Usa i diamanti per acquistare tutti i mobili della cameretta."
texts["TROPHY16_COUNTER"] = "%p su %g oggetti acquistati."
texts["TROPHY16_DESCRIPTION_ACHIEVED"] = "Hai acquistato tutti i mobili e le decorazioni della cameretta."
texts["TROPHY16_HEADER"] = "Continua così!"
texts["TROPHY16_DETAIL"] = "Tutto il tuo duro lavoro sarà ripagato!"


-- Tutorial D15
texts["TUTORIAL_QUESTION"] = "Vuoi imparare le nozioni base di Delicious?"
texts["TUTORIAL_1"] = "Procediamo!"
-- A customer group will spawn from the entrance
texts["TUTORIAL_2"] = "Prima di tutto, i clienti entrano..."
-- A customer sit at a table and start thinking. When the bubble pops in his/her head the first explanation will appear.
texts["TUTORIAL_3"] = "Leggono il menu e ordinano a seconda dei loro gusti."

-- A group of 2 Customers makes an order. It will be a single click and a compound. Another hint will appear
texts["TUTORIAL_4"] = "La pazienza dei clienti diminuisce via via che aspettano, consegna il loro ordine prima che si arrabbino."

texts["TUTORIAL_4_2"] = "Prepariamo l'ordine. Seleziona la ciambella!"
texts["TUTORIAL_4_3"] = "Ora, completiamo l'ordine e consegniamolo!"
-- Player will have to deal herself with delivering the order (arrows will appear after a few seconds if they don't choose the products).  Once she chooses the product another hint will appear marking the tray.
texts["TUTORIAL_5"] = "I prodotti preparati sono conservati sul tuo vassoio, puoi portarne solo una quantità limitata!"
texts["TUTORIAL_5_2"] = "DISTRUGGI"
-- Player delivers the full order
texts["TUTORIAL_6"] = "Eccellente!"
texts["TUTORIAL_6_2"] = "Se consegni un ordine prima che il cliente abbia perso un cuore, ne otterrai uno in più."
texts["TUTORIAL_6_3"] = "DISTRUGGI"
-- Customers will eat at a fast pace, then the main customer will walk to the counter and the checkout bubble will pop
texts["TUTORIAL_7"] = "I clienti sono pronti a pagare! I clienti felici lasciano mance più consistenti."

-- The player does the check out
texts["TUTORIAL_8"] = "I clienti felici ti lasciano una mancia maggiore. Inoltre, alcuni tipi di cliente sono più generosi di altri!"
texts["TUTORIAL_9"] = "Ottieni un punteggio molto alto per vincere stelle e superare il livello."

-- Player will have to clean the table
texts["TUTORIAL_10"] = "Pulisci i tavoli o i clienti non ci si siederanno!"

-- Emily will make a statement letting clear we are ready for the normal flow
texts["TUTORIAL_11"] = "Ecco fatto! Puoi sempre andare a vedere la sezione Come giocare nel menu di pausa per ulteriori suggerimenti."

-- Facebook share
texts["THANKS_SHARING"] = "Grazie per aver condiviso!"
texts["SHARE_METAGAME"] = "Ho decorato questa meravigliosa cameretta! Vuoi personalizzare la tua?"
texts["SHARE_POSTCARD"] = "C'è un'adorabile cartolina di Emily per ogni occasione! Condividi l'amore!"
texts["SHARE_END_GAME_TITLE"] = "Ho completato questo entusiasmante gioco!"
texts["SHARE_END_GAME_DESCRIPTION"] = "Ho scoperto tutti i messaggi segreti, ho aiutato la famiglia di Emily a riunirsi e ho seguito la loro sorprendente storia! Gioca subito e divertiti come me! <3"
-- Customer support pop up
texts["CUSTOMER_SUPPORT_TITLE"] = "Assistenza ai clienti"
texts["CUSTOMER_SUPPORT_TEXT"] = "Vuoi iniziare una conversazione con il team di Assistenza ai clienti?"

--' No need to translate
texts["MEMORABLE_MOMENT_PROGRESS"] = "%p/%g"
texts["TRUCK_WISSLE"] = "Whoomp Whoomp"
texts["PLAY_FULL_EPISODE_PACK_0"] = " "
texts["TITLE_HEADER"] = "Capitolo "
texts["TITLE_room1"] = "Un ospite inatteso"
texts["TITLE_room2"] = "E il vincitore è..."
texts["TITLE_room3"] = "Un ospite misterioso"
texts["TITLE_room4"] = "Spingersi troppo in là"
texts["TITLE_room5"] = "Un dottore inconsueto"
texts["TITLE_room6"] = "Il miracolo della vita"
texts["TITLE_room7"] = "Epilogo"

texts["TITLE_2lines_room1"] = "Un ospite\ninatteso"
texts["TITLE_2lines_room2"] = "E il\nvincitore è..."
texts["TITLE_2lines_room3"] = "Un ospite\nmisterioso"
texts["TITLE_2lines_room4"] = "Spingere\ntroppo"
texts["TITLE_2lines_room5"] = "Uno strano\ndottore"
texts["TITLE_2lines_room6"] = "Il miracolo\ndella vita"

--Texts that were supposed to be added in Batch 2 but aren't there.
texts["TROPHY_UNLOCK_EXPLANATION"] = "Emily vuole congratularsi per i tuoi successi! Ti ha portato delle cartoline con cui potrai condividere dei messaggi speciali con le persone a cui vuoi bene. Ogni cartolina è unica, collezionale tutte!"
texts["TROPHY_UNLOCK_EXPLANATION_HEADER"] = "Cartolina sbloccata!"
texts["FACEBOOK_INCENTIVE_1"] = "Ehi, tu! Vuoi scoprire come procede la storia? Non perderti nessuna novità sul futuro della serie Delicious!"
texts["FACEBOOK_INCENTIVE_2"] = "Non riesci a proseguire? Ti aiuterò io con suggerimenti e utili trucchetti!"
texts["FACEBOOK_INCENTIVE_3"] = "Come va? Scopri tutto quel che c'è da sapere sulla mia splendida famiglia!"




-- Menu sections titles:
texts["TITLE_HOWTOPLAY"] = "COME GIOCARE"
texts["TITLE_SETTINGS"] = "IMPOSTAZIONI"
texts["TITLE_CUSTOMERS"] = "CLIENTI"
texts["TITLE_MOREGAMES"] = "ALTRI GIOCHI"
texts["TITLE_BUY"] = "COMPRA"

-- Button Labels
texts["BUTTON_BACK"] = "Indietro"
texts["BUTTON_CANCEL"] = "Annulla"
texts["BUTTON_CANCELDIFFICULTY"] = "Annulla\ndifficoltà"
texts["BUTTON_CLOSE"] = "Chiudi"
texts["BUTTON_CONFIRMDIFFICULTY"] = "Conferma\ndifficoltà"
texts["BUTTON_CONTINUE"] = "Continua"
texts["BUTTON_USE"] = "Usa"
texts["BUTTON_DELETE"] = "Elimina"
texts["BUTTON_LOGIN"] = "Accedi"
texts["BUTTON_LOGOUT"] = "Esci"
texts["BUTTON_MOREGAMES"] = "Altri giochi"
texts["BUTTON_NEWPLAYER"] = "Nuovo giocatore"
texts["BUTTON_NO"] = "No"
texts["BUTTON_NOT_NOW"] = "Non adesso"
texts["BUTTON_NOTHANKS"] = "No, grazie"
texts["BUTTON_OK"] = "Ok"
texts["BUTTON_PLAY"] = "Gioca"
texts["BUTTON_REPLAY"] = "Rigioca"
texts["BUTTON_SHARE"] = "Condividi"
texts["BUTTON_INVITE"] = "Invita"
texts["BUTTON_SEND"] = "Invia"
texts["BUTTON_ASK"] = "Chiedi"
texts["BUTTON_CHECK"] = "Controlla diamanti"
texts["BUTTON_TRYAGAIN"] = "Riprova"
texts["BUTTON_YES"] = "Sì"
texts["BUTTON_MAP"] = "Vai alla mappa"
texts["BUTTON_HOWTOPLAY"] = "Come giocare"
texts["BUTTON_SUPPORT"] = "Assistenza"
texts["BUTTON_CUSTOMERCAST"] = "Cast clienti"
texts["BUTTON_SETTINGS"] = "Impostazioni"
texts["BUTTON_FACEBOOK"] = "Facebook"
texts["BUTTON_CREDITS"] = "Riconoscimenti"
texts["BUTTON_EXIT"] = "Esci"
texts["BUTTON_BUY"] = "Acquista!"
texts["BUTTON_BUYINAPP"] = "Compra episodi"
--To be DELETED
texts["BUTTON_SHOP"] = "Negozio"

-- Special Stations and Special Gestures
texts["GESTURE_TAP"] = "PREMI"
texts["GESTURE_TAP_DESKTOP"] = "PREMI"
texts["GESTURE_HOLD"] = "MANTIENI"
texts["GESTURE_HOLD_DESKTOP"] = "MANTIENI"
texts["GESTURE_RUB"] = "SFREGA"
texts["GESTURE_RUB_DESKTOP"] = "SFREGA"
texts["GESTURE_SWIPE"] = "SCORRI"
texts["GESTURE_SWIPE_DESKTOP"] = "TRASCINA"

-- Neighborhood
texts["NEIGHBOR"] = "Vicino"
texts["FRIEND"] = "Amico"
texts["NEIGHBORS_TITLE"] = "Vicinato"
texts["NEIGHBORS_JOIN_TITLE"] = "Unisciti al vicinato!" -- new
texts["BUTTON_NEIGHBORS"] = "Vicini"
texts["BUTTON_SEND_DIAMOND"] = "Invia diamante"
texts["BUTTON_SELECT_ALL"] = "Seleziona tutto"
texts["BUTTON_DESELECT_ALL"] = "Deseleziona tutto"
texts["BUTTON_FB_FRIENDS"] = "Amici FB"

texts["NEIGHBORS_DIAMOND_SENT"] = "Diamante inviato!"
texts["NEIGHBORS_DIAMOND_SENT_EXPLAIN"] = "Puoi inviare un diamante a ogni vicino, una volta al giorno\nInvita più amici e ti regaleranno dei diamanti!"

texts["NEIGHBORS_INVITATION_SENT"] = "Invito spedito!"
texts["NEIGHBORS_INVITATION_SENT_EXPLAIN"] = "Complimenti, hai inviato un diamante a un nuovo vicino!\nE ricorda, più amici significa più diamanti!"

texts["NEIGHBORS_DIAMOND_LIMIT"] = "Informazioni"
texts["NEIGHBORS_DIAMOND_LIMIT_EXPLAIN"] = "Puoi inviare solo 1 diamante a ogni amico ogni 24 ore. Più amici hai, più diamanti riceverai ogni giorno!"

texts["NEIGHBORS_FACEBOOK_LOGIN"] = "Ottieni diamanti dai tuoi vicini!"
texts["NEIGHBORS_FACEBOOK_LOGIN_TEXT"] = "Unisciti al vicinato e invita i tuoi amici. Potete regalarvi diamanti gratis ogni giorno."
texts["NEIGHBORS_FACEBOOK_DISCLAIMER"] = "Non pubblicheremo mai nulla senza il tuo permesso."

texts["NEIGHBORS_GIFT_RECEIVED"] = "Regali ricevuti dai vicini"
texts["NEIGHBORS_GIFT_BACK"] = "Invia diamanti"


-- Completing screens
texts["ALL_SHOPS_TITLE"] = "Congratulazioni!"
texts["ALL_SHOPS_DESC"] = "Hai comprato tutti gli oggetti di tutti i negozi del gioco! Non sono bellissimi?"

texts["ALL_TROPHIES_TITLE"] = "Congratulazioni!"
texts["ALL_TROPHIES_DESC"] = "Hai sbloccato tutti i prodotti della cameretta! Ma il futuro potrebbe riservare sorprese... resta in attesa!"

texts["ALL_TROPHIES_TITLE"] = "Congratulazioni!"
texts["ALL_TROPHIES_DESC"] = "Hai sbloccato tutti i prodotti della cameretta! Ma il futuro potrebbe riservare sorprese... resta in attesa!"


-- System Permissions
texts["SYSTEM_PERMISSIONS_IOS_GALLERY"] = "Delicious richiede l'accesso alle foto"
texts["SYSTEM_PERMISSIONS_ANDROID_TITLE"] = "Permesso richiesto"
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE"] = "Questo gioco chiede il permesso di accedere ai suoi file di dati conservati nella tua \"memoria esterna\"!\nDobbiamo chiedere di nuovo il permesso? Se annulli, uscirai dal gioco"
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE_UNAVAILABLE"] = "È richiesto l'accesso alla \"memoria esterna\", il gioco non può iniziare. Abilita manualmente il permesso nel tuo dispositivo.\nll gioco ora verrà chiuso."


-- Download messages
texts["DOWNLOAD_START_ERROR_STORAGE_HEADER"] = "Spazio di archiviazione insufficiente"
texts["DOWNLOAD_START_ERROR_STORAGE"] = "Non hai abbastanza spazio di archiviazione sul tuo dispositivo per i contenuti aggiuntivi da scaricare. Libera %g MB di spazio e riprova."
texts["DOWNLOAD_START_ERROR_CONNECTION_HEADER"] = "Errore di connessione a Internet"
texts["DOWNLOAD_START_ERROR_CONNECTION"] = "La connessione a Internet è necessaria per scaricare i contenuti aggiuntivi. Assicurati di avere una connessione e riprova."
texts["DOWNLOAD_START_WARNING_WIFI_HEADER"] = "Contenuti aggiuntivi"
texts["DOWNLOAD_START_WARNING_WIFI"] = "Verranno scaricati %g MB di contenuti aggiuntivi. Per evitare potenziali ritardi o un consumo eccessivo della rete dati, collegati a una rete Wi-Fi prima di procedere."
texts["DOWNLOAD_ERROR_STORAGE_HEADER"] = "Spazio di archiviazione insufficiente"
texts["DOWNLOAD_ERROR_STORAGE"] = "Hai esaurito lo spazio di archiviazione sul tuo dispositivo. Libera %g MB di spazio e premi riprova per continuare il download."
texts["DOWNLOAD_ERROR_CONNECTION_HEADER"] = "Errore di connessione a Internet"
texts["DOWNLOAD_ERROR_CONNECTION"] = "Sembra che tu abbia perso la connessione a Internet. Verifica lo stato della tua connessione e riprova per continuare il download."
texts["DOWNLOAD_ERROR_INTERNAL_HEADER"] = "Errore di connessione a Internet"
texts["DOWNLOAD_ERROR_INTERNAL"] = "Sembra che tu abbia perso la connessione a Internet. Verifica lo stato della tua connessione e riprova per continuare il download."

texts["DOWNLOAD_RETRY"] = "Riprova"
texts["DOWNLOAD_PROCEED"] = "Procedi"


-- Tips for loading screens
texts["LOADING_HINT1"] = "Servi ordini completi ai clienti per guadagnare punti bonus."
texts["LOADING_HINT2"] = "Servi molto velocemente i clienti per guadagnare punti bonus."
texts["LOADING_HINT3"] = "Cerca di incassare il conto di due o più clienti alla volta."
texts["LOADING_HINT4"] = "Servi due persone contemporaneamente."
texts["LOADING_HINT5"] = "Completa il livello con tutti i tavoli puliti per ottenere punti bonus."
texts["LOADING_HINT6"] = "Tieni i tavoli puliti per evitare che i nuovi clienti se ne vadano."
texts["LOADING_HINT7"] = "Fai scorta di prodotti prima che si esauriscano."
texts["LOADING_HINT8"] = "Trova e premi il topo per ottenere 100 punti bonus."
texts["LOADING_HINT9"] = "Premi in anticipo per creare una catena di compiti e risparmiare tempo."
texts["LOADING_HINT10"] = "Spendi il denaro per gli acquisti in negozio! Le decorazioni miglioreranno il tuo punteggio."
texts["LOADING_HINT11"] = "Cerca di preparare i prodotti più difficili prima che i clienti li ordinino."
texts["LOADING_HINT12"] = "Pulisci due o più tavoli consecutivamente per ottenere punti bonus."
texts["LOADING_HINT13"] = "Vinci i trofei e sblocca le cartoline da inviare a chi preferisci."
texts["LOADING_HINT14"] = "Ottieni diamanti per personalizzare la cameretta."
texts["LOADING_HINT15"] = "Vinci i trofei e sblocca le cartoline da inviare a chi preferisci."
texts["LOADING_HINT16"] = "Ottieni diamanti per personalizzare la cameretta."
