--  TO DO:
--  Fill challenges/events description in restaurant 4 and above
texts["GAME_TITLE"] = "Delicious - Emily's Miracle of Life"


-- Common texts
texts["dummy"] = "わたしはダミー"
texts["LOADING"] = "読み込み中…"
texts["QUIT_HEADER"] = "終了"
texts["QUESTION_QUIT"] = "本当に終了しますか？"
texts["CLICK_TO_CONTINUE"] = "クリックして継続します…"
texts["DIGIT_GROUPING_SYMBOL"] = ","
texts["FRACTION_SYMBOL"] = "。"
texts["VERSION_FMT"] = "バージョン : %s"
texts["TEXT_VERSION_FMT"] = "Texts: %s (Original) - %s (Translation)"
texts["SKIP"] = "スキップ"
texts["SHIFT_CLOSED"] = "シフト終了"
texts["LEVEL_COMPLETEd_HEADER"] = "レベルクリア"
texts["LEVEL_FAILED_HEADER"] = "再挑戦"

--Minigames in story
texts["MINIGAME_TIP_GRAB1"] = "ペイジの朝食を準備してください"
texts["MINIGAME_TIP_DELIVER1"] = "ペイジに朝食を届けてください"
texts["MINIGAME_TIP_HEARTBEAT"] = "赤ちゃんの心音をクリアに聞けるようにしてください"
texts["MINIGAME_HEARTBEAT_ALLISON1"] = "ふーむ…もう一度試してみましょう。"
texts["MINIGAME_HEARTBEAT_ALLISON2"] = "あと少しです…"
texts["MINIGAME_HEARTBEAT_ALLISON3"] = "そこです！"
texts["MINIGAME_TIP_SONOGRAM"] = "超音波診断器のスライダーを調整して映像をクリアにしてください"
texts["MINIGAME_SONOGRAM_ALLISON1"] = "もう少しそれを動かしてみたら…"
texts["MINIGAME_SONOGRAM_ALLISON2"] = "あと少しです…"
texts["MINIGAME_SONOGRAM_ALLISON3"] = "ああ、もう！もう少しで手に入ったのに。"
texts["MINIGAME_TIP_SPOTS"] = "小鳥さんを見つけてください"
texts["MINIGAME_SPOTS_PAIGE1"] = "ここは小鳥さんのお気に入りの場所なの！"
texts["MINIGAME_SPOTS_PAIGE2"] = "もしかしたらこの中に…"
texts["MINIGAME_SPOTS_PAIGE3"] = "ここはどうかなぁ…？"
texts["MINIGAME_TIP_MINIGESTURE"] = "オーブンの火を落としてください"
texts["MINIGAME_TIP_MINIGESTURE_BONZO"] = "お医者さんの言うことをやってください"
texts["MINIGAME_TIP_DELIVER2"] = "電話に出てください"
texts["MINIGAME_TIP_DELIVER3"] = "アリソンの指示に従ってください"
texts["MINIGAME_TIP_DELIVER4"] = "クッションをゲットしてください"

texts["MINIGAME_TIP_DRAG"] = "ペイジがちゃんと自転車に乗れるよう手助けしてください"

-- Secret
texts["SECRET_DISTANCE"] = "距離"
texts["SECRET_METERS"] = "%sm"
texts["SECRET_COINS"] = "集めた花：%s"
texts["NO_HIGHSCORES"] = "ハイスコアがありません…"


-- Error messages
texts["ERROR"] = "エラー"
texts["ERROR_HELP"] = "このゲームを購入したストアに問い合わせて、以下のエラーについてのサポートを受けてください:"
texts["ERROR_NO_DRIVER"] = "ビデオドライバーがインストールされていません。"
texts["ERROR_WRONG_DIRECTX"] = "DirectXのバージョンが違います。DirectX 9以降が必要です。"
texts["ERROR_NO_HARDWARESUPPORT"] = "ゲームのハードウェアアクセラレーションはサポートされていません。"
texts["ERROR_OUT_OF_MEMORY"] = "ビデオカードのメモリが足りません。ディスプレイを16ビットカラーに変更して試してみてください。"
texts["ERROR_WRONG_DRIVER"] = "ビデオカードドライバーが適切に動作していません。最新バージョンをインストールして試してみてください。"


-- Downloads
texts["DOWNLOAD_PACKAGE"] = "ファイルダウンロード中"
texts["DOWNLOAD_PERCENTAGE"] = "%.1f%%"
texts["DOWNLOAD_ROAMING"] = "あなたはローミング中です。パッケージ \"%s\"をダウンロードしますか？"
texts["DOWNLOAD_INSUFFICIENT_SPACE"] = "このパッケージをインストールするには容量が足りません。空き容量を確保してください。"
texts["DOWNLOAD_MB"] = "(%.2f MB)"
texts["DOWNLOAD_FREE_SPACE"] = "(%.2f MB 空き)"
texts["DOWNLOAD_NOT_CONNECTED"] = "インターネットに接続されていません。インターネットに接続して再試行してください。"
texts["DOWNLOAD_MANIFEST_ERROR"] = "ダウンロードパッケージの構成中にエラーが発生しました。再試行するか、テクニカルサポートに連絡してください。"
texts["DOWNLOAD_DL_ERROR"] = "\"%s\"のダウンロード中にエラーが発生しました。  再試行するか、テクニカルサポートに連絡してください。"
texts["DOWNLOAD_INSTALL_ERROR"] = "ダウンロードをインストールしている際にエラーが発生しました。再試行するか、テクニカルサポートに連絡してください。"


texts["CONTENT_STATUS"] = "コンテンツステータス"


-- iCloud
--texts["ENABLE_ICLOUD_HEADER"] = "iCloud"
--texts["ENABLE_ICLOUD"] = "Do you want to synchronize your progress between devices using iCloud?"
texts["TURN_ON_ICLOUD"] = "あなたのプレイデータを同期するには、iCloudを設定アプリから有効にしてください。"


-- Player selection
texts["TURN_ON_AUDIO"] = "サウンドをオンにすると\nもっと楽しめます！"
texts["ENTER_YOUR_NAME"] = "ここにお名前を入力してください："
texts["REMOVE_PLAYER_HEADER"] = "プレイヤーの削除"
texts["REMOVE_PLAYER"] = "本当に選択したプレイヤーを削除しますか？"
texts["PLAYER_SELECT"] = "名前を選択してください:"


-- Settings
texts["DIFFICULTY"] = "難易度"
texts["EASY"] = "ビギナー"
texts["MEDIUM"] = "ノーマル"
texts["HARD"] = "エキスパート"
texts["AUDIO"] = "音声"
texts["FULLSCREEN"] = "ゲームを全画面モードでプレイ"
texts["SHOW_HINTS"] = "ゲームヒントの表示"
texts["SETTINGS_SOUND"] = "サウンド"
texts["SETTINGS_MUSIC"] = "ミュージック"


texts["DIFFICULTY_ADVISE_HEADER"] = "エキスパートモード"
texts["DIFFICULTY_ADVISE"] = "エキスパートモードの前に、まず最初にノーマルモードをプレイしてみることを強く推奨します。一新されたエキスパートモードはこれまでのシリーズより格段に難しくなっています！"
texts["DIFFICULTY_WARNING_HEADER"] = "エキスパートモード"
texts["DIFFICULTY_WARNING"] = "警告しなかったとは言わせませんよ！"


texts["DIFFICULTY_DESCRIPTION1"] = "ビギナーモードでは、ターゲットスコアは低く設定されいて、お客様の忍耐力も高くなっています。このモードは、自分のペースでゲームを楽しみたい人々のためのものです。"
texts["DIFFICULTY_DESCRIPTION2"] = "ノーマルモードではある程度のスキルが必要となる、従来どおりのチャレンジを提供しています。課題、目標、およびお客様の忍耐力は、通常のレベルに設定されています。このモードは、普通のプレイヤー向けです。"
texts["DIFFICULTY_DESCRIPTION3"] = "エキスパートモードでは、大変なチャレンジが待ち構えています。お客様は忍耐力が低くなっており、課題はよりトリッキーで、各レベルはより複雑、目標も極めて高く設定されています。このモードは、完璧を目指すために何度もレベルをやり直すことをいとわない、熟達したプレイヤーのためのものです。"


texts["DIFFICULTY_PROPOSE_HEADER"] = "おめでとうございます！"
texts["DIFFICULTY_PROPOSE"] = "ノーマルモードをクリアしました！新しく改善されたエキスパートモードに挑戦してみますか？"


texts["ALPHA_END_HEADER"] = "アルファ版クリア"
texts["ALPHA_END"] = "「デリシャス - エミリーの瓶に入った手紙」の\nアルファ版をクリアしました。\n\nプレイしていただきありがとうございます！\nアンケートにご協力ください。みなさまからのフィードバックにより、さらに改良された最終版をお届けします！"
texts["BETA_END_HEADER"] = "ベータ版クリア"
texts["BETA_END"] = "「デリシャス - エミリーの瓶に入った手紙」の\nベータ版をプレイしていただき、ありがとうございます！\nアンケートにご協力ください。みなさまからのフィードバックにより、さらに改良された最終版をお届けします。"


-- Menu
texts["GOTO_MAP_HEADER"] = "マップに戻る"
texts["GOTO_MAP"] = "本当にマップに移動しますか？"
texts["RETRY_LEVEL_HEADER"] = "レベルの再プレイ"
texts["RETRY_LEVEL"] = "本当にこのレベルをやり直しますか？"


-- Facebook Dialog
texts["FB_DIALOG_HEADER"] = "「デリシャス」ファンに参加する"
texts["FB_DIALOG_DESC"] = "Facebookの「デリシャス」のファンページに参加します！\n(その後ゲームに戻って、続きをプレイできます。)"
texts["FACEBOOK_LOGIN_REWARD_TEXT"] = "今すぐダイヤモンドを5個ゲット！"
texts["FACEBOOK_LOGIN_REWARD_2_TEXT"] = "ログイン: "
texts["FACEBOOK_LOGIN_INFO_TEXT"] = "· ダイヤモンドを友だちにギフトしましょう。\n· ダイヤモンドを友だちから受け取ってください。\n· お気に入りの瞬間をシェアしましょう！"
texts["FACEBOOK_LOGIN_ADVICE_TEXT"] = "(我々はあなたの許可なく何かを投稿することは一切しません)" -- to be removed


-- Game
texts["DAY"] = "レベル："
texts["EPISODE"] = "レベル："
texts["CHALLENGE"] = "チャレンジ"
texts["SCORE"] = "スコア:"
texts["EVENT"] = "イベント"
texts["EPISODE_VALUE"] = "%s-%s"
texts["HIGHSCORE"] = "ハイスコア："


texts["DELIVER_FULL_ORDER"] = "フル\nオーダー"
texts["DELIVER_FULL_ORDER_FMT"] = "+%s"
texts["DELIVER_COMBO"] = "連続\n達成"
texts["DELIVER_COMBO_FMT"] = "+%s"
texts["DELIVER_COMBO_EXTRA_FMT"] = "%s"


texts["CHECKOUT_FMT"] = "注文"
texts["CHECKOUT_TIP_FMT"] = "%s"
texts["CHECKOUT_COMBO"] = "コンボ！"
texts["CHECKOUT_COMBO_FMT"] = "+%s"
texts["CHECKOUT_CHOICE_TIP"] = "チョイス\nチップ"
texts["CHECKOUT_CHOICE_TIP_BONUS_FMT"] = "+%s"
texts["CHECKOUT_MOOD"] = "チップ"
texts["CHECKOUT_MOOD_TIP"] = "+%s"
texts["QUICK_BONUS"] = "クイック！"
texts["QUICK_BONUS_FMT"] = "+%s"
texts["CLEAN_BONUS"] = "連続で\nクリーニング"
texts["CLEAN_BONUS_TIP"] = "+%s"
texts["CLEAN_All_TABLES_BONUS"] = "テーブルをきれいにしてください！"
texts["CLEAN_All_TABLES_BONUS_TIP"] = "+%s"
texts["BONUS_HEART"] = "ハート"
texts["BONUS_HEARTS"] = "ハート"
texts["BONUS_HEART_VAL"] = "+%s"

-- Mice
texts["MOUSE_FOUND_BASE"] = "ネズミスコア:"
texts["MOUSE_FOUND"] = "発見したネズミ"
texts["MOUSE_FOUND_FMT"] = "+%s"
texts["MOUSE_FOUND_WITHOUT_SCORE"] = "発見したネズミ"


-- Events
texts["EVENT_COMPLETED"] = "イベントクリア！"
texts["EVENT_SCORE_ONE_DONE"] = "スコア:"
texts["EVENT_SCORE_ONE_DONE_FMT"] = "+%s"
texts["EVENT_SCORE_ALL_DONE"] = "すべて完了！"
texts["EVENT_SCORE_ALL_DONE_FMT"] = "+%s ボーナス"


-- Map
texts["NEW_EPISODE_AVAILABLE"] = "新しい章が\n登場"
texts["EPISODE_DOWNLOADING_STAR"] = "新しい章を\n受信中"
texts["NO_INTERNET_TITLE"] = "おおっと！"
texts["NO_INTERNET_SUBTITLE"] = "インターネット接続が必要です"
texts["NO_INTERNET_RED_DESC"] = "継続するにはインターネットに接続されている必要があります。セキュリティ設定をチェックしてください。お使いのファイヤーウォールが「デリシャス ― エミリーの希望と不安」をわたしたちのオンラインストアから隔離している可能性があります。わたしたちの把握している限り、ZoneAlarm、ノートンインターネットセキュリティまたはWindows内蔵のファイヤーウオールはこの問題を起こす可能性があります。"
texts["NO_INTERNET_GREEN_DESC"] = "第一に、あなたがインターネットに接続されているか確認してください。もし接続されているのに問題が継続するなら、ファイヤーウォールの設定を確認し、ゲームがインターネットに接続できるようにしてください。わたしたちのゲームはすべてコンピュータウイルスが混入しないようにされていますので、設定を変更しても安全です。設定の変更方法が分からない場合、お使いのファイヤーウォールソフトのヘルプを確認するか、ご家族、ご友人またはコンピュータのエキスパートにやり方を聞いてみてください。"
texts["NO_UPDATE_TITLE"] = "おおっと！"
texts["NO_UPDATE_SUBTITLE"] = "何か問題が起きたようです"
texts["NO_UPDATE_DESC"] = "後で再試行してください"
texts["FETCHUPDATE_DIALOG_HEADER"] = "新しい章"
texts["FETCHUPDATE_DIALOG_DESC"] = "新しい章を開始するには、ゲームを終了する必要があります。\nその後、自動的に再開し、新しい章が表示されます。"
texts["HEARTS_TO_GO_TEXT"] = "「思い出の瞬間」がアンロックされるまで！"
texts["MOREDELICIOUS_DIALOG_HEADER"] = "もっと「デリシャス」を"
texts["MOREDELICIOUS_DIALOG_DESC"] = "「デリシャス」のページを表示します！\n(その後ゲームに戻って、続きをプレイできます。)"
texts["METAGAME_LOCKED_DESC"] = "レベル4をクリアすると、ダイヤモンドを使えるようになります。サプライズが待ち受けていますよ！"

-- Map Overlay
texts["WELCOME"] = "ようこそ"
texts["WELCOME_FMT"] = "ようこそ%sさん！"
texts["WELCOME_BACK_FMT"] = "おかえりなさい%sさん！"
texts["CLICK_TO_CHANGE_PLAYER"] = "プレイヤーの名前を変更するにはここをクリックしてください…"


-- Score Dialog
texts["SCORE_TITLE"] = "レベルクリア"
texts["SCORE_SCORE_TODAY"] = "あなたのスコア："
texts["SCORE_SUBTITLE"] = "レストラン%e - レベル %d"
texts["SCORE_SHOPPINGMONEY"] = "ショッピングマネー:"
texts["SCORE_1STAR"] = "１つ星"
texts["SCORE_2STAR"] = "２つ星"
texts["SCORE_3STAR"] = "３つ星"

-- In-app purchases
texts["BUTTON_RESTORE"] = "リストア"
texts["PLAY_FULL_RESTAURANT"] = "完全版のレストランをプレイ"
texts["BUY_GAME_ERROR"] = "誠に申し訳ございません！購入を行うために、インターネット接続を確認し、再試行してください。プレイいただきありがとうございます！"
texts["PLAY_FULL_EPISODES_PACK_1"] = "全六章のうちの第二章を、%sで購入"
texts["PLAY_FULL_EPISODES_PACK_2"] = "第三、四章を%sを購入"
texts["PLAY_FULL_EPISODES_PACK_3"] = "残りの章（五、六章）を%sで購入"
texts["PLAY_FULL_GAME"] = "お金を節約して、ゲームの完全版を %s で購入"
texts["PLAY_FULL_GAME_1"] = "全 65 ストーリーレベルおよび 26 のチャレンジレベルをプレイ"
texts["PLAY_FULL_GAME_2"] = "8 つのチャーミングなステージの、14 のシークレットメッセージを解放"
texts["PLAY_FULL_GAME_3"] = "オマリー一家がヴィトーおじいちゃんをイタリアで見つけられるか、確認してください"
texts["PLAY_FULL_GAME_4"] = "ダイヤモンドを集めて、エミリーの赤ちゃんのためにベビールームを飾り付けましょう！"
texts["PLAY_FULL_GAME_5"] = "トロフィーをゲットしてエキサイティングなデイリーチャレンジをプレイしてください！"

-- iOS Text
texts["PLAY_FULL_EPISODE_PACK_4"] = "次の章を入手"
texts["PLAY_FULL_EPISODE_PACK_5"] = "第三、四章を $4.99 で購入"

-- GameCenter
texts["GAMECENTER_CONNECT_FAILED_HEADER"] = "Game Center"
texts["GAMECENTER_CONNECT_FAILED"] = "Game Centerに接続できませんでした。\n\nGame Centerに接続するには、ホーム画面で「Game Center」アプリを開き、Game Centerにログインしてください。"
texts["GAMECENTER_CONNECT_FAILED_HEADER_ANDROID"] = "Google Playゲーム"
texts["GAMECENTER_CONNECT_FAILED_ANDROID"] = "Google Playゲームに接続できませんでした。\n\nGoogle Playゲームに接続するには、ホーム画面で「Google Playゲーム」アプリを開き、Google Playゲームのアカウントでログインしてください。"

-- How To Play Dialog
-- 1 orders
texts["HELP_TEXT_1"] = "サービスステーションで対応する料理を押して、お客様の注文を準備しましょう。\n\n1回押すだけで提供できる料理もありますが..."
-- 2 compounds and restocks
texts["HELP_TEXT_2"] = "…準備に複数回のアクションを必要とするものもあります。また、料理によっては頻繁に補充しなければならないものもあります。\n"
-- 3 tray
texts["HELP_TEXT_3"] = "用意した料理はトレイに置かれます。それを直接押すことで料理を廃棄することができます。\n"
-- 4 serving and mood
texts["HELP_TEXT_4"] = "お客様を長く待たせすぎないでください。さもなければお客様はチップを払わなかったり、さらには怒って立ち去ってしまうことさえあります。\n"
-- 5 gestures
texts["HELP_TEXT_5"] = "一部のステーションではミニゲームをクリアしてお客様やキャラクターのアクションを助けてあげなければいけません。\n"
-- 6 check out
texts["HELP_TEXT_6"] = "そうしたアクションが完了すると、お客様は支払いをするためにカウンターにやってきます。キャッシュレジスターを押すと、カウンターでお客様の支払いを処理できます。\n\nお客様の気分がよければよいほど、より高額のチップを払ってくれるでしょう。\n"
-- 7 tips
texts["HELP_TEXT_7"] = "一部のお客様は他のお客様よりも高額のチップを払ってくれますので、カウンターのコインに注意を払い、そうした気前の良いお客様から目を離さないようにしてください！\n"
-- 8 clean
texts["HELP_TEXT_8"] = "お客様が食事を終えたらテーブルを押して綺麗にするのを忘れないようにしてください。\n適切な位置に掃除人を配置すると時間が大きく節約でき、レストランのヒーローが仕事に集中できるようになります。\n"
-- 9 combos
texts["HELP_TEXT_9"] = "一部のアクションによって追加のスコアをゲットすることもできます:\n· カウンターで複数のお客様の支払いを同時に処理する。\n· お客様の注文の品をすべて一度にお届けする。\n· 複数のお客様の注文を連続でお届けする。\n· お客様に素早く対応する。\n· 複数のテーブルを連続して綺麗にする。\n· 一日の終わりに店の中をすべて綺麗にしておく。\n"
-- 10 entertainer
texts["HELP_TEXT_10"] = "友人や家族のメンバーはしばしば、エンターテイナーとしてサポートしてくれます。エンターテイナーはテーブルのお客様の気分のハートを1つ回復するサポートをします。\nエンターテイナーを押し、テーブルを押すことで彼/彼女をそこに派遣できます。\n"
-- 11 shop
texts["HELP_TEXT_11"] = "ショッピング用に貯めたお金は、チャプターショップで使いましょう！アイテムの中には追加ボーナスをゲットできるようになるものもあれば、ゲームを少し簡単にしてくれるようなものもあります。\n"
-- 12 menu chooser
texts["HELP_TEXT_12"] = "ひとつのカテゴリの料理をたくさん提供すると、その料理のバリエーションをアンロックでき、あなたに特別な利点をもたらしてくれます。レベルを開始する前に、メニューをしっかり選ぶようにしてください。\n"
-- 13 metagame
texts["HELP_TEXT_13"] = "ダイヤモンドを使って、ベビールームをカスタマイズし、お友だちにシェアしてください！\n"
-- 14 daily challenge
texts["HELP_TEXT_14"] = "デイリーチャレンジは毎日変わります。新しいチャレンジがスタートする前に必ずダイヤモンドをゲットするようにしてください。\n"
-- 15 trophies
texts["HELP_TEXT_15"] = "愛を広めてください！トロフィーポストカードをゲットしてあなたの大事な人たちにシェアしましょう。\nポストカードはパーソナルメッセージでカスタマイズすることができます。"

-- TIPS
	-- General tips
texts["HINT_TIP"] = "チップ"
texts["HINT_INSTRUCTION"] = "メッセージ"
texts["TrayFull"] = "トレイがいっぱいです。新しいものを追加する前に、何かを届けるか、品物を取り除いてください。"
texts["DirtyTables"] = "すべてのテーブルが埋まっているか汚れている場合、座りたいお客様は帰ってしまいます。お客様に正しく対応できるように、汚れたテーブルはすぐにきれいにしてください。"
texts["WrongItemOnTray"] = "必要ないアイテムをクリックすると、トレイから削除できます。"
texts["TrayIntroduction"] = "このトレイに注意しておいてください。あなたが作ったアイテムはすべてここに置かれますが、スペースには限りがあります。お客様を選択して、品物を届けてください。"
texts["EntertainerTutorial"] = "家族のメンバーと友人はお客様を楽しませ、彼らの気分を良好にしてくれます。\nエンターテイナーを選択して、お客様のいるテーブルを選択してそこに送り込んでください。"
texts["MeltingProducts"] = "アイスパックをトレイに長く放置しすぎると、溶けてしまいます。"

	-- Diamond introduction tips
texts["DIAMONDS_INTRODUCTION"] = "レベルの中にはダイヤモンドを獲得できるものもあります。\n\nレベル4をクリアすれば、ダイヤモンドを使って素晴らしいアイテムを獲得できるようになります！" -- It points to the diamond in level 1 on the map
texts["CHALLENGE_MAP"] = "チャレンジレベルでは報酬としてダイヤモンドが得られますこれを試してみてください！"

	-- Menu Chooser tips
texts["FIRST_PRODUCT_UNLOCK1"] = "商品のアップグレードをアンロックしました！これはより短い時間で準備ができます。"
texts["FIRST_PRODUCT_UNLOCK2"] = "このバリエーションをメニューに含めて、お客様にお出しできるようにしてください。"
texts["FIRST_PRODUCT_UNLOCK3"] = "商品を選択するとどのバリエーションがそのポイントに配置できるかがわかります。"
texts["FIRST_PRODUCT_CHOOSER1"] = "まだロックされている商品があります。\n\nロックされている商品をクリックすると、アンロック方法が分かります。"
texts["FIRST_PRODUCT_CHOOSER2"] = "メニュー選択については以上です！準備ができたら、いつでも「プレイ」を押してください。"

	-- Shop tips
texts["SHOP_INTRODUCTION1"] = "ショップへようこそ！デコレーションを購入してあなたの場所を飾り付け、より高いスコアを目指しましょう。"
texts["SHOP_INTRODUCTION2"] = "このデコレーションを選択して、あなたの場所がどう変わるか確認してください。" -- forces clicking in the bouquet
texts["SHOP_INTRODUCTION3"] = "ぜひ購入しましょう！" -- to be removed

	-- Metagame tips
texts["METAGAME_HINT_2_1"] = "ベビールームをアンロックしました！さっそく見てみましょう！"
texts["METAGAME_HINT_2_3"] = "ここではダイヤモンドを使って、ベビールームをカスタマイズできます。\n\nまず壁紙のオプションをチェックしてみましょう！"
texts["METAGAME_HINT_2_4"] = "アイテムの中にはカラーバリエーションがあるものもあります。色を選択してプレビューで確認してみてください。"
texts["METAGAME_HINT_2_5"] = "ここを押すと、この美しい壁紙を購入できます。"
texts["METAGAME_HINT_2_6"] = "ダイヤモンドを使って、さらなる装飾をアンロックしてください。いろんな組み合わせを試して、あなたのベビールームをシェアしましょう！"

    -- Neighbors tips
texts["NEIGHBORS_INTRODUCTION1"] = "ご近所さんの輪に入りましょう！一日に一度、ダイヤモンドをお友だちに送ることができます。"
texts["NEIGHBORS_INTRODUCTION2"] = "自分のご近所さんをチェックしてみましたか？"

    -- Daily Challenges tips
texts["DAILY_INTRODUCTION1"] = "デイリーチャレンジをアンロックしました！"
texts["DAILY_INTRODUCTION2"] = "24時間ごとに新しいチャレンジをプレイできます。あなたの腕前を試して、より多くのダイヤモンドを獲得してください。"

	-- Mouse
texts["MOUSE_TIP"] = "ネズミのカールはすべてのストーリーレベルに現れます。彼を見つけると追加100ポイント獲得できます。"

	-- Stations
texts["STATION_GESTURE_TIP"] = "料理を勉強中の生徒たちにはあなたの助けが必要です。\n指示にしたがってミニゲームをクリアしてください。"
texts["STATION_CATALOG_TIP"] = "テーブルに座ったお客様は注文を決める前にカタログをオーダーします。"
texts["STATION_DROPPER_KID_TIP"] = "子どもたちがおもちゃをいくつか散らかしています。他の子どもたちが遊べるよう、みんな拾い上げてください。"
texts["STATION_BATH_TIP"] = "温泉につかったお客様は必ず、出てくる前にタオルをオーダーします。"
texts["STATION_HOSPITAL_BED_TIP"] = "妊婦のお客様は必ずテーブルを綺麗にするように頼んできます。起こり始める前に片付けてください！"


-- Family Tree
texts["FAMILY_TREE_HEADER_0"] = "アンジェラの\nファッション・フィーバー"
texts["FAMILY_TREE_EXPANDED_HEADER_0"] = "ファビュラス ― アンジェラのファッション・フィーバー"
texts["FAMILY_TREE_SUBTITLE_0"] = "世紀のファッションコンテストです！"
texts["FAMILY_TREE_TEXT_0"] = "「ファビュラス ― アンジェラのファッションゲーム」シリーズの第二弾をお楽しみください！夫に裏切られ、仕事さえ失った後、アンジェラは自分の夢をあきらめる瀬戸際にいます。でもそれも、人生最大の驚きに出会うまでのことでした…"

texts["FAMILY_TREE_HEADER_1"] = "アンジェラの\n高校の同窓会"
texts["FAMILY_TREE_EXPANDED_HEADER_1"] = "ファビュラス ― アンジェラの高校の同窓会"
texts["FAMILY_TREE_SUBTITLE_1"] = "記憶の小路をたどりましょう！"
texts["FAMILY_TREE_TEXT_1"] = "大惨事に終わったプロムの記憶を埋め合わせるために、彼女はクラスの同窓会を企画することにするのです！しかし、アンジェラの高校時代のライバルが突然あらわれて、すべてはたちまち最悪の方向に向かい始め…"

texts["FAMILY_TREE_HEADER_2"] = "デリシャスエ\nミリーのクリスマ\nスキャロル"
texts["FAMILY_TREE_EXPANDED_HEADER_2"] = "デリシャス ― エミリーのクリスマスキャロル"
texts["FAMILY_TREE_SUBTITLE_2"] = "オマリー家と、魔法の旅に出発です！"
texts["FAMILY_TREE_TEXT_2"] = "クリスマスの休暇を迎え、エミリーはキュートなコテージへの家族旅行に出発します。列車が駆ける線路は、新たな友と予期せぬ冒険へと続いていきます…エミリーの心温まる旅に合流しましょう！"
texts["FAMILY_TREE_HEADER_3"] = "エミリーの\n瓶詰めの手紙"
texts["FAMILY_TREE_EXPANDED_HEADER_3"] = "デリシャス - エミリーの瓶詰めの手紙"
texts["FAMILY_TREE_SUBTITLE_3"] = "エミリーはイタリアに旅立ちます！"
texts["FAMILY_TREE_TEXT_3"] = "「デリシャス ― エミリーのレストランゲーム」シリーズの第十三弾をお楽しみください。行方不明だった祖父が見つかったという知らせをエミリーが受け取った時、家族の全員が再び揃います！ただ、問題は、家族のメンバーの一部が、もう何年もお互いを避けようとしてきたということで…"
texts["FAMILY_TREE_HEADER_4"] = "サリーのサロン"
texts["FAMILY_TREE_EXPANDED_HEADER_4"] = "サリーのサロン ― 美貌の秘密"
texts["FAMILY_TREE_SUBTITLE_4"] = "サリーが帰ってきました！"
texts["FAMILY_TREE_TEXT_4"] = "サリーが帰ってきました、スナッグフォードをより美しくするために。ヘアスタイルから見直しです！長くつらかった恋が完全に消えたことを悟った時、サリーとフランソワは理想の恋人を探す旅に乗り出します…"
texts["FAMILY_TREE_HEADER_5"] = "メアリーの\nクッキングパッション"
texts["FAMILY_TREE_EXPANDED_HEADER_5"] = "メアリー・ル・シェフ ― クッキングパッション"
texts["FAMILY_TREE_SUBTITLE_5"] = "メアリーの夢は叶うのでしょうか？"
texts["FAMILY_TREE_TEXT_5"] = "新たなクッキングアドベンチャーに飛び込んでください！メアリーは法律事務所で働いていますが、まったく幸せではありません…実際のところ、彼女は自分の夢である「シェフになること」についてばかり考えて過ごしているんです！彼女は、ほんとうの夢を追いかける勇気を持てるでしょうか？"
texts["FAMILY_TREE_HEADER_6"] = "Dr. ケアズ\nペットレスキュー"
texts["FAMILY_TREE_EXPANDED_HEADER_6"] = "Dr. ケアズ ― ペットレスキュー 911"
texts["FAMILY_TREE_SUBTITLE_6"] = "獣医になってペットを助けましょう！"
texts["FAMILY_TREE_TEXT_6"] = "新卒の獣医、エイミーは祖父の動物病院を離れ、ニューヨークのクリニックに勤めることにします。彼女は都会で成功するために必要なものを備えているでしょうか？このもこもこで愛らしいペットたちを助ける冒険が待っています！"
texts["FAMILY_TREE_HEADER_7"] = "ホスピタルヒート"
texts["FAMILY_TREE_EXPANDED_HEADER_7"] = "ハートの治療薬 ― ホスピタル・ヒート"
texts["FAMILY_TREE_SUBTITLE_7"] = "過去の悲劇に向き合うアリソンを助けて！"
texts["FAMILY_TREE_TEXT_7"] = "自分の母親からの突然の電話に、アリソンは呆然としてしまいます。アリソンはもう20年以上も、母親と会っていなかったのです！彼女はなぜ、今になってアリソンに連絡してきたのでしょう？その答えを知る道はただひとつ…"
texts["FAMILY_TREE_HEADER_8"] = ""
texts["FAMILY_TREE_EXPANDED_HEADER_8"] = "ハートの治療薬 ― 癒しの時間"
texts["FAMILY_TREE_SUBTITLE_8"] = ""
texts["FAMILY_TREE_TEXT_8"] = ""
texts["FAMILY_TREE_EXPANDED_HEADER_9"] = "デリシャス - エミリーの瓶詰めの手紙"
texts["FAMILY_TREE_SUBTITLE_9"] = ""
texts["FAMILY_TREE_TEXT_9"] = ""
texts["FAMILY_TREE_EXPANDED_HEADER_10"] = "ファビュラス ― アンジェラの高校の同窓会"
texts["FAMILY_TREE_SUBTITLE_10"] = ""
texts["FAMILY_TREE_TEXT_10"] = ""
texts["FAMILY_TREE_HEADER_11"] = ""
texts["FAMILY_TREE_EXPANDED_HEADER_11"] = "ファビュラス ― アンジェラのスイート・リベンジ"
texts["FAMILY_TREE_SUBTITLE_11"] = ""
texts["FAMILY_TREE_TEXT_11"] = ""


-- Day Start
texts["DAY_START_CHALLENGE_HEADER"] = "チャレンジ %d-%d"
texts["DAY_START_HEADER"] = "レベル %d"
texts["GOALS"] = "ゴール"
texts["1STAR_SCORE"] = "1スタースコア"
texts["2STAR_SCORE"] = "2スタースコア"
texts["3STAR_SCORE"] = "3スタースコア"
texts["HOST_CHALLENGE"] = "チャレンジ"
texts["SHOPPING_MONEY"] = "ショッピングマネー:"
texts["PRODUCT_UNLOCKED"] = "アンロック済みの商品"
texts["MOUSE"] = "ネズミ"
texts["NO_SHOPPING_MONEY"] = "-"
texts["REWARD_AMOUNT"] = "x%d"

--Game - Score Labels
texts["SCORE_1STAR_REACHED"] = "１つ星に達しました"
texts["SCORE_2STAR_REACHED"] = "２つ星に達しました"
texts["SCORE_3STAR_REACHED"] = "３つ星に達しました"
-- Game - Floaters
texts["MONEY_1STAR_REACHED"] = "１つ星に達しました"
texts["MONEY_2STAR_REACHED"] = "２つ星に達しました"
texts["MONEY_3STAR_REACHED"] = "３つ星に達しました"

texts["GESTURE_COMPLETE"] = "コンプリート！"

-- Object introduction
texts["NEW_PRODUCT"] = "新\n商品"
texts["NEW_TABLE"] = "新しい\nテーブル"
texts["NEW_KAYAK"] = "新しい\nカヤック"
texts["BIGGER_TABLE"] = "大きな\nテーブル"
texts["BIGGER_TRAY"] = "大きな\nトレイ"
texts["UNLOCKED_CLEANER"] = "片付けの助っ人\nをアンロック"
texts["UNLOCKED_ENTERTAINER"] = "エンターテイナー\nをアンロック"
texts["UNLOCKED_RESTOCKER"] = "キッチンの助っ人\nをアンロック"
texts["NEW_STYLE"] = "新しい\nスタイル"
texts["NEW_UPGRADE"] = "新しい\nアップグレード"
texts["NEW_ENTERTAINER"] = "新しい\nエンターテイナー"
texts["NEW_NEW"] = "新しい！"
texts["NEW_INGREDIENT_UPGRADE"] = "もっと\nおいしく！+%s"

-- Product Choice UI
texts["PRODUCT_CHOICE_TITLE"] = "メニューを選択してください"

-- Product Choice Menu Popup
texts["PRODUCT_UNLOCK_PROGRESS"] = "%g のうち %p を届けました。"
texts["PRODUCT_UNLOCKED_FMT"] = "%s がアンロックされました。"
texts["PRODUCT_EFFECT_noburn"] = "スローバーニング"
texts["PRODUCT_EFFECT_nospill"] = "こぼれ防止"
texts["PRODUCT_EFFECT_nomelt"] = "断熱性能"
texts["PRODUCT_EFFECT_quickfry"] = "フライ時間短縮"
texts["PRODUCT_EFFECT_quickprep"] = "準備時間短縮"
-- DO NOT TRANSLATE texts["PRODUCT_EFFECT_stockdouble"] = "Quick Stock Time"
texts["PRODUCT_EFFECT_stockmax"] = "ラージストック"
texts["PRODUCT_EFFECT_tip"] = "ボーナスチップ"
texts["PRODUCT_EFFECT_highmood"] = "ムードボーナス"
texts["PRODUCT_EFFECT_efficientstock"] = "ダブルリストック"
texts["PRODUCT_EFFECT_growfast"] = "クイックグロー"
texts["PRODUCT_EFFECT_quickrestock"] = "クイックリストック"
texts["PRODUCT_EFFECT_doublemood"] = "ビッグムードボーナス"
texts["PRODUCT_CHOOSER_MENU_INFO_TITLE"] = "インフォメーション"
-- Category unlock goals room 1
texts["PRODUCT_UNLOCK_room1_pg_single1"] = "レモネード"
texts["PRODUCT_UNLOCK_room1_pg_single2"] = "ケーキ"
texts["PRODUCT_UNLOCK_room1_pg_single3"] = "ドーナツ"
texts["PRODUCT_UNLOCK_room1_pg_single6"] = "レシピブック"
texts["PRODUCT_UNLOCK_room1_pg_restock1"] = "ワンポットフード"
texts["PRODUCT_UNLOCK_room1_pg_restock2"] = "キッシュ"
texts["PRODUCT_UNLOCK_room1_pg_compound1"] = "トースト"
texts["PRODUCT_UNLOCK_room1_pg_compound2"] = "パンケーキ"
texts["PRODUCT_UNLOCK_room1_pg_timer1"] = "ソルベ"
texts["PRODUCT_UNLOCK_room1_pg_timer2"] = "グリル料理"
-- Product Titles Room 1
texts["PRODUCT_TITLE_room1_pg_single1"] = "レモネード"
texts["PRODUCT_TITLE_room1_pg_single2"] = "ケーキ"
texts["PRODUCT_TITLE_room1_pg_single3"] = "ドーナツ"
texts["PRODUCT_TITLE_room1_pg_single6"] = "レシピブック"
texts["PRODUCT_TITLE_room1_pg_restock1"] = "ワンポットフード"
texts["PRODUCT_TITLE_room1_pg_restock2"] = "キッシュ"
texts["PRODUCT_TITLE_room1_pg_compound1"] = "トースト"
texts["PRODUCT_TITLE_room1_pg_compound2"] = "パンケーキ"
texts["PRODUCT_TITLE_room1_pg_timer1"] = "ソルベ"
texts["PRODUCT_TITLE_room1_pg_timer2"] = "グリル料理"
-- Product Names Room 1
texts["PRODUCT_room1_pg_single1-a"] = "レモネード"
texts["PRODUCT_room1_pg_single1-b"] = "ピンクレモネード"
texts["PRODUCT_room1_pg_single2-a"] = "チョコレートケーキ"
texts["PRODUCT_room1_pg_single2-b"] = "レモンケーキ"
texts["PRODUCT_room1_pg_single2-c"] = "赤いベルベットケーキ"
texts["PRODUCT_room1_pg_single3-a"] = "青いシュガーコートドーナツ"
texts["PRODUCT_room1_pg_single3-b"] = "ピンクのシュガーコートドーナツ"
texts["PRODUCT_room1_pg_single3-c"] = "白いシュガーコートドーナツ"
texts["PRODUCT_room1_pg_single6-a"] = "クラシックイタリアンレシピ"
texts["PRODUCT_room1_pg_single6-b"] = "「味覚こそ我が人生」"
texts["PRODUCT_room1_pg_restock1-a"] = "野菜"
texts["PRODUCT_room1_pg_restock1-b"] = "スパゲッティボロネーゼ"
texts["PRODUCT_room1_pg_restock1-c"] = "シチュー"
texts["PRODUCT_room1_pg_restock2-a"] = "チーズ入りパプリカキッシュ"
texts["PRODUCT_room1_pg_restock2-b"] = "トマトバジルキッシュ"
texts["PRODUCT_room1_pg_compound1-a"] = "アボカドトースト"
texts["PRODUCT_room1_pg_compound1-b"] = "ライトトースト"
texts["PRODUCT_room1_pg_compound1-c"] = "ナスのトースト"
texts["PRODUCT_room1_pg_compound2-a"] = "クリームパンケーキ"
texts["PRODUCT_room1_pg_compound2-b"] = "ブラックベリーパンケーキ"
texts["PRODUCT_room1_pg_compound2-c"] = "クランベリーパンケーキ"
texts["PRODUCT_room1_pg_timer1-a"] = "バナナソルベ"
texts["PRODUCT_room1_pg_timer1-b"] = "チョコレートソルベ"
texts["PRODUCT_room1_pg_timer1-c"] = "ベリーソルベ"
texts["PRODUCT_room1_pg_timer2-a"] = "野菜のグリル"
texts["PRODUCT_room1_pg_timer2-b"] = "ツナステーキ"
texts["PRODUCT_room1_pg_timer2-c"] = "串焼き"

-- Category unlock goals room 2
texts["PRODUCT_UNLOCK_room2_pg_singleclick8"] = "カタログ"
texts["PRODUCT_UNLOCK_room2_pg_singleclick11"] = "動物のぬいぐるみ"
texts["PRODUCT_UNLOCK_room2_pg_singleclick10"] = "ガラガラ"
texts["PRODUCT_UNLOCK_room2_pg_restock7"] = "哺乳瓶"
texts["PRODUCT_UNLOCK_room2_pg_compound1"] = "テディベア"
texts["PRODUCT_UNLOCK_room2_pg_compound2"] = "カップケーキ"
texts["PRODUCT_UNLOCK_room2_pg_restock9"] = "ラバーアニマル"
texts["PRODUCT_UNLOCK_room2_pg_compound3"] = "ベビー服"
texts["PRODUCT_UNLOCK_room2_pg_compound4"] = "ベビー服"
texts["PRODUCT_UNLOCK_room2_pg_timer3"] = "ホットドリンク"
texts["PRODUCT_UNLOCK_room2_pg_singleclick13"] = "前掛け"
-- Category Titles room 2
texts["PRODUCT_TITLE_room2_pg_singleclick8"] = "カタログ"
texts["PRODUCT_TITLE_room2_pg_singleclick11"] = "動物のぬいぐるみ"
texts["PRODUCT_TITLE_room2_pg_singleclick10"] = "ガラガラ"
texts["PRODUCT_TITLE_room2_pg_restock7"] = "哺乳瓶"
texts["PRODUCT_TITLE_room2_pg_compound1"] = "テディベア"
texts["PRODUCT_TITLE_room2_pg_compound2"] = "カップケーキ"
texts["PRODUCT_TITLE_room2_pg_restock9"] = "ラバーアニマル"
texts["PRODUCT_TITLE_room2_pg_compound3"] = "ベビー服"
texts["PRODUCT_TITLE_room2_pg_compound4"] = "ベビー服"
texts["PRODUCT_TITLE_room2_pg_timer3"] = "ホットドリンク"
texts["PRODUCT_TITLE_room2_pg_singleclick13"] = "前掛け"
-- Product Names Room 2
texts["PRODUCT_room2_pg_singleclick8-a"] = "「あなたの赤ちゃんのためのすべて」"
texts["PRODUCT_room2_pg_singleclick8-b"] = "「新生児の幸福」"
texts["PRODUCT_room2_pg_singleclick11-a"] = "ポニーのぬいぐるみ"
texts["PRODUCT_room2_pg_singleclick11-b"] = "子猫のぬいぐるみ"
texts["PRODUCT_room2_pg_singleclick11-c"] = "タコのぬいぐるみ"
texts["PRODUCT_room2_pg_singleclick10-a"] = "マラカスのガラガラ"
texts["PRODUCT_room2_pg_singleclick10-b"] = "惑星のガラガラ"
texts["PRODUCT_room2_pg_singleclick10-c"] = "花のガラガラ"
texts["PRODUCT_room2_pg_restock7-a"] = "哺乳瓶"
texts["PRODUCT_room2_pg_restock7-b"] = "エルゴノミクスデザインの哺乳瓶"
texts["PRODUCT_room2_pg_restock7-c"] = "取っ手付き哺乳瓶"
texts["PRODUCT_room2_pg_compound1-a"] = "クマ"
texts["PRODUCT_room2_pg_compound1-b"] = "パンダ"
texts["PRODUCT_room2_pg_compound2-a"] = "パステルカラーのカップケーキ"
texts["PRODUCT_room2_pg_compound2-b"] = "ハートチョコレートカップケーキ"
texts["PRODUCT_room2_pg_restock9-a"] = "アヒル"
texts["PRODUCT_room2_pg_restock9-b"] = "ペンギン"
texts["PRODUCT_room2_pg_restock9-c"] = "フクロウ"
texts["PRODUCT_room2_pg_compound3-a"] = "緑のボディスーツ"
texts["PRODUCT_room2_pg_compound3-b"] = "ピンクのボディスーツ"
texts["PRODUCT_room2_pg_compound4-a"] = "黄色のボディスーツ"
texts["PRODUCT_room2_pg_compound4-b"] = "ブルーのボディスーツ"
texts["PRODUCT_room2_pg_timer3-a"] = "コーヒー"
texts["PRODUCT_room2_pg_timer3-b"] = "紅茶"
texts["PRODUCT_room2_pg_timer3-c"] = "カプチーノ"
texts["PRODUCT_room2_pg_singleclick13-a"] = "前掛け"
texts["PRODUCT_room2_pg_singleclick13-b"] = "ブタさんの前掛け"
texts["PRODUCT_room2_pg_singleclick13-c"] = "雲の前掛け"

-- Category unlock goals room 3
texts["PRODUCT_UNLOCK_room3_pg_single1"] = "ドリンク"
texts["PRODUCT_UNLOCK_room3_pg_single2"] = "絵本"
texts["PRODUCT_UNLOCK_room3_pg_single3"] = "教育おもちゃ"
texts["PRODUCT_UNLOCK_room3_pg_single4"] = "ブロック"
texts["PRODUCT_UNLOCK_room3_pg_single5"] = "動物のおもちゃ"
texts["PRODUCT_UNLOCK_room3_pg_compound"] = "お絵描き道具"
texts["PRODUCT_UNLOCK_room3_pg_restock1"] = "乗り物のおもちゃ"
texts["PRODUCT_UNLOCK_room3_pg_restock2"] = "人形"
texts["PRODUCT_UNLOCK_room3_pg_timer1"] = "ドリンク"
texts["PRODUCT_UNLOCK_room3_pg_special1"] = "オムツ"
texts["PRODUCT_UNLOCK_room3_pg_potato"] = "ロボット"
texts["PRODUCT_UNLOCK_room3_pg_trio"] = "フルーツサラダ"
-- Category Titles room 3
texts["PRODUCT_TITLE_room3_pg_single1"] = "ドリンク"
texts["PRODUCT_TITLE_room3_pg_single2"] = "絵本"
texts["PRODUCT_TITLE_room3_pg_single3"] = "教育おもちゃ"
texts["PRODUCT_TITLE_room3_pg_single4"] = "ブロック"
texts["PRODUCT_TITLE_room3_pg_single5"] = "動物のおもちゃ"
texts["PRODUCT_TITLE_room3_pg_compound"] = "お絵描き道具"
texts["PRODUCT_TITLE_room3_pg_restock1"] = "乗り物のおもちゃ"
texts["PRODUCT_TITLE_room3_pg_restock2"] = "人形"
texts["PRODUCT_TITLE_room3_pg_timer1"] = "ドリンク"
texts["PRODUCT_TITLE_room3_pg_special1"] = "オムツ"
texts["PRODUCT_TITLE_room3_pg_potato"] = "ロボット"
texts["PRODUCT_TITLE_room3_pg_trio"] = "フルーツサラダ"
-- Product Names Room 3
texts["PRODUCT_room3_pg_single1-a"] = "オレンジジュース"
texts["PRODUCT_room3_pg_single1-b"] = "グリーンスムージー"
texts["PRODUCT_room3_pg_single1-c"] = "ヘルシースムージー"
texts["PRODUCT_room3_pg_single2-a"] = "算数だいすき"
texts["PRODUCT_room3_pg_single2-b"] = "スーパーABC"
texts["PRODUCT_room3_pg_single3-a"] = "タンバリン"
texts["PRODUCT_room3_pg_single3-b"] = "シロフォン"
texts["PRODUCT_room3_pg_single4-a"] = "プラスチックのブロック"
texts["PRODUCT_room3_pg_single4-b"] = "木のブロック"
texts["PRODUCT_room3_pg_single5-a"] = "亀さん人形"
texts["PRODUCT_room3_pg_single5-b"] = "羊さん人形"
texts["PRODUCT_room3_pg_compound-a"] = "ペーパーシート"
texts["PRODUCT_room3_pg_compound-b"] = "黒板"
texts["PRODUCT_room3_pg_compound-c"] = "ペンギンのボード"
texts["PRODUCT_room3_pg_restock1-a"] = "飛行機"
texts["PRODUCT_room3_pg_restock1-b"] = "トラック"
texts["PRODUCT_room3_pg_restock2-a"] = "恐竜"
texts["PRODUCT_room3_pg_restock2-b"] = "アンの人形"
texts["PRODUCT_room3_pg_timer1-a"] = "あったかチョコレート"
texts["PRODUCT_room3_pg_timer1-b"] = "ぬくもりココア"
texts["PRODUCT_room3_pg_timer1-c"] = "グリーンミントココア"
texts["PRODUCT_room3_pg_special1-a"] = "雲のオムツ"
texts["PRODUCT_room3_pg_special1-b"] = "ウサギのオムツ"
texts["PRODUCT_room3_pg_potato-a"] = "ラブドロイド"
texts["PRODUCT_room3_pg_potato-b"] = "ハグボット"
texts["PRODUCT_room3_pg_trio-a"] = "サンシャインミックスサラダ"
texts["PRODUCT_room3_pg_trio-b"] = "禅エネルギーミックスサラダ"

-- Category unlock goals room 4
texts["PRODUCT_UNLOCK_room4_pg_drink"] = "ウェルカムドリンク"
texts["PRODUCT_UNLOCK_room4_pg_juice"] = "シトラスジュース"
texts["PRODUCT_UNLOCK_room4_pg_towel"] = "タオル"
texts["PRODUCT_UNLOCK_room4_pg_mask"] = "フェイシャルマスク"
texts["PRODUCT_UNLOCK_room4_pg_aromatics"] = "アロマキャンドル"
texts["PRODUCT_UNLOCK_room4_pg_tea"] = "お茶"
texts["PRODUCT_UNLOCK_room4_pg_massage"] = "マッサージ器"
texts["PRODUCT_UNLOCK_room4_pg_ice"] = "コールドパック"
texts["PRODUCT_UNLOCK_room4_pg_soap"] = "石鹸"
texts["PRODUCT_UNLOCK_room4_pg_snack"] = "ライスケーキ"
-- Product Titles Room 4
texts["PRODUCT_TITLE_room4_pg_drink"] = "ウェルカムドリンク"
texts["PRODUCT_TITLE_room4_pg_juice"] = "シトラスジュース"
texts["PRODUCT_TITLE_room4_pg_towel"] = "タオル"
texts["PRODUCT_TITLE_room4_pg_mask"] = "フェイシャルマスク"
texts["PRODUCT_TITLE_room4_pg_aromatics"] = "アロマキャンドル"
texts["PRODUCT_TITLE_room4_pg_tea"] = "お茶"
texts["PRODUCT_TITLE_room4_pg_massage"] = "マッサージ器"
texts["PRODUCT_TITLE_room4_pg_ice"] = "コールドパック"
texts["PRODUCT_TITLE_room4_pg_soap"] = "石鹸"
texts["PRODUCT_TITLE_room4_pg_snack"] = "ライスケーキ"
-- Product Names Room 4
texts["PRODUCT_room4_pg_drink-a"] = "ブラックベリードリンク"
texts["PRODUCT_room4_pg_drink-b"] = "ミントティー"
texts["PRODUCT_room4_pg_juice-a"] = "レモンジュース"
texts["PRODUCT_room4_pg_juice-b"] = "オレンジジュース"
texts["PRODUCT_room4_pg_juice-c"] = "ライムジュース"
texts["PRODUCT_room4_pg_towel-a"] = "マイクロファイバータオル"
texts["PRODUCT_room4_pg_towel-b"] = "ハンドメイドコットンタオル"
texts["PRODUCT_room4_pg_mask-a"] = "保湿マスク"
texts["PRODUCT_room4_pg_mask-b"] = "ピーリングマスク"
texts["PRODUCT_room4_pg_aromatics-a"] = "フルーツキャンドル"
texts["PRODUCT_room4_pg_aromatics-b"] = "フラワーキャンドル"
texts["PRODUCT_room4_pg_aromatics-c"] = "スパイスキャンドル"
texts["PRODUCT_room4_pg_tea-a"] = "ヒマワリのお茶"
texts["PRODUCT_room4_pg_tea-b"] = "ハイビスカス"
texts["PRODUCT_room4_pg_tea-c"] = "カモミールティー"
texts["PRODUCT_room4_pg_tea-d"] = "ミントティー"
texts["PRODUCT_room4_pg_massage-a"] = "木のマッサージ器"
texts["PRODUCT_room4_pg_massage-b"] = "エルゴノミクスデザインマッサージ器"
texts["PRODUCT_room4_pg_ice-a"] = "保冷首巻き"
texts["PRODUCT_room4_pg_ice-b"] = "フェイシャルアイスマスク"
texts["PRODUCT_room4_pg_soap-a"] = "バスソープ"
texts["PRODUCT_room4_pg_soap-b"] = "アロマソープ"
texts["PRODUCT_room4_pg_snack-a"] = "プレーンライスケーキ"
texts["PRODUCT_room4_pg_snack-b"] = "ハムアンドジャムライスケーキ"
texts["PRODUCT_room4_pg_snack-c"] = "サーモンアンドチーズライスケーキ"

-- Category unlock goals room 5
texts["PRODUCT_UNLOCK_room5_pg_juice"] = "ジュース"
texts["PRODUCT_UNLOCK_room5_pg_fruit"] = "スナック"
texts["PRODUCT_UNLOCK_room5_pg_accessory"] = "ブランケット"
texts["PRODUCT_UNLOCK_room5_pg_thermometer"] = "体温計"
texts["PRODUCT_UNLOCK_room5_pg_cloths"] = "衣服"
texts["PRODUCT_UNLOCK_room5_pg_yogurt"] = "ヨーグルト"
texts["PRODUCT_UNLOCK_room5_pg_pills"] = "薬"
texts["PRODUCT_UNLOCK_room5_pg_printer"] = "プリンター"
texts["PRODUCT_UNLOCK_room5_pg_coffee"] = "コーヒー"
texts["PRODUCT_UNLOCK_room5_pg_bottles"] = "アクセサリー"
-- Product Titles Room 5
texts["PRODUCT_TITLE_room5_pg_juice"] = "ジュース"
texts["PRODUCT_TITLE_room5_pg_fruit"] = "スナック"
texts["PRODUCT_TITLE_room5_pg_accessory"] = "ブランケット"
texts["PRODUCT_TITLE_room5_pg_thermometer"] = "体温計"
texts["PRODUCT_TITLE_room5_pg_cloths"] = "衣服"
texts["PRODUCT_TITLE_room5_pg_yogurt"] = "ヨーグルト"
texts["PRODUCT_TITLE_room5_pg_pills"] = "薬"
texts["PRODUCT_TITLE_room5_pg_printer"] = "プリンター"
texts["PRODUCT_TITLE_room5_pg_coffee"] = "コーヒー"
texts["PRODUCT_TITLE_room5_pg_bottles"] = "アクセサリー"
-- Product Names Room 5
texts["PRODUCT_room5_pg_juice-a"] = "レモンミントジュース"
texts["PRODUCT_room5_pg_juice-b"] = "ストロベリースムージー"
texts["PRODUCT_room5_pg_juice-c"] = "イエローキウイスムージー"
texts["PRODUCT_room5_pg_fruit-a"] = "リンゴ"
texts["PRODUCT_room5_pg_fruit-b"] = "ブドウ"
texts["PRODUCT_room5_pg_fruit-c"] = "ナッツ"
texts["PRODUCT_room5_pg_accessory-a"] = "レギュラーブランケット"
texts["PRODUCT_room5_pg_accessory-b"] = "快適ブランケット"
texts["PRODUCT_room5_pg_accessory-c"] = "ラブリーブランケット"
texts["PRODUCT_room5_pg_thermometer-a"] = "アナログ温度計"
texts["PRODUCT_room5_pg_thermometer-b"] = "デジタル温度計"
texts["PRODUCT_room5_pg_cloths-a"] = "病院のガウン"
texts["PRODUCT_room5_pg_cloths-b"] = "スリッパ"
texts["PRODUCT_room5_pg_yogurt-a"] = "シリアルヨーグルト"
texts["PRODUCT_room5_pg_yogurt-b"] = "レッドフルーツヨーグルト"
texts["PRODUCT_room5_pg_yogurt-c"] = "チョコレートヨーグルト"
texts["PRODUCT_room5_pg_pills-a"] = "薬"
texts["PRODUCT_room5_pg_pills-b"] = "産前ビタミン"
texts["PRODUCT_room5_pg_printer-a"] = "X線写真"
texts["PRODUCT_room5_pg_printer-b"] = "心エコー図"
texts["PRODUCT_room5_pg_printer-c"] = "胎児超音波検査"
texts["PRODUCT_room5_pg_coffee-a"] = "エスプレッソ"
texts["PRODUCT_room5_pg_coffee-b"] = "カフェラテ"
texts["PRODUCT_room5_pg_coffee-c"] = "カプチーノ"
texts["PRODUCT_room5_pg_bottles-a"] = "検査キット"
texts["PRODUCT_room5_pg_bottles-b"] = "妊娠ケアキット"

-- Category unlock goals room 6
texts["PRODUCT_UNLOCK_room6_pg_cookie"] = "クッキー"
texts["PRODUCT_UNLOCK_room6_pg_memento"] = "景品"
texts["PRODUCT_UNLOCK_room6_pg_punch"] = "パーティドリンク"
texts["PRODUCT_UNLOCK_room6_pg_jam"] = "ジャム"
texts["PRODUCT_UNLOCK_room6_pg_macaroon"] = "マカロン"
texts["PRODUCT_UNLOCK_room6_pg_cake"] = "レイヤーケーキ"
texts["PRODUCT_UNLOCK_room6_pg_cotton"] = "わたあめ"
texts["PRODUCT_UNLOCK_room6_pg_icecream"] = "アイスクリーム"
texts["PRODUCT_UNLOCK_room6_pg_cupcake"] = "カップケーキ"
-- Product Titles Room 6
texts["PRODUCT_TITLE_room6_pg_cookie"] = "クッキー"
texts["PRODUCT_TITLE_room6_pg_memento"] = "景品"
texts["PRODUCT_TITLE_room6_pg_punch"] = "パーティドリンク"
texts["PRODUCT_TITLE_room6_pg_jam"] = "ジャム"
texts["PRODUCT_TITLE_room6_pg_macaroon"] = "マカロン"
texts["PRODUCT_TITLE_room6_pg_cake"] = "レイヤーケーキ"
texts["PRODUCT_TITLE_room6_pg_cotton"] = "わたあめ"
texts["PRODUCT_TITLE_room6_pg_icecream"] = "アイスクリーム"
texts["PRODUCT_TITLE_room6_pg_cupcake"] = "カップケーキ"
-- Product Names Room 6
texts["PRODUCT_room6_pg_cookie-a"] = "チョコチップクッキー"
texts["PRODUCT_room6_pg_cookie-b"] = "ハート型クッキー"
texts["PRODUCT_room6_pg_cookie-c"] = "ジャムサンドクッキー"
texts["PRODUCT_room6_pg_memento-a"] = "青いポストカード"
texts["PRODUCT_room6_pg_memento-b"] = "ピンクのポストカード"
texts["PRODUCT_room6_pg_memento-c"] = "キャンディの哺乳瓶"
texts["PRODUCT_room6_pg_memento-d"] = "キャンディバッグ"
texts["PRODUCT_room6_pg_punch-a"] = "ダックベビーシャワーパンチ"
texts["PRODUCT_room6_pg_punch-b"] = "ピンクレディレモネード"
texts["PRODUCT_room6_pg_punch-c"] = "エルダーフラワーフィズ"
texts["PRODUCT_room6_pg_jam-a"] = "パイナップルジャム"
texts["PRODUCT_room6_pg_jam-b"] = "グレープジャム"
texts["PRODUCT_room6_pg_jam-c"] = "ストロベリージャム"
texts["PRODUCT_room6_pg_macaroon-a"] = "ブラックベリーマカロン"
texts["PRODUCT_room6_pg_macaroon-b"] = "オレンジマカロン"
texts["PRODUCT_room6_pg_macaroon-c"] = "ブルーベアマカロン"
texts["PRODUCT_room6_pg_cake-a"] = "赤いベルベットケーキ"
texts["PRODUCT_room6_pg_cake-b"] = "チョコレートクリームケーキ"
texts["PRODUCT_room6_pg_cotton-a"] = "クラシックなわたあめ"
texts["PRODUCT_room6_pg_cotton-b"] = "フラワーわたあめ"
texts["PRODUCT_room6_pg_icecream-a"] = "ワッフルカップアイスクリーム"
texts["PRODUCT_room6_pg_icecream-b"] = "バナナスプリット"
texts["PRODUCT_room6_pg_cupcake-a"] = "クッキーカップケーキ"
texts["PRODUCT_room6_pg_cupcake-b"] = "はちみつカップケーキ"
texts["PRODUCT_room6_pg_cupcake-c"] = "チョコレートカップケーキ"
texts["PRODUCT_room6_pg_cupcake-d"] = "ストロベリーカップケーキ"

-- Shop global values
texts["SHOP_NOT_ENOUGH_MONEY"] = "このアイテムを買うには所持金が足りません。"

-- Shop Items Room 1
texts["shop_room1_cleaner_TITLE"] = "クリーニングキット"
texts["shop_room1_cleaner_DESCRIPTION"] = "エミリーにとっては手助けはいつでも大歓迎です！ブラシ、バケツに手袋一組、エヴェリンが彼女を手伝うのに必要なのはそれだけです。"
texts["shop_room1_entertainer_TITLE"] = "シェフ帽子"
texts["shop_room1_entertainer_DESCRIPTION"] = "輝くように白いシェフ帽は、エドワードの料理の技を見せつけるのに完璧なアクセサリーです。"
texts["shop_room1_walkspeed_TITLE"] = "スペシャルフロアワックス"
texts["shop_room1_walkspeed_DESCRIPTION"] = "この「スペシャルフロアワックス」でワックスがけをすれば、エミリーはフロアの上を飛び回るように駆け巡れます。"
texts["shop_room1_moodtable_TITLE"] = "緑のクッション"
texts["shop_room1_moodtable_DESCRIPTION"] = "この快適なクッションがあれば、お客様の気分はもっとよくなるでしょう。エミリーのスペシャルなグリーンの模様は彼らをくつろがせてくれます。"
texts["shop_room1_cookerslot_TITLE"] = "グリルフライパン"
texts["shop_room1_cookerslot_DESCRIPTION"] = "大きいことはいいことです！ この高性能な焦げ付き防止フライパンで、もっと良質のグリル料理を作りましょう。"
texts["shop_room1_checkoutcombo_TITLE"] = "エレガントなテーブルクロス"
texts["shop_room1_checkoutcombo_DESCRIPTION"] = "このエレガントなテーブルクロスはお客様をより寛大にしてくれます！複数のお客様の支払いを同時に対応したときに稼げるポイントがさらに増えます。"
texts["shop_room1_quickduration_TITLE"] = "愛のブーケ"
texts["shop_room1_quickduration_DESCRIPTION"] = "ピンクのバラ、赤いチューリップ…素早い接客でのチップのために急ぐ必要はありません。愛に満ちたお客様はこの愛らしい花があればより長い時間待ってくれます！"
texts["shop_room1_mouseshowtime_TITLE"] = "シェフのカール"
texts["shop_room1_mouseshowtime_DESCRIPTION"] = "シェフのカールのぬいぐるみがあれば、わたしたちのげっ歯類の友だちがより長い時間現れるようになります。"
-- Shop Items Room 2
texts["shop_room2_quickbonus_TITLE"] = "バルーンエントランスアーチ"
texts["shop_room2_quickbonus_DESCRIPTION"] = "この素敵なバルーンのアーチをくぐって妊婦と赤ちゃんの世界に入っていきましょう。お客様に迅速に対応すると、より多くを支払ってくれるようになります。"
texts["shop_room2_moodcribs_TITLE"] = "新しい壁の絵"
texts["shop_room2_moodcribs_DESCRIPTION"] = "この新しい壁の絵で、ベビーベッドとそれを眺めるお客様が素敵な雰囲気にひたれるようになるでしょう。"
texts["shop_room2_fastcleaning_TITLE"] = "クッションとテーブルクロス"
texts["shop_room2_fastcleaning_DESCRIPTION"] = "この美しいテーブルクロスと最高品質のクッションがあれば、クリーニングはより簡単なタスクになります。"
texts["shop_room2_walkspeed_TITLE"] = "スペシャルフロア磨き剤"
texts["shop_room2_walkspeed_DESCRIPTION"] = "スペシャルフロア磨き剤はショップの完璧な床の上をダッシュしたいときに最適な選択肢です。"
texts["shop_room2_moodcounter_TITLE"] = "キャンディポット"
texts["shop_room2_moodcounter_DESCRIPTION"] = "お客様に甘い生活を！カウンターで注文をするお客様はこのキャンディを食べることでより長い時間、幸せでいるようになります。"
texts["shop_room2_chaincombo_TITLE"] = "夢のような絨毯"
texts["shop_room2_chaincombo_DESCRIPTION"] = "このクッションはあまりに快適で、お客様は連続で接客されるとより多くの報酬をくれるようになります。"
texts["shop_room2_moodstarttable_TITLE"] = "ハッピーバルーン"
texts["shop_room2_moodstarttable_DESCRIPTION"] = "このチャーミングな風船は、テーブルに座ったお客様をより長い時間、ハッピーな気分のままに保ってくれます。"
texts["shop_room2_mouseshowrate_TITLE"] = "赤ちゃんカール"
texts["shop_room2_mouseshowrate_DESCRIPTION"] = "赤ちゃんカールのぬいぐるみがあれば、カールはより頻繁に、隠れ家から離れるようになります。"
-- Shop Items Room 3
texts["shop_room3_fastcleaning_TITLE"] = "ペンシルケース"
texts["shop_room3_fastcleaning_DESCRIPTION"] = "整理整頓は迅速なクリーニングのためのカギです！このペンシルケースですべての整理しておいてください。"
texts["shop_room3_moodbabies_TITLE"] = "ベビーカルーセル"
texts["shop_room3_moodbabies_DESCRIPTION"] = "ベビーベッドにとりつけるこのベビーカルーセルが追加してくれる時間で、赤ちゃんたちをハッピーにしてあげてください。"
texts["shop_room3_moodstartplayground_TITLE"] = "ファニーマット"
texts["shop_room3_moodstartplayground_DESCRIPTION"] = "子どもの想像力を羽ばたかせられるようにデザインされたこの新しいマットがあれば、子どもたちのハートが減り始めるのが遅くなります。"
texts["shop_room3_walkspeed_TITLE"] = "スペシャル託児所用消毒剤"
texts["shop_room3_walkspeed_DESCRIPTION"] = "スペシャル託児所用消毒剤があれば、ばい菌の心配をする必要はありません。子どもたちの相手をするにも、ただそこに走っていけばよくなります！"
texts["shop_room3_cleancombo_TITLE"] = "スーザンの学位"
texts["shop_room3_cleancombo_DESCRIPTION"] = "スーザンの児童心理学の学位は、完璧なハードワークの素晴らしい記念品です。それを飾ってテーブルを連続してきれいにすると、より多くの見返りが得られるはずです。"
texts["shop_room3_checkoutcombo_TITLE"] = "フラワーラグ"
texts["shop_room3_checkoutcombo_DESCRIPTION"] = "カウンター用のフラワーラグを見た子どもたちはきっと喜ぶはずです。あなたが連続して対応すれば、追加の愛を獲得できるでしょう。"
texts["shop_room3_chaincombo_TITLE"] = "トロリーランドツリーハウスライト"
texts["shop_room3_chaincombo_DESCRIPTION"] = "木の上の輝く光は複数の子どもたちを連続で対応したときの獲得量を増やしてくれるでしょう。"
texts["shop_room3_mouseshowtime_TITLE"] = "カール・ザ・キッド"
texts["shop_room3_mouseshowtime_DESCRIPTION"] = "カール・ザ・キッドのぬいぐるみがあれば、本物のネズミがより長い時間、現れるようになります。"
-- Shop Items Room 4
texts["shop_room4_fastcleaning_TITLE"] = "サチャインセンス"
texts["shop_room4_fastcleaning_DESCRIPTION"] = "サチャインセンスはスパの空気を清めてくれます！気分をすっきりさせるこの香りがあればクリーニングはもっと簡単になるでしょう！"
texts["shop_room4_entertainer_TITLE"] = "シタール"
texts["shop_room4_entertainer_DESCRIPTION"] = "音楽は野生の動物さえも手なずけるものです。そしてフランソワはシタールの熟練した演奏家です！彼にリラックスできる音楽を演奏してもらいましょう。"
texts["shop_room4_moodpool_TITLE"] = "黄金の妊婦像"
texts["shop_room4_moodpool_DESCRIPTION"] = "温泉を利用するお客様は、妊娠の素晴らしさをモチーフにしたこの印象的な黄金の像で、より素敵な気分になるでしょう。"
texts["shop_room4_walkspeed_TITLE"] = "スペシャル滑り止め床トリートメント"
texts["shop_room4_walkspeed_DESCRIPTION"] = "「スペシャル滑り止め床トリートメント」を使えば、床の上で滑る心配は無用です。安心して、今までより速く注文に対応してください。"
texts["shop_room4_quickbonustime_TITLE"] = "リラックス用植物"
texts["shop_room4_quickbonustime_DESCRIPTION"] = "リラクゼーションはよりよい均衡を実現するための道です。お客様はよりリラックスするようになり、クイックボーナスゲットのための制限時間がより長くなります。"
texts["shop_room4_checkoutcombo_TITLE"] = "禅のマット"
texts["shop_room4_checkoutcombo_DESCRIPTION"] = "このマットはカラーセラピーのルールにしたがったものです。複数のお客様の支払いに連続して対応するとより多くのボーナスが得られるようになります。"
texts["shop_room4_customerextra_TITLE"] = "チューブラーベル"
texts["shop_room4_customerextra_DESCRIPTION"] = "チューブラーベルの音はより多くのお客様を引き寄せてくれます。"
texts["shop_room4_mouseshowrate_TITLE"] = "スポーツ選手カール"
texts["shop_room4_mouseshowrate_DESCRIPTION"] = "スポーツ選手カールのぬいぐるみがあれば、カールはより頻繁に、隠れ家から離れるようになります。"
-- Shop Items Room 5
texts["shop_room5_fastcleaning_TITLE"] = "病院のラグ"
texts["shop_room5_fastcleaning_DESCRIPTION"] = "この新しい汚れ防止ラグとスリッパがあれば、部屋をきれいにするのはより簡単になるでしょう。"
texts["shop_room5_chaincombo_TITLE"] = "コルクボード"
texts["shop_room5_chaincombo_DESCRIPTION"] = "複数のお客様に連続して対応した功績をこのボードに貼りだせば、お客様はより寛大になるでしょう。"
texts["shop_room5_moodbeds_TITLE"] = "枕とブランケット"
texts["shop_room5_moodbeds_DESCRIPTION"] = "シルクのように滑らかなベッドリネンはベッドに横になっている患者さんの機嫌をよくしてくれます。"
texts["shop_room5_moodcounter_TITLE"] = "庭の噴水"
texts["shop_room5_moodcounter_DESCRIPTION"] = "部屋の外側の景色が美しい自然と平穏を思い起こさせてくれます。カウンターで待っているお客様も喜んでくれるでしょう。 "
texts["shop_room5_walkspeed_TITLE"] = "スペシャル足音防止ワックス"
texts["shop_room5_walkspeed_DESCRIPTION"] = "ヘルスケアの専門家は「スペシャル足音防止ワックス」を使って病院の施設中を足音を気にせず走り回ります。"
texts["shop_room5_cleancombo_TITLE"] = "アロマフラワー"
texts["shop_room5_cleancombo_DESCRIPTION"] = "アロマフラワーはクリーニングをより簡単かつ満足度の高いものにしてくれます。特に複数の場所を連続してきれいにした場合には。"
texts["shop_room5_fastprinter_TITLE"] = "最先端プリンター"
texts["shop_room5_fastprinter_DESCRIPTION"] = "このハイテクプリンターがあれば、あなたの書類のコピーのプリントをさらに高速にできます。今ならベージュとピンクのモデルもあります！"
texts["shop_room5_mouseshowtime_TITLE"] = "ドクターカール"
texts["shop_room5_mouseshowtime_DESCRIPTION"] = "ドクターカールのぬいぐるみがあれば、本物のネズミがより長い時間、現れるようになります。"
-- Shop Items Room 6
texts["shop_room6_fastcleaning_TITLE"] = "特別な時のためのテーブルクロス"
texts["shop_room6_fastcleaning_DESCRIPTION"] = "このテーブルクロスは特別な機会にしか使わないものです。お客様はより忍耐強くなり、迅速に対応されればより多くを支払ってくれるでしょう。"
texts["shop_room6_entertainer_TITLE"] = "アントニオのマジックショーキット"
texts["shop_room6_entertainer_DESCRIPTION"] = "アントニオは間違いなく、魔法のトリックを知っています！そして彼は今日ここで、ベビー用品パーティをもっと楽しいものにしてくれるでしょう。"
texts["shop_room6_walkspeed_TITLE"] = "スペシャル寄木張り床用ワックス"
texts["shop_room6_walkspeed_DESCRIPTION"] = "リビングルームの寄木張りのフロアの上をダッシュするなら、このワックスが最適です。スペシャル寄木張り床用ワックスを信じてください。あなたは風のように駆け抜けられるようになるでしょう。"
texts["shop_room6_moodtables_TITLE"] = "赤ちゃん誕生記念のブーケ"
texts["shop_room6_moodtables_DESCRIPTION"] = "このブーケからただよう甘い香りはテーブルに座ったお客様を楽しませてくれます。"
texts["shop_room6_checkoutcombo_TITLE"] = "水玉模様のテーブルクロス"
texts["shop_room6_checkoutcombo_DESCRIPTION"] = "エミリーの水玉模様はどこに行っても通用する彼女のトレードマークです。これを見るとお客様は気分がよくなり、支払いをまとめてこなすとより多めに支払ってくれるでしょう。"
texts["shop_room6_quickbonussuper_TITLE"] = "ケアバニー"
texts["shop_room6_quickbonussuper_DESCRIPTION"] = "もっと稼ぎたいですか？ クイックボーナスをもっと簡単にゲットしたいですか？この大きなぬいぐるみがあれば、お客様は時間を気にするのを忘れてしまうでしょう。"
texts["shop_room6_customerextra_TITLE"] = "カラフルな風車"
texts["shop_room6_customerextra_DESCRIPTION"] = "風車を入り口のドアに飾っておけば、興味をひかれてお客様がもっと立ち寄ってくれるようになります。"
texts["shop_room6_mouse_TITLE"] = "パーティカール"
texts["shop_room6_mouse_DESCRIPTION"] = "カールにもっと頻繁に、より長いあいだ出てきてほしいですか？パーティカールは彼に、パーティだらけだったあの古き良き日々を思い出させてくれるでしょう。"

-- Challenges
--texts["VIP_FAILED"] = "A VIP customer left angry!"
--texts["VIP_SERVED_WRONG"] = "You didn't serve the VIP first!\n\n"
--texts["FIRST_COME_FIRST_SERVE_FAILED"] = "You skipped a customer!"
--texts["TIRED_HERO"] = "Little monk is tired!"
--texts["DONT_SERVE_FAIL"] = "You served a buffet product!"
--texts["DONT_SERVE_FAIL_TOOLS"] = "You gave them sharp objects!\nSo dangerous..."
--texts["DONT_SERVE_FAIL_ALC"] = "You gave them alcohol!\nSo irresponsible..."
--texts["COMBO_FAILED"] = "No Combo!"
--texts["FRESH_PRODUCT_EXPIRED"] = "Spoiled!\nYuck..."
--texts["NOT_ENOUGH_MOOD"] = "Mood too low!"
--texts["BROKEN_TABLE_FIRES"] = "Fire out!"


-- Challenges descriptions
-- Don’t know what room these listed below belong to
-- texts["DELIVERY_EVENT"] = "Handle the deliveries."
-- texts["FAST_HERO"] = "Superfast Emily"
-- texts["MAKE_EXTRA_SUPERBURGERS"] = "Make %g extra Super Burgers and remove them from your tray."
-- texts["GET_TIP"] = "Get %g in tips."
-- texts["DONT_SPILL_SLUSH"] = "Don’t spill any slushie products today."
-- texts["TRAVEL_CHALLENGE"] = "Walk %g yards today."
-- texts["SERVE_VIP"] = "Don’t lose any VIP customers!"
-- texts["SERVE_FRY"] = "Serve %g deep fried products."
-- texts["SERVE_ECSTATIC_EACH_TYPE"] = "Serve %g ecstatic customer(s) from each customer type."
-- texts["PAIGE_PICTURES"] = "Take %g picture(s) of Paige."
-- texts["PAIGE_FOOD"] = "Prepare food for Evelyn and Paige"

-- Levels texts
-- ROOM 1
-- Teasers storylevels
texts["TEASER1_1"] = "実践流パーフェクトクッキング"
texts["TEASER1_1_TEXT"] = "新しいビデオブログ、新しいキッチン…悪い知らせを乗り越えるためのエミリーの新しい暮らし…彼女がファンのコメントに応えるのを手伝いましょう！"
texts["TEASER1_3"] = "タイミングの悪い親の愛"
texts["TEASER1_3_TEXT"] = "あなたが疲れているときほど、あなたの両親はあなたのところに来たがるものです。"
texts["TEASER1_4"] = "クリニックの絵"
texts["TEASER1_4_TEXT"] = "エミリーの健康状態に注意しているのは、エミリー本人だけではありません…彼女を助けて、%g 秒間、静止して休めるようにしてください！"
texts["TEASER1_6"] = "ダウン寸前"
texts["TEASER1_6_TEXT"] = "エミリーの状態はあまりよくありません…パトリックの「常識」はエミリーを助けてあげられるでしょうか？"
texts["TEASER1_7"] = "誤診断"
texts["TEASER1_7_TEXT"] = "パトリックは人生を変えるようなニュースにショックを受けています！エヴェリンに見つけられる前に、診断結果をすべて回収してください！"
texts["TEASER1_9"] = "予期せぬ訪問者"
texts["TEASER1_9_TEXT"] = "オマリー一家が妊娠のニュースをようやく受け入れようとし始めた頃…"
texts["TEASER1_10"] = "絆を結ぶDIY"
texts["TEASER1_10_TEXT"] = "ヴィトーとペイジは素敵な時間を一緒に過ごすことになります。彼らと一緒に、木でできた鳥の巣箱を作りましょう！"
texts["TEASER1_12"] = "公衆の目前で"
texts["TEASER1_12_TEXT"] = "オンライン社会の最悪の部分は…ニュースが素早く拡散しすぎることです！「オフライン」の世界に戻りましょう。そこではペイジが自転車の練習をしています！"
texts["TEASER1_13"] = "ディナーでの報告"
texts["TEASER1_13_TEXT"] = "家族とニュースをシェアするには最高のタイミングです。しかし、やらなければいけない仕事があまりにもたくさんあります！パトリックに、彼が頼んでくるものを届けてください。"
texts["TEASER1_15"] = "生命のサイクル"
texts["TEASER1_15_TEXT"] = "ヴィトーはアリソンの深刻な知らせにどう反応するのでしょうか？"
-- Descriptions eventlevels
-- Teasers challengelevels
texts["TEASER1_2"] = "ハッピーファン"
texts["TEASER1_2_TEXT"] = "エミリーのビデオブログのファンが何人か彼女の実際の生活の中での働きっぷりを見に、キッチンにやってきます。急いで彼らに対応して最高の気分にさせてください！"
texts["TEASER1_5"] = "クリーンコンボ！"
texts["TEASER1_5_TEXT"] = "エミリーを活躍させて、2つのテーブルを続けて、%g 回、きれいにしてください。"
texts["TEASER1_8"] = "楽しい待ち時間"
texts["TEASER1_8_TEXT"] = "%g人のお客様をエンターテインメントで楽しませて、待つことが我慢しやすくなるようにしてあげてください！"
texts["TEASER1_11"] = "エコフレンドリーなキッチン"
texts["TEASER1_11_TEXT"] = "世間では大きなレストランが廃棄する食料が問題になっています。何もこぼしたり、焦がしたりしないでください！"
texts["TEASER1_14"] = "ネズミのマッドネス"
texts["TEASER1_14_TEXT"] = "このネズミたちはいったいどこから来たのでしょう！%g 匹のネズミを追いかけてください。"
-- Description events
texts["EVENT1_1"] = "ビデオブログのリクエストに応えてください！"
texts["EVENT1_4"] = "%g 秒間静止してください！"
texts["EVENT1_7"] = "診断結果を見つけてください！"
texts["EVENT1_10"] = "赤い小鳥の巣箱を作ってください！"
texts["EVENT1_13"] = "パトリックに商品を渡してください！"
-- Descriptions challengelevels
texts["CHALLENGE1_2"] = "お客様%g人を、気分が最高の状態のまま対応してください"
texts["CHALLENGE1_5"] = "２つのテーブルを続けてきれいにしてください…それを%g回です！"
texts["CHALLENGE1_8"] = "%g席のテーブルを楽しませてください"
texts["CHALLENGE1_11"] = "何もこぼしたり、焦がしたりしないでください"
texts["CHALLENGE1_14"] = "ネズミを一匹残らず捕まえてください"
-- Descriptions dailychallenge
texts["CHALLENGE1_16"] = "キャラクターがゆっくり動きます"
texts["CHALLENGE1_17"] = "常にフルオーダーで出そう！"
texts["CHALLENGE1_18"] = "お客様はワークショップに頻繁に参加してきます"
texts["CHALLENGE1_19"] = "%g点のグリル料理を常にトレイに置いておいてください"
texts["CHALLENGE1_20"] = "今日は何もかも超高速で進むようです"
texts["CHALLENGE1_21"] = "商品を切らさないようにしてください"
texts["CHALLENGE1_22"] = "テーブルのお客様に支払いをお願いしてください"
texts["CHALLENGE1_23"] = "テーブルのお客様は二回注文をします"
texts["CHALLENGE1_24"] = "チップとコンボだけがスコアに加算されます"
texts["CHALLENGE1_25"] = "清掃担当は今日、お休みのようです"

-- ROOM 2
-- Teasers storylevels
texts["TEASER2_1"] = "ハッピー・ストークス"
texts["TEASER2_1_TEXT"] = "エミリーはショップのイベントから勝手に抜け出すことはできませんでした…カップケーキイベント用の材料を受け取ってください！"
texts["TEASER2_3"] = "一流のベビー家具"
texts["TEASER2_3_TEXT"] = "そのベビーベッドはあまりにも高価なので誰も買おうとしません…ちょっと待ってください！だったらむしろ…？"
texts["TEASER2_4"] = "一味違うスパイス！"
texts["TEASER2_4_TEXT"] = "双子は実際に、一緒に働きはじめました！この勢いに乗って、彼らと一緒にコンテストの準備に取り組みましょう。"
texts["TEASER2_6"] = "買うべきか、買わざるべきか、それが問題だ。"
texts["TEASER2_6_TEXT"] = "エミリーにとっては答えはひとつしかありません： 明日などないかのように買いまくりましょう！"
texts["TEASER2_7"] = "オムツラッシュ"
texts["TEASER2_7_TEXT"] = "このショッピングブームの結末はひとつしかありえません…散らかった商品を見つけてパトリックに手渡してください！"
texts["TEASER2_9"] = "キャンペーンのカウントダウン！"
texts["TEASER2_9_TEXT"] = "あの素晴らしいベビーベッドを手に入れるには、優れた変装が必要です。"
texts["TEASER2_10"] = "500人目のお客様"
texts["TEASER2_10_TEXT"] = "決定的瞬間！パトリックが賞品をゲットできるよう買い物を続けさせてください！努力はきっと報われるはず…ですよね？"
texts["TEASER2_12"] = "定期健診"
texts["TEASER2_12_TEXT"] = "ドクターアリソンにまた会いに行く時間です！もうこれ以上のサプライズはないはず…ですよね？"
texts["TEASER2_13"] = "超音波診断器の不調"
texts["TEASER2_13_TEXT"] = "超音波診断器がどうも何かおかしいようです…"
texts["TEASER2_15"] = "スイートな結末"
texts["TEASER2_15_TEXT"] = "ベビー用品ショップでの最後の一日、エミリーは最後のカップケーキのためにあなたの手助けが必要です！"
-- Descriptions eventlevels
texts["EVENT2_1"] = "商品を受け取ってください！"
texts["EVENT2_4"] = "コンテストのバナーを用意してください！"
texts["EVENT2_7"] = "パトリックの商品を見つけて彼に手渡してください！"
texts["EVENT2_10"] = "パトリックが注文した商品を渡してください！"
--texts["EVENT2_12"] = "Cheer up Emily"
texts["EVENT2_15"] = "%g 個のカップケーキを準備してください！"
-- Teasers challengelevels
texts["TEASER2_2"] = "クイックデリバリー"
texts["TEASER2_2_TEXT"] = "お客様は注文の品を待たされるのを嫌がります。%g回のクイックボーナスをゲットして彼らをハッピーなままにしておきましょう！"
texts["TEASER2_5"] = "ソーイングマシン"
texts["TEASER2_5_TEXT"] = "新しいソーイングマシンでみんなスーパーエキサイトしています。ぬいぐるみをどんどん作りましょう！"
texts["TEASER2_8"] = "すべてお届け"
texts["TEASER2_8_TEXT"] = "最近のお客様はますます注文がうるさくなっています。できるだけ多くの商品を一括で届けるようにしてください。"
texts["TEASER2_11"] = "在庫予測"
texts["TEASER2_11_TEXT"] = "ストックに注意を配ることがショップ成功の秘訣です。商品を切らさないように！"
texts["TEASER2_14"] = "ゆっくりいこう"
texts["TEASER2_14_TEXT"] = "ティナは今日はへとへとに疲れています…彼女はゆっくりしか歩けませんが、シフトを何とかこなしましょう。"
-- Descriptions challengelevels
texts["CHALLENGE2_2"] = "クイックオーダーを%g回、達成してください"
texts["CHALLENGE2_5"] = "%g 枚のビロードを縫製してください"
texts["CHALLENGE2_8"] = "連続オーダーを%g回、達成してください"
texts["CHALLENGE2_11"] = "ストックを決して切らさないでください"
texts["CHALLENGE2_14"] = "ティナはゆっくり歩きます"
-- Descriptions dailychallenge
texts["CHALLENGE2_16"] = "お客様は不機嫌な状態で来店します"
texts["CHALLENGE2_17"] = "VPCのお客様のみです"
texts["CHALLENGE2_18"] = "同じ商品を続けて作らないようにしてください"
texts["CHALLENGE2_19"] = "非常に小さいトレイではたらいてください"
texts["CHALLENGE2_20"] = "トレイから商品が取り除かれます"


-- ROOM 3
-- Teasers storylevels
texts["TEASER3_1"] = "タフな初日 "
texts["TEASER3_1_TEXT"] = "新任の教師にとって、すべてをコントロールしておくことは極めて重要です。この場所を片付いたままに保つのを助けてあげてください！"
texts["TEASER3_3"] = "教科書が教えてくれること"
texts["TEASER3_3_TEXT"] = "誰かスーザンに、子どもたちというのはまったく予想がつかないものだと教えてあげませんか？"


texts["TEASER3_4"] = "まだおなか蹴ってる？"
texts["TEASER3_4_TEXT"] = "エミリーは自分が、出産にまつわるすべてのことを完全にコントロールできることを証明すると決心をしました。"

texts["TEASER3_6"] = "母の日のお絵描き"
texts["TEASER3_6_TEXT"] = "子どもたちはやっと落ち着いて絵を描きはじめました…でも絵はあちこちに散らばってしまっています。スーザンを手伝って絵を見つけてください！"



texts["TEASER3_7"] = "ベイビーバズ"
texts["TEASER3_7_TEXT"] = "スナッグフォードで赤ちゃんにつける名前がこれほどの関心を集めたことはありません。"
texts["TEASER3_9"] = "ミステリーゲスト"
texts["TEASER3_9_TEXT"] = "もう少し待ってて、子どもたち！ミステリーゲストはここに来るのに何千マイルも旅してこないといけないから…"
texts["TEASER3_10"] = "鳥とともに去りぬ"
texts["TEASER3_10_TEXT"] = "子どもたちはミステリーゲストにすっかり興奮しています…彼らは走り去ってしまいました！スーザンを手伝ってみんなを見つけてください。"
texts["TEASER3_12"] = "リハーサル開始"
texts["TEASER3_12_TEXT"] = "成功は簡単には得られません。もっと練習するには音楽が必要です！ぐずぐずせずにラジオを直しましょう！"
texts["TEASER3_13"] = "クリエイティブなフローにのって"
texts["TEASER3_13_TEXT"] = "赤ちゃんの最初のひと蹴りが、エミリーとスーザンの両方に貴重な教訓をくれました。"
texts["TEASER3_15"] = "最高の母の日の贈り物"
texts["TEASER3_15_TEXT"] = "スーザンはようやく子どもたちが理解できるようになってきました。次は子どもたちに集中させる必要があります。彼女を助けてください！"
-- Descriptions eventlevels
texts["EVENT3_1"] = "託児所を片付けてください！"
--texts["EVENT3_4"] = "Entertain X customers"
texts["EVENT3_6"] = "子どもたちの描いた絵を見つけてください！"
texts["EVENT3_10"] = "いなくなった子どもを見つけてください！"
texts["EVENT3_12"] = "ラジオを修理してください！"
texts["EVENT3_15"] = "子どもたちの気が散らないよう、注意を払ってください！"
-- Teasers challengelevels
texts["TEASER3_2"] = "連続コンボ！"
texts["TEASER3_2_TEXT"] = "カウンターに子どもたちを集めて、支払いコンボを決めましょう！"
texts["TEASER3_5"] = "チップハンティング"
texts["TEASER3_5_TEXT"] = "子どもたちはハッピーな状態ではより多くの「愛」をくれます！チップのスコアを%g以上にしてください！"
texts["TEASER3_8"] = "ダブルオーダー、ダブルの楽しみ"
texts["TEASER3_8_TEXT"] = "今日の子どもたちはあまりに楽しくて、毎回、２回オーダーしてきます。"
texts["TEASER3_11"] = "経験からの平穏"
texts["TEASER3_11_TEXT"] = "スーザンはストレスがたまってきています…彼女に少し落ち着きを取り戻させるためにも、少しの間静止してください！"
texts["TEASER3_14"] = "フルオーダー以外お断り"
texts["TEASER3_14_TEXT"] = "子どもたちを待たせないでください。注文の品物すべてを同時に届けてください！"
-- Descriptions challengelevels
texts["CHALLENGE3_2"] = "チェックアウトコンボを%g回、達成してください"
texts["CHALLENGE3_5"] = "チップをコインを%枚以上獲得してください！"
texts["CHALLENGE3_8"] = "テーブルへのオーダーをダブルにしてください"
texts["CHALLENGE3_11"] = "%g 秒以上、動かないでください"
texts["CHALLENGE3_14"] = "常にフルオーダーで対応してください"
-- Descriptions dailychallenge
texts["CHALLENGE3_16"] = "クイックオーダーを%g回、達成してください"
texts["CHALLENGE3_17"] = "商品を手にするのに余計に時間がかかります"
texts["CHALLENGE3_18"] = "すべての子どもたちをハート3つ以上にキープしてください"
texts["CHALLENGE3_19"] = "テーブルの汚れを %g 秒以上、放置しないでください"
texts["CHALLENGE3_20"] = "子どもたちは自分の注文を忘れてしまいます"


-- ROOM 4
-- Teasers storylevels
texts["TEASER4_1"] = "リラックス！もっとハードに！"
texts["TEASER4_1_TEXT"] = "スパはリラックスのためのパラダイスですが…だったらなぜみんなそんなに張りつめているんでしょう？"
texts["TEASER4_3"] = "父親のシンパシー"
texts["TEASER4_3_TEXT"] = "今日はお父さんたちに来てもらうことがとっても大事です！彼らがあなたを呼んでいたら、エクササイズをこなすのを手伝ってあげてください。"
texts["TEASER4_4"] = "残業の中のオアシス"
texts["TEASER4_4_TEXT"] = "どうしてマリリンはもうスパでは働けないのでしょうか？そのせいでエミリーの生活にはどんな影響が？"
texts["TEASER4_6"] = "健康のためのガイドツアー"
texts["TEASER4_6_TEXT"] = "世界中のあらゆる種類のビジネスをこなしてきた今…スパの手伝いなんて、エミリーにとってどれほどのことだというのでしょう？"
texts["TEASER4_7"] = "早めのカムバック"
texts["TEASER4_7_TEXT"] = "スパでの毎日は、エミリーの疲労困憊に拍車をかけています。"
texts["TEASER4_9"] = "絶望の待ち時間"
texts["TEASER4_9_TEXT"] = "アンディはマリリンに約束したとおり、ちゃんと現れるでしょうか？彼女が待っている間、リラックスさせてあげてください。"
texts["TEASER4_10"] = "ブレイキングポイント"
texts["TEASER4_10_TEXT"] = "最初はスパで、次は家族と…エミリーはいよいよどん底にたどり着きそうな気配です。必要以上に彼女を歩かせないようにしてください。"
texts["TEASER4_12"] = "パトリックのビッグサプライズ"
texts["TEASER4_12_TEXT"] = "パトリックは何かエミリーのための秘密の準備をしています…"
texts["TEASER4_13"] = "おいしい(そしてヴィーガンの)アイス"
texts["TEASER4_13_TEXT"] = "つらい別れの後で一番重要なことは、理解すること、そして…「甘い何か」です！フランソワからアイスクリームを受け取ってください。"
texts["TEASER4_15"] = "新しい道を進もう"
texts["TEASER4_15_TEXT"] = "去ったものは去ったものとして、マリリンはいよいよ自分の出産に前向きに向き合おうとしています。"
-- Descriptions eventlevels
-- Teasers challengelevels
texts["TEASER4_2"] = "連続デリバリー"
texts["TEASER4_2_TEXT"] = "マリリンはすべてのお客様を同時に喜ばせたいと思っています。彼女がチェーンコンボを達成できるように手伝ってあげてください！"
texts["TEASER4_5"] = "準備万端"
texts["TEASER4_8_TEXT"] = "冷凍ものの商品は貴重なものです、溶かさないでください！"
texts["TEASER4_8"] = "地球温暖化"
texts["TEASER4_8_TEXT"] = "冷凍ものの商品は貴重なものです、溶かさないでください！"
texts["TEASER4_11"] = "最悪の一日"
texts["TEASER4_11_TEXT"] = "誰にでも最悪の一日というのはあります、お客様にだって。彼らの一日を少しでもマシなものにしてあげてください！"
texts["TEASER4_14"] = "握手"
texts["TEASER4_14_TEXT"] = "エミリーは妊娠のせいでまいっていて、トレイのバランスを保つのが難しくなっています。"
-- Descriptions storylevels
texts["EVENT4_3"] = "お客様とそのパートナーのエクササイズを助けてください！"
texts["EVENT4_6"] = "お客様のムードをハート 3 個より下にしないでください！"
texts["EVENT4_9"] = "マリリンを説得して落ち着かせてください！"
texts["EVENT4_10"] = "%g 歩以上歩かないようにしてください！"
texts["EVENT4_13"] = "フランソワからアイスクリームを受け取ってください！"
-- Descriptions challengelevels
texts["CHALLENGE4_2"] = "連続オーダーを%g回、達成してください"
texts["CHALLENGE4_5"] = "静止した状態が7秒以上続かないようにしてください。"
texts["CHALLENGE4_8"] = "凍った料理を溶かしてしまわないでください"
texts["CHALLENGE4_11"] = "お客様は不機嫌な状態で来店します"
texts["CHALLENGE4_14"] = "商品はトレイから落ちてしまいます"
-- Descriptions for the daily challenges
texts["CHALLENGE4_16"] = "VIPのお客様のみです"
texts["CHALLENGE4_17"] = "クイックオーダーを%g回、達成してください"
texts["CHALLENGE4_18"] = "注文の品がダメになる前に届けてください"
texts["CHALLENGE4_19"] = "あなたは今日、ゆっくり動きます"
texts["CHALLENGE4_20"] = "料理を焦がしたり廃棄したりしないでください"

-- ROOM 5
-- Teasers storylevels
texts["TEASER5_1"] = "期待と現実"
texts["TEASER5_1_TEXT"] = "この病室はエミリーにとっての最悪の悪夢です！パトリックはこの３人の出産間近な妊婦たちを何とかできるでしょうか？"
texts["TEASER5_3"] = "マーフィーの法則"
texts["TEASER5_3_TEXT"] = "すべての準備が終わった今、エミリーの母の日スペシャルの生中継を邪魔するものなどあるでしょうか？"
texts["TEASER5_4"] = "ドクターB"
texts["TEASER5_4_TEXT"] = "エミリーはついに診断を受けられることになりました。でも彼女はこんな検査はまったく想像していなかったのですが…"
texts["TEASER5_6"] = "クッキングブレインストーミング"
texts["TEASER5_6_TEXT"] = "ビデオブログスペシャルをあきらめるなんて、誰にとってもありえません！注意して、女性陣のアイディアを見逃さないようにしてください。"
texts["TEASER5_7"] = "大病院のレシピ"
texts["TEASER5_7_TEXT"] = "ブリトニーがたくさんの食材を見つけてきました。悪いニュースは…それが病院の食材だということです。その中から何か役に立つものを見つけ出してください！"
texts["TEASER5_9"] = "妊婦の告白"
texts["TEASER5_9_TEXT"] = "エミリーが妊娠するということの神秘を語るチャンスがめぐってきました…"
texts["TEASER5_10"] = "ほろ苦い発見"
texts["TEASER5_10_TEXT"] = "ペイジがお友だちの小鳥さんを探しに行くと、想像していなかったものに出会ってしまいました…"
texts["TEASER5_12"] = "暴かれる陰謀"
texts["TEASER5_12_TEXT"] = "病院には、見た目通りではない人も混じっています！でもエミリー、忘れないで：１、２、３…それ！"
texts["TEASER5_13"] = "悪い知らせ"
texts["TEASER5_13_TEXT"] = "エミリーを手助けして、アリソンのフォルダーから落ちたファイルを見つけ、悪い知らせの中身を確認しましょう。"
texts["TEASER5_15"] = "人生は思い通りにはいかない"
texts["TEASER5_15_TEXT"] = "病院では遅い時間ですが、エミリーの妊娠状態に何かおかしなことがあるようです！"
-- Teasers challengelevels
texts["TEASER5_2"] = "チャリティチップ"
texts["TEASER5_2_TEXT"] = "病院では病気の子どもたちのためのチャリティが企画されています。チップとボーナスだけがカウントされます。"
texts["TEASER5_5"] = "よきサマリア人"
texts["TEASER5_5_TEXT"] = "パトリックはみんなを幸せにしたいと思っています。お客様のハートを 3 個より少なくしないでください！"
texts["TEASER5_8"] = "古い病院のトレイ"
texts["TEASER5_8_TEXT"] = "この病院のトレイはあまりに古すぎて、だんだんバラバラになっていきます！"
texts["TEASER5_11"] = "トリアージ不要"
texts["TEASER5_11_TEXT"] = "お客様を、注文を受けた順番どおりに対応してください。"
texts["TEASER5_14"] = "忘れっぽいお医者さん"
texts["TEASER5_14_TEXT"] = "誰もがエミリーが出て行ったことを不安に思っていて、誰もまともに注文を覚えていられません！"
-- Descriptions storylevels
texts["EVENT5_1"] = "ベッドの患者さん%g人を最高の気分のまま対応してください"
texts["EVENT5_6"] = "女の子たちのアイディアを聞いてください！"
texts["EVENT5_7"] = "ブリトニーが持ってきたものを取り除いてください！"
texts["EVENT5_13"] = "アリソンが落としたファイルをすべて見つけてください！"
texts["EVENT5_15"] = "エミリーのプレゼントをピックアップしてください！"
-- Descriptions challengelevels
texts["CHALLENGE5_2"] = "チップとボーナスだけがスコアにカウントされます"
texts["CHALLENGE5_5"] = "すべてのお客様をハート 3 個以上に保ってください"
texts["CHALLENGE5_8"] = "トレイのサイズが徐々に小さくなります"
texts["CHALLENGE5_11"] = "来店した順番に対応してください"
texts["CHALLENGE5_14"] = "お客様の注文を覚えておいてください"
-- Descriptions for the daily challenges
texts["CHALLENGE5_16"] = "チェックアウトコンボを%g回、達成してください"
texts["CHALLENGE5_17"] = "%g 秒以上、動かないでください"
texts["CHALLENGE5_18"] = "同じ商品を続けて作らないようにしてください"

-- ROOM 6
-- Teasers storylevels
texts["TEASER6_1"] = "ベビー用品パーティを始めましょう！"
texts["TEASER6_1_TEXT"] = "すべての苦労がついに報われるのです！エミリーに、家族や友人たちが買ったプレゼントを届けてください。"
texts["TEASER6_3"] = "疲労ｘ疲労"
texts["TEASER6_3_TEXT"] = "子どもを育てる、というのは大変なことです…ましてそれが双子なら！なるべく歩き回らないでください、さもなければ、床のきしむ音がエミリーを起こしてしまうでしょう."
texts["TEASER6_4"] = "グッバイララバイ"
texts["TEASER6_4_TEXT"] = "ヴィトーは自分たちの家族の会社を、イタリアのおばあちゃんと同じように、何より大事にしていました。"
texts["TEASER6_6"] = "双子の知恵"
texts["TEASER6_6_TEXT"] = "ジーナとティナは双子を育てるための秘訣を教えてくれるのでしょうか？"
texts["TEASER6_7"] = "ベビーたちが多すぎる"
texts["TEASER6_7_TEXT"] = "ペイジは部屋にこんなにたくさんの子どもたちがいて大喜びです！彼女のリクエストに注意してください。"
texts["TEASER6_9"] = "ピエロの影の男"
texts["TEASER6_9_TEXT"] = "ボンゾが街に戻ってきました。でも今のエミリーは彼の一風変わった視点に、よりオープンになっています。"
texts["TEASER6_10"] = "人生のリフォーム"
texts["TEASER6_10_TEXT"] = "マリリンの新しい人生は、余計なものは減らして…自分の望みを追及するものになるでしょう！彼女が注文するものは何でも届けてあげてください！"
texts["TEASER6_12"] = "メディカルチェック"
texts["TEASER6_12_TEXT"] = "アリソン先生が新生児のところに来て、ヴィトーを診察します！"
texts["TEASER6_13"] = "ママのマジカルタッチ"
texts["TEASER6_13_TEXT"] = "スーザンも母の日イベントの時間です！彼女を助けて、いたずら好きの子どもたちを見つけ出してください。"
texts["TEASER6_15"] = "生命の奇跡"
texts["TEASER6_15_TEXT"] = "人生がもたらすものが何であれ、愛する人たちからの愛が、いつも私たちを前に進ませてくれます。"
-- Descriptions eventlevels
-- Teasers challengelevels
texts["TEASER6_2"] = "さっさと済ませよう"
texts["TEASER6_2_TEXT"] = "早めに終わらせられれば、アンジェラは産まれたばかりの赤ちゃんたちとより多くの時間を過ごせます。クイックボーナスを%g回、連続でゲットしてください"
texts["TEASER6_5"] = "ダブル！"
texts["TEASER6_5_TEXT"] = "商品を準備するとき、必ず2つ準備しなければなりません！"
texts["TEASER6_8"] = "フレッシュな商品"
texts["TEASER6_8_TEXT"] = " 今日は本当に暑い日です…商品をできるだけ早く届けてください、悪くなってしまう前に！"
texts["TEASER6_11"] = "きらきらのレストラン"
texts["TEASER6_11_TEXT"] = "テーブルをきれいにしておくことは、レストランの見た目にとって重要なことです。あまり長い間、汚れたままにしておかないように！"
texts["TEASER6_14"] = "完璧な一日"
texts["TEASER6_14_TEXT"] = "アンジェラは機嫌よく目覚めてきました。ミスをしないようにして、彼女の一日を完璧なものにしてください！"
-- Description storylevels
texts["EVENT6_1"] = "エミリーにプレゼントを届けてください！"
texts["EVENT6_4"] = "%g 歩以上歩かないようにしてください！"
texts["EVENT6_7"] = "ペイジの言うことを聞いてください！"
texts["EVENT6_10"] = "マリリンが注文した品をすべて届けてください！"
texts["EVENT6_13"] = "いなくなった子どもを見つけてください！"
-- Descriptions challengelevels
texts["CHALLENGE6_2"] = "クイックオーダーを%g回、連続で達成してください"
texts["CHALLENGE6_5"] = "商品を取るときには必ず 2 回取ってください！"
texts["CHALLENGE6_8"] = "注文の品がダメになる前に届けてください！"
texts["CHALLENGE6_11"] = "テーブルの汚れを %g 秒以上、放置しないでください"
texts["CHALLENGE6_14"] = "料理を焦がしたり廃棄したりしないでください"
-- Descriptions dailychallenge
texts["CHALLENGE6_16"] = "ゆっくりと壊れていくトレイでやりくりしてください"
texts["CHALLENGE6_17"] = "%g 人の最高の気分のお客様に対応してください"
texts["CHALLENGE6_18"] = "すべての料理とそのバリエーションを作ってください"



-- Gameplay texts
-- room 1
texts["WISHFOUNTAIN_MISS_SHORT"] = "短すぎます"
texts["WISHFOUNTAIN_SUCCESS"] = "素晴らしい！"
texts["WISHFOUNTAIN_MISS_FAR"] = "遠すぎます"
-- Customer unlock texts
texts["CUSTOMER_UNLOCK_PATIENCE"] = "我慢強さ："
texts["CUSTOMER_UNLOCK_PATIENCE1"] = "非常に高い"
texts["CUSTOMER_UNLOCK_PATIENCE2"] = "高い"
texts["CUSTOMER_UNLOCK_PATIENCE3"] = "ノーマル"
texts["CUSTOMER_UNLOCK_PATIENCE4"] = "低い"
texts["CUSTOMER_UNLOCK_PATIENCE5"] = "非常に低い"


texts["CUSTOMER_UNLOCK_TIP"] = "ヒント:"
texts["CUSTOMER_UNLOCK_TIP1"] = "非常に低い"
texts["CUSTOMER_UNLOCK_TIP2"] = "低い"
texts["CUSTOMER_UNLOCK_TIP3"] = "ノーマル"
texts["CUSTOMER_UNLOCK_TIP4"] = "高い"
texts["CUSTOMER_UNLOCK_TIP5"] = "非常に高い"


texts["CUSTOMER_UNLOCK_COMPLEX"] = "注文："
texts["CUSTOMER_UNLOCK_COMPLEX1"] = "非常にシンプル"
texts["CUSTOMER_UNLOCK_COMPLEX2"] = "シンプル"
texts["CUSTOMER_UNLOCK_COMPLEX3"] = "ノーマル"
texts["CUSTOMER_UNLOCK_COMPLEX4"] = "複雑"
texts["CUSTOMER_UNLOCK_COMPLEX5"] = "非常に複雑"


texts["CUSTOMER_UNLOCK"] = "%s のお客様タイプがアンロックされました。"


-- Customer type names
texts["CUSTOMER_regular"] = "普通の人"
texts["CUSTOMER_kid"] = "キッズ"
texts["CUSTOMER_oldie"] = "年配者"
texts["CUSTOMER_oldie2"] = "年配者"
texts["CUSTOMER_yuppie"] = "若者"
texts["CUSTOMER_lumber"] = "木こり"
texts["CUSTOMER_hauler"] = "運送業者"
texts["CUSTOMER_worker"] = "労働者"
texts["CUSTOMER_inuit-regular"] = "ハンター"
texts["CUSTOMER_inuit-kid"] = "子どもたち"
texts["CUSTOMER_inuit-old"] = "お年寄り"
texts["CUSTOMER_inuit-big"] = "収集家"
texts["CUSTOMER_monk-regular"] = "僧侶"
texts["CUSTOMER_monk-kid"] = "見習い"
texts["CUSTOMER_monk-oldie"] = "年配の僧侶"
texts["CUSTOMER_monk-old"] = "年配の僧侶"
texts["CUSTOMER_biggie_fisher"] = "漁師"
texts["CUSTOMER_biggie_ita_past"] = "ぽっちゃりさん"
texts["CUSTOMER_children_hippie"] = "ヒッピーキッズ"
texts["CUSTOMER_children_ita"] = "子どもたち"
texts["CUSTOMER_children_snu"] = "子どもたち"
texts["CUSTOMER_elder_fisher"] = "年配の漁師"
texts["CUSTOMER_elder_high_ita"] = "上流社会の年配者"
texts["CUSTOMER_elder_hippie"] = "年配のヒッピー"
texts["CUSTOMER_elder_ita_past"] = "年配者"
texts["CUSTOMER_elder_snu"] = "年配者"
texts["CUSTOMER_farmer_ita"] = "農夫"
texts["CUSTOMER_local_fisher"] = "船乗り"
texts["CUSTOMER_local_hippie"] = "ヒッピー"
texts["CUSTOMER_local_ita"] = "村人"
texts["CUSTOMER_local_ita_past"] = "村人"
texts["CUSTOMER_normal_hippie"] = "サーファー"
texts["CUSTOMER_normal_snu"] = "普通の人"
texts["CUSTOMER_yuppie_ita"] = "V.I.P."
texts["CUSTOMER_yuppie_ita_past"] = "金持ち/上流階級"

-- only for vip challenge
texts["CUSTOMER_socialite"] = "資産家"

-- Daily Challenges
texts["DAILY_TITLE"] = "デイリーチャレンジ"
texts["DAILY_GENERATING"] = "新しいチャレンジを生成中…"
texts["DAILY_NOTIFICATION_GENERIC"] = "新しいデイリーチャレンジ！ダイヤモンドがあなたを待っています！"
texts["DAILY_NOTIFICATION_SUCCESS"] = "あなたは昨日のデイリーチャレンジをクリアしています！今日も挑戦しますか？"
texts["DAILY_NOTIFICATION_FAIL"] = "チャレンジの中には他よりも難しいものがあります…今日のチャレンジが幸運に恵まれますように！"

-- Location 1
texts["DAILY_DESCRIPTION_dc0"] = "疲労困憊！キャラクターの動きがゆっくりになりますが、負けずにレベルをクリアしてください。"
texts["DAILY_DESCRIPTION_dc1"] = "フルオーダーだけ！注文された品をすべて一度に届けてください！"
texts["DAILY_DESCRIPTION_dc2"] = "ワークショップが炎上！ワークショップに参加したいお客様が殺到してくるようです！"
texts["DAILY_DESCRIPTION_dc3"] = "グリル大好き！トレイをグリル料理で一杯にしてください。"
texts["DAILY_DESCRIPTION_dc4"] = "インスタクック！何もかも超高速で進んでいきます。このハイスピードチャレンジをクリアしてください。"
texts["DAILY_DESCRIPTION_dc5"] = "ストックに注意を配ることがレストラン成功の秘訣です。商品を切らさないように！"
texts["DAILY_DESCRIPTION_dc6"] = "テーブルのお客様は支払いをしたくないようです。彼らのテーブルに行って、支払いを促してください。"
texts["DAILY_DESCRIPTION_dc7"] = "今日のお客様は特別に空腹なようで、オーダーが2回入ります！"
texts["DAILY_DESCRIPTION_dc8"] = "対応してください！チップとコンボだけがスコアに加算されます。"
texts["DAILY_DESCRIPTION_dc9"] = "清掃担当は今日、お休みのようですが、大量のお客様がテーブルにやってきます。"

-- Location 2
texts["DAILY_DESCRIPTION_dc10"] = "なにか妙なものが空中に漂っているのでしょうか？お客様は不機嫌な状態で来店します。"
texts["DAILY_DESCRIPTION_dc11"] = "今日はVPC(「とても妊娠した」カップル）がレストランにやってきます！"
texts["DAILY_DESCRIPTION_dc12"] = "一味違う対応を！同じ商品を続けて作らないようにしてください。"
texts["DAILY_DESCRIPTION_dc13"] = "今日はとても小さいトレイで対応する必要があります。"
texts["DAILY_DESCRIPTION_dc14"] = "謎の消失！トレイから商品がまとめて取り除かれます。"

-- Location 3
texts["DAILY_DESCRIPTION_dc15"] = "高速デリバリー！クイックボーナスを獲得してください。"
texts["DAILY_DESCRIPTION_dc16"] = "スローモード！商品を手にするのに余計に時間がかかります。"
texts["DAILY_DESCRIPTION_dc17"] = "よい一日を！すべてのお客様をハート 3 個以上に保ってください。"
texts["DAILY_DESCRIPTION_dc18"] = "高速クリーンアップ！子どもたちの食事が済んだらすぐにテーブルをきれいにしてください。"
texts["DAILY_DESCRIPTION_dc19"] = "注文を記憶して！お客様は注文を忘れてしまいます。"

-- Location 4
texts["DAILY_DESCRIPTION_dc20"] = "今日はVIPのお客様がレストランにやってきます！"
texts["DAILY_DESCRIPTION_dc21"] = "高速デリバリー！クイックボーナスを獲得してください。"
texts["DAILY_DESCRIPTION_dc22"] = "保存料なし！注文の品がダメになる前に届けてください。"
texts["FRESH_PRODUCT_EXPIRED"] = "商品が期限切れです！"
texts["DAILY_DESCRIPTION_dc23"] = "もうくたくた！キャラクターの動きがゆっくりになりますが、負けずにレベルをクリアしてください。"
texts["DAILY_DESCRIPTION_dc24"] = "ミスは禁物！商品を焦がしたり、トレイから取り除いたりしないでください。"

-- Location 5
texts["DAILY_DESCRIPTION_dc25"] = "全部まとめて！チェックアウトコンボを達成してください。"
texts["DAILY_DESCRIPTION_dc26"] = "スポットライト！静止してください。"
texts["DAILY_DESCRIPTION_dc27"] = "一味違う対応を！同じ商品を続けて作らないようにしてください。"

-- Location 6
texts["DAILY_DESCRIPTION_dc28"] = "トレイがばらばらに！ゆっくりと壊れていくトレイでやりくりしてください。"
texts["DAILY_DESCRIPTION_dc29"] = "さぁ、お祝いをしましょう！幸せなお客さんたちに対応してください！"
texts["DAILY_DESCRIPTION_dc30"] = "サービス全制覇！すべての商品とバリエーションを作ってください。"

-- Local notifications
	-- Permissions
texts["HEY_THERE"] = "通知"
texts["NOTIFICATIONS_TEXT"] = "あなたが同意すると、最新のエミリーの冒険と楽しいイベントについての情報を常にお届けできるよう、わたしたちからの通知があなたのモバイルデバイスに届くようになります。"
	-- notifications
texts["LOCAL_NOTIFICATION_STORY_1"] = "エミリーとパトリックはもうひとり子どもが欲しいと思っていますが…その願いは叶うでしょうか？"
texts["LOCAL_NOTIFICATION_STORY_2"] = "完璧なベビーベッドはあまりにも高価すぎます…エミリーがそれを獲得できるよう手伝ってください！"
texts["LOCAL_NOTIFICATION_STORY_3"] = "子どもの扱いは上手ですか？ひょっとしたらスーザンを助けてあげられるかもしれません！"
texts["LOCAL_NOTIFICATION_STORY_4"] = "エミリーはただリラックスするためにスパに行きましたが、そこに待っていたのは感情のジェットコースター体験でした！"
texts["LOCAL_NOTIFICATION_STORY_5"] = "エミリーの赤ちゃんは今にも産まれそうです！どんなにキュートな赤ちゃんが生まれてくるのでしょう！"
texts["LOCAL_NOTIFICATION_STORY_6"] = "エミリーの新しい友人たちがベビー用品パーティにやってきました。彼らはどんな感じでしょう？"
texts["LOCAL_NOTIFICATION_METAGAME_1"] = "パトリックは部屋を準備してエミリーを驚かせるためにあなたの助けを必要としています！"
texts["LOCAL_NOTIFICATION_METAGAME_2"] = "この部屋はとても素敵ですが、もっと素晴らしくすることもできるでしょう！ちょっと一工夫、加えてみませんか？"
texts["LOCAL_NOTIFICATION_METAGAME_3"] = "すてきなデコレーションを買うのに使えるダイヤモンドがあなたを待っています！"
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_1"] = "すべてのポストカードをアンロックしてフレンドに挨拶しましょう！"
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_2"] = "特別な誰かに何かを伝えたいと思いませんか？ポストカードを使ってください！すべてアンロックしましょう！"
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_3"] = "愛を広めてください！エミリーのポストカードをお友だちに送りましょう！"
texts["LOCAL_NOTIFICATION_SURPRISEBOX_1"] = "NOTIFICATION SURPRISEBOX 1"
texts["LOCAL_NOTIFICATION_SURPRISEBOX_2"] = "NOTIFICATION SURPRISEBOX 2"
texts["LOCAL_NOTIFICATION_SURPRISEBOX_3"] = "NOTIFICATION SURPRISEBOX 3"

-- Metagame
texts["METAGAME_TITLE"] = "ベビールーム"
texts["SELECT"] = "選択"
texts["BUY"] = "購入"

texts["DIAMOND_NOT_AVAILABLE_YET_HEADER"] = " "
texts["DIAMOND_NOT_AVAILABLE_YET"] = "この画面ではいくつかのサプライズがあなたを待っています。レベル 4 をクリアして、アンロックしてください。"
texts["METAGAME_FIRST_EXPLANATION_HEADER"] = "ベビールーム"
texts["METAGAME_FIRST_EXPLANATION"] = "ダイヤモンドを使って家具を購入しましょう！ストーリーが進むにつれて、より多くの家具が買えるようになります。"
texts["DIAMOND_PROGRESS"] = "%p/%g"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS_HEADER"] = "もっとダイヤモンドが必要です"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS"] = "イベントをコンプリートしたり、チャレンジをクリアしたり、お友だちからギフトをもらうことで多くのダイヤモンドを獲得してください。"

-- Characters reactions
texts["METAGAME_HINT_2_2A"] = "ちょっとちょっと！エミリーのためのサプライズの準備中なんです！手伝ってもらえませんか？"
texts["METAGAME_HINT_2_2B"] = "このダイヤモンドを見てください！さっそくこれを試しに使ってみませんか？"
texts["METAGAME_REACTIONS_1"] = "部屋づくりはまず壁から取りかからないと！"
texts["METAGAME_REACTIONS_2"] = "この素敵な壁紙は最高の仕上がりになりそうだ！"
texts["METAGAME_REACTIONS_3"] = "この素敵な絨毯があれば、ちいさな足のあの子たちも街で一番の幸せ者になれるだろうな。"
texts["METAGAME_REACTIONS_4"] = "雲の上を歩くような感覚に、一番近いのがこのアイテムなのは間違いないね。"
texts["METAGAME_REACTIONS_5"] = "ここにはまだまだスペースがあるな…プレゼントをどんどん持ってこないと！"
texts["METAGAME_REACTIONS_6"] = "ああ、素敵だ、この究極の木工細工の仕上げは、オムツ入れを新しい次元にまで高めているようだ…"
texts["METAGAME_REACTIONS_7"] = "きみとぼくはこれからとても長い時間を一緒に過ごすことになるんだなぁ…"
texts["METAGAME_REACTIONS_8"] = "ふーむ…これを使ってオムツを換えるのは楽しくなりそうな気がしてきたぞ。"
texts["METAGAME_REACTIONS_9"] = "ちっちゃな弟、コウノトリがあなたを運んで来たら、あなたはここに座りたい？"
texts["METAGAME_REACTIONS_9B"] = "ちっちゃな妹、コウノトリがあなたを運んで来たら、あなたはここに座りたい？"
texts["METAGAME_REACTIONS_9C"] = "ちっちゃな弟、ちっちゃな妹、あなたはここに座りたい？"
texts["METAGAME_REACTIONS_10"] = "♪♪ きらきらひかる、お空の星よ！♪♪"
texts["METAGAME_REACTIONS_11"] = "このランプはきっとすごく手がかかっているけど、それに見合うだけの価値があるな。"
texts["METAGAME_REACTIONS_12"] = "ケイトがぼくたちにお勧めしてくれたランプは、とにかくきれいだ！"
texts["METAGAME_REACTIONS_13"] = "ぼくもここで遊びたいってお願いしたら、許可してもらえるかな？"
texts["METAGAME_REACTIONS_14"] = "ああ、なんてこと！きらきらでふわふわなものの業界の最新の進化がここに集約されてる！"
texts["METAGAME_REACTIONS_15"] = "カーテンを追加すれば、部屋にまた違う雰囲気を持たせることができるな。"
texts["METAGAME_REACTIONS_16"] = "エミリーが気に入ったカーテンだ！彼女がこれを見たときにどんな顔をするか、楽しみで待ちきれないよ！"
texts["METAGAME_REACTIONS_17"] = "パパ、これで遊んでもいい？"
texts["METAGAME_REACTIONS_17B"] = "ママ、わたしの妹はこれで遊ばせてくれるかしら？"
texts["METAGAME_REACTIONS_17C"] = "ママ、わたしの弟と妹はこれで遊ばせてくれるかしら？"
--texts["METAGAME_REACTIONS_18"] = "Just wait a little bit more, and you can ask him out." NOT NECESSARY ANYMORE
--texts["METAGAME_REACTIONS_18B"] = "Just wait a little bit more, and you can ask her out." NOT NECESSARY ANYMORE
--texts["METAGAME_REACTIONS_18C"] = "I'm sure they will, why don't you ask them?" NOT NECESSARY ANYMORE
texts["METAGAME_REACTIONS_19"] = "まだこんなものを作り続けてるなんて信じられないわ！子どものころ、ずっとこんなのが欲しかったのよ…"
texts["METAGAME_REACTIONS_20"] = "なんてふわふわなの！抱きしめちゃいたい！"
--texts["METAGAME_REACTIONS_21"] = "We'll think about it, honey..." NOT NECESSARY ANYMORE
texts["METAGAME_REACTIONS_22"] = "とってもキュート！それに、まるで生きてるみたい！"
texts["METAGAME_REACTIONS_23"] = "まさにこれこそ！緑のタッチこそ、まさに足りなかったものなんだ！"
texts["METAGAME_REACTIONS_24"] = "はじけるようなフレッシュさ！"
texts["METAGAME_REACTIONS_25"] = "ぼくらの素敵な赤ちゃんをスナッグフォード中にお披露目する準備ができたね！"
texts["METAGAME_REACTIONS_26"] = "子どもたち、手押し車のハーレイ・ダビッドソンを手に入れてきたぞ！"
texts["METAGAME_REACTIONS_27"] = "これがあれば部屋全体にまったく新しい空気が流れみそうだ！"
texts["METAGAME_REACTIONS_28"] = "人生のすべてがこんなにソフトだったら…"
texts["METAGAME_REACTIONS_29"] = "最高の収納量と整頓力を備えたワードローブだよ。"
texts["METAGAME_REACTIONS_30"] = "ここでなら赤ちゃんたちの着替えも簡単だな！"
texts["METAGAME_REACTIONS_31"] = "これはわたしが赤ちゃんだったころに持っていたものにそっくり。"
texts["METAGAME_REACTIONS_32"] = "ぼくたちの道を照らしておくれ、赤ちゃん！"
texts["METAGAME_REACTIONS_33"] = "終わりのない、キュートな時間がきっと待っていそう！"
texts["METAGAME_REACTIONS_34"] = "エレガントで、そして美しい…ぼくがどんなにこれを気に入っていることか！"
texts["METAGAME_REACTIONS_35"] = "まさにこんなのを探していたんだよ！"
texts["METAGAME_REACTIONS_36"] = "赤ちゃんたちと同じくらいに素敵！"
texts["METAGAME_REACTIONS_37"] = "この鉢植えは生命力にあふれているね！"
texts["METAGAME_REACTIONS_38"] = "最近、メンバーの増えたぼくたちオマリー一家だけど、散歩の準備は大丈夫だね？"

texts["MOMENT_CLICK_HINT"] = "カメラを押して写真を撮ってみましょう…"

-- Trophies General
texts["TROPHY_HEADER_DEFAULT"] = "あなたの大切な人たちに送るためのポストカード"
texts["TROPHY_TEXT_DEFAULT"] = "これらのステッカーの下にどのポストカードが隠されているかを確かめて、フレンドに送りましょう。"
texts["TROPHY_POPUP_HEADER"] = "トロフィーを獲得しました！"
texts["TROPHY_PROGRESS"] = "%p/%g"
texts["TROPHY_TAP_TO_WRITE"] = "ここを押して、パーソナルメッセージをカスタマイズしてシェアしましょう。"
-- Episode trophies
texts["TROPHY1_TITLE"] = "最初のステップ"
texts["TROPHY1_DESCRIPTION"] = "チュートリアルを完了してください。"
--texts["TROPHY1_COUNTER"] = "%p of %g days finished."
texts["TROPHY1_DESCRIPTION_ACHIEVED"] = "チュートリアルを完了しました。"
texts["TROPHY1_HEADER"] = "幸運を！"
texts["TROPHY1_DETAIL"] = "千里の道も一歩から。"

texts["TROPHY2_TITLE"] = "赤ちゃん！いいニュースです！"
texts["TROPHY2_DESCRIPTION"] = "レベル 5 をクリアしてください。"
--texts["TROPHY2_COUNTER"] = "%p of %g days finished."
texts["TROPHY2_DESCRIPTION_ACHIEVED"] = "エミリーとパトリックが、彼らの赤ちゃんの心音を初めて耳にするのを目撃しましょう。"
texts["TROPHY2_HEADER"] = "笑顔を！"
texts["TROPHY2_DETAIL"] = "人生で最高のことは、予期せぬ形で起こるもの！"

texts["TROPHY3_TITLE"] = "予期せぬ訪問者"
texts["TROPHY3_DESCRIPTION"] = "最初の章をクリアしてこのポストカードをゲットしてください。"
--texts["TROPHY3_COUNTER"] = "%p of %g days finished."
texts["TROPHY3_DESCRIPTION_ACHIEVED"] = "オマリーのワークショップをクリアしました。"
texts["TROPHY3_HEADER"] = "あなたに会いたい！"
texts["TROPHY3_DETAIL"] = "うちのドアはあなたのためならいつでもオープン。"

texts["TROPHY4_TITLE"] = "勝者は…"
texts["TROPHY4_DESCRIPTION"] = "ハッピー・ストークスのお店ですべてのレベルをクリアしてください。"
--texts["TROPHY4_COUNTER"] = "%p of %g days finished."
texts["TROPHY4_DESCRIPTION_ACHIEVED"] = "ハッピー・ストークスをすべてクリアしました。"
texts["TROPHY4_HEADER"] = "ハッピーバースデー"
texts["TROPHY4_DETAIL"] = "あなたの素敵な願いがすべて叶いますように…"

texts["TROPHY5_TITLE"] = "ミステリーゲスト"
texts["TROPHY5_DESCRIPTION"] = "スーザンの託児所のすべてのレベルをクリアしてください。"
--texts["TROPHY5_COUNTER"] = "%p of %g days finished."
texts["TROPHY5_DESCRIPTION_ACHIEVED"] = "スーザンの託児所をクリアしました。"
texts["TROPHY5_HEADER"] = "ハッピーホリデイ！"
texts["TROPHY5_DETAIL"] = "このスペシャルな日々を一緒に過ごしましょう！"

texts["TROPHY6_TITLE"] = "過激なひと押し"
texts["TROPHY6_DESCRIPTION"] = "マリリンのスパのすべてのレベルをクリアしてください。"
--texts["TROPHY6_COUNTER"] = "%p of %g days finished."
texts["TROPHY6_DESCRIPTION_ACHIEVED"] = "マリリンのスパをクリアしました。"
texts["TROPHY6_HEADER"] = "すべてがうまくいきますように"
texts["TROPHY6_DETAIL"] = "あなたの新しい人生に、共にお祝いを！"

texts["TROPHY7_TITLE"] = "奇妙なお医者さん"
texts["TROPHY7_DESCRIPTION"] = "リトルクリーク病院のすべてのレベルをクリアしてください。"
--texts["TROPHY7_COUNTER"] = "%p of %g days finished."
texts["TROPHY7_DESCRIPTION_ACHIEVED"] = "リトルクリーク病院をクリアしました。"
texts["TROPHY7_HEADER"] = "早くよくなってね！"
texts["TROPHY7_DETAIL"] = "あなたの輝きがまたわたしたちの人生を明るくしてくれますように！"

texts["TROPHY8_TITLE"] = "生命の奇跡"
texts["TROPHY8_DESCRIPTION"] = "オマリー家のベビー用品パーティのすべてのストーリーレベルをクリアしてください。"
--texts["TROPHY8_COUNTER"] = "%p of %g days finished."
texts["TROPHY8_DESCRIPTION_ACHIEVED"] = "オマリー家のベビー用品パーティをクリアしました。"
texts["TROPHY8_HEADER"] = "赤ちゃんが乗っています！"
texts["TROPHY8_DETAIL"] = "わたしたちの人生に新たな祝福が舞い降りました！"

-- Other trophies
texts["TROPHY9_TITLE"] = "本当のコミットメント"
texts["TROPHY9_DESCRIPTION"] = "すべてのストーリーイベントをクリアしてください。"
--texts["TROPHY9_COUNTER"] = "%p of %g mice found."
texts["TROPHY9_DESCRIPTION_ACHIEVED"] = "すべてのストーリーイベントをクリアしました。"
texts["TROPHY9_HEADER"] = "あなたを愛しています"
texts["TROPHY9_DETAIL"] = "あなたは日々わたしに元気をくれています！"

texts["TROPHY10_TITLE"] = "ママのショッピングのコツ"
texts["TROPHY10_DESCRIPTION"] = "すべてのショップですべての商品を購入してください。"
texts["TROPHY10_COUNTER"] = "%g のうち %p の商品を購入しました。"
texts["TROPHY10_DESCRIPTION_ACHIEVED"] = "すべてのショップですべての商品を購入しました。"
texts["TROPHY10_HEADER"] = "ありがとう、ママ！"
texts["TROPHY10_DETAIL"] = "あなたが大好き、あなたはわたしのすべて！"

texts["TROPHY11_TITLE"] = "頑張り屋のシェフ"
texts["TROPHY11_DESCRIPTION"] = "すべてのメニューですべてのメニューアップグレードを購入してください。"
texts["TROPHY11_COUNTER"] = "%g のうち %p のアップグレードをアンロックしました。"
texts["TROPHY11_DESCRIPTION_ACHIEVED"] = "すべての章のすべての商品のアップグレードをアンロックしました。"
texts["TROPHY11_HEADER"] = "バケーションタイム！"
texts["TROPHY11_DETAIL"] = "しかるべき休息を楽しんで！"

texts["TROPHY12_TITLE"] = "ネズミキャッチャー"
texts["TROPHY12_DESCRIPTION"] = "ゲームのすべてのレベルで、ネズミのカールをすべて見つけてください。"
texts["TROPHY12_COUNTER"] = "%g のうち %p のネズミを発見しました。"
texts["TROPHY12_DESCRIPTION_ACHIEVED"] = "ゲームのすべてのレベルで、ネズミのカールをすべて見つけました。"
texts["TROPHY12_HEADER"] = "ありがとう…"
texts["TROPHY12_DETAIL"] = "…あなたが今のあなたでいてくれて。"

texts["TROPHY13_TITLE"] = "最高の親友は永遠に"
texts["TROPHY13_DESCRIPTION"] = "5人のフレンドにゲームをプレイしてもらってください。"
--texts["TROPHY13_COUNTER"] = "%p of %g memorable moments collected."
texts["TROPHY13_DESCRIPTION_ACHIEVED"] = "5人のフレンドにゲームをプレイしてもらいました。"
texts["TROPHY13_HEADER"] = "わたしのお友だち…"
texts["TROPHY13_DETAIL"] = "…あなたっていう人が大好きよ！"

texts["TROPHY14_TITLE"] = "星のまにまに"
texts["TROPHY14_DESCRIPTION"] = "ゲームのすべてのレベルで、三ツ星をすべてアンロックしてください。"
texts["TROPHY14_COUNTER"] = "%g のうち %p の星をアンロックしました。"
texts["TROPHY14_DESCRIPTION_ACHIEVED"] = "ゲームのすべてのレベルで、三ツ星をゲットしました。"
texts["TROPHY14_HEADER"] = "おめでとうございます！"
texts["TROPHY14_DETAIL"] = "あなたって最高！"

texts["TROPHY15_TITLE"] = "チャレンジ？チャレンジって何のこと？"
texts["TROPHY15_DESCRIPTION"] = "ゲームの各チャレンジで、三ツ星をすべてアンロックしてください。"
texts["TROPHY15_COUNTER"] = "%g のうち %p の星をアンロックしました。"
texts["TROPHY15_DESCRIPTION_ACHIEVED"] = "ゲームの各チャレンジで、三ツ星をすべてアンロックしました。"
texts["TROPHY15_HEADER"] = "あなたは最高！"
texts["TROPHY15_DETAIL"] = "あなたみたいな人はいないわ！"

texts["TROPHY16_TITLE"] = "カラフルな部屋"
texts["TROPHY16_DESCRIPTION"] = "ダイヤモンドを使ってすべてのベビールームの家具をすべて購入してください。"
texts["TROPHY16_COUNTER"] = "%g のうち %p のアイテムを購入しました。"
texts["TROPHY16_DESCRIPTION_ACHIEVED"] = "ベビールームの家具とデコレーションをすべて購入しました。"
texts["TROPHY16_HEADER"] = "その調子で！"
texts["TROPHY16_DETAIL"] = "すべての苦労が報われるでしょう！"


-- Tutorial D15
texts["TUTORIAL_QUESTION"] = "「デリシャス」シリーズの基本を確認したいですか？"
texts["TUTORIAL_1"] = "ぜひやってみよう！"
-- A customer group will spawn from the entrance
texts["TUTORIAL_2"] = "まず、お客さんがやってきて…"
-- A customer sit at a table and start thinking. When the bubble pops in his/her head the first explanation will appear.
texts["TUTORIAL_3"] = "メニューを見て、それぞれの好みにしたがって注文をする。"

-- A group of 2 Customers makes an order. It will be a single click and a compound. Another hint will appear
texts["TUTORIAL_4"] = "お客様の忍耐度は待たされているうちに下がってくるので、彼らが怒って帰ってしまう前に、注文の品を届ける。"

texts["TUTORIAL_4_2"] = "彼らの注文の品を準備しなくちゃ。ドーナツを選択して！"
texts["TUTORIAL_4_3"] = "さあ、注文の品をそろえて、彼らに届けないと！"
-- Player will have to deal herself with delivering the order (arrows will appear after a few seconds if they don't choose the products).  Once she chooses the product another hint will appear marking the tray.
texts["TUTORIAL_5"] = "注文の品は準備できるとトレイの上に並ぶけど、運べる数には限界がある！"
texts["TUTORIAL_5_2"] = "破壊"
-- Player delivers the full order
texts["TUTORIAL_6"] = "素晴らしい！"
texts["TUTORIAL_6_2"] = "素晴らしい！お客様のハートがひとつも減らないうちに注文の品を届けられれば、ハートが1個増えるんだ。"
texts["TUTORIAL_6_3"] = "破壊"
-- Customers will eat at a fast pace, then the main customer will walk to the counter and the checkout bubble will pop
texts["TUTORIAL_7"] = "お客様は支払いの準備ができている！ハッピーなお客様はチップを多めに払ってくれる。"

-- The player does the check out
texts["TUTORIAL_8"] = "ハッピーなお客様は多めにチップをくれる。お客様のタイプによっては、他の人よりもっと心の広い人もいる！そういうお客様には注意して！"
texts["TUTORIAL_9"] = "高いスコアを稼ぐと星が獲得できて、レベルをクリアできる。"

-- Player will have to clean the table
texts["TUTORIAL_10"] = "テーブルを綺麗にしないと、お客様はそこに座れません！"

-- Emily will make a statement letting clear we are ready for the normal flow
texts["TUTORIAL_11"] = "これで終わりです！もっとヒントが欲しいときにはいつでも、ポーズメニューからプレイ方法のセクションを確認することができます。"

-- Facebook share
texts["THANKS_SHARING"] = "シェアしてくれてありがとう！"
texts["SHARE_METAGAME"] = "すてきなベビールームの飾りつけをしました！あなたも自分でカスタマイズしてみませんか？"
texts["SHARE_POSTCARD"] = "あらゆる機会に向けたデリシャス・エミリーのポストカードがあります！愛をシェアしましょう！"
texts["SHARE_END_GAME_TITLE"] = "この素晴らしいゲームをクリアしました！"
texts["SHARE_END_GAME_DESCRIPTION"] = "わたしはすべての秘密のメッセージを発見して、エミリーの家族たちの和解を助け、素晴らしいストーリーを楽しみました！すぐにプレイして、あなたも自分で体験してみてください！<3"
-- Customer support pop up
texts["CUSTOMER_SUPPORT_TITLE"] = "カスタマーサポート"
texts["CUSTOMER_SUPPORT_TEXT"] = "カスタマーサポートにコンタクトしますか？"

--' No need to translate
texts["MEMORABLE_MOMENT_PROGRESS"] = "%p/%g"
texts["TRUCK_WISSLE"] = "ドタンバタン"
texts["PLAY_FULL_EPISODE_PACK_0"] = " "
texts["TITLE_HEADER"] = "章 "
texts["TITLE_room1"] = "予期せぬ訪問者"
texts["TITLE_room2"] = "勝者は…"
texts["TITLE_room3"] = "ミステリーゲスト"
texts["TITLE_room4"] = "過激なひと押し"
texts["TITLE_room5"] = "奇妙なお医者さん"
texts["TITLE_room6"] = "生命の奇跡"
texts["TITLE_room7"] = "エピローグ"

texts["TITLE_2lines_room1"] = "予期せぬ\n訪問者"
texts["TITLE_2lines_room2"] = "そして\n勝者は…"
texts["TITLE_2lines_room3"] = "謎の\nゲスト"
texts["TITLE_2lines_room4"] = "無茶な\n押し込み"
texts["TITLE_2lines_room5"] = "変わった\nお医者さん"
texts["TITLE_2lines_room6"] = "生命の\n奇跡"

--Texts that were supposed to be added in Batch 2 but aren't there.
texts["TROPHY_UNLOCK_EXPLANATION"] = "エミリーはあなたの成果について一言挨拶をしたいと思っています。彼女がくれるポストカードで、あなたの大切な人たちにメッセージをシェアできます。それぞれのポストカードは独特のデザインになっています。ぜんぶ集めてみてください！"
texts["TROPHY_UNLOCK_EXPLANATION_HEADER"] = "ポストカードがアンロックされました！"
texts["FACEBOOK_INCENTIVE_1"] = "ハーイ！次に何が来るか、気になりませんか？今後の「デリシャス」シリーズのリリースについてのエキサイティングな情報を確認してみてください！"
texts["FACEBOOK_INCENTIVE_2"] = "同じ場所でどうしても行き詰まってしまいますか？有用なヒントやテクニックで助けてあげましょう！"
texts["FACEBOOK_INCENTIVE_3"] = "こんにちは、ご機嫌いかがですか？わたしとわたしの素晴らしい家族について、ここですべてが確認できます！"




-- Menu sections titles:
texts["TITLE_HOWTOPLAY"] = "プレイ方法"
texts["TITLE_SETTINGS"] = "設定"
texts["TITLE_CUSTOMERS"] = "お客様"
texts["TITLE_MOREGAMES"] = "さらなるゲーム"
texts["TITLE_BUY"] = "ゲームを購入"

-- Button Labels
texts["BUTTON_BACK"] = "戻る"
texts["BUTTON_CANCEL"] = "キャンセル"
texts["BUTTON_CANCELDIFFICULTY"] = "難易度を\nキャンセル"
texts["BUTTON_CLOSE"] = "終了"
texts["BUTTON_CONFIRMDIFFICULTY"] = "難易度を\n確定"
texts["BUTTON_CONTINUE"] = "続ける"
texts["BUTTON_USE"] = "使用"
texts["BUTTON_DELETE"] = "削除"
texts["BUTTON_LOGIN"] = "ログイン"
texts["BUTTON_LOGOUT"] = "ログアウト"
texts["BUTTON_MOREGAMES"] = "さらなるストーリー"
texts["BUTTON_NEWPLAYER"] = "新規プレイヤー"
texts["BUTTON_NO"] = "いいえ"
texts["BUTTON_NOT_NOW"] = "後にする"
texts["BUTTON_NOTHANKS"] = "いいえ"
texts["BUTTON_OK"] = "OK"
texts["BUTTON_PLAY"] = "プレイ"
texts["BUTTON_REPLAY"] = "再プレイ"
texts["BUTTON_SHARE"] = "シェア"
texts["BUTTON_INVITE"] = "招待"
texts["BUTTON_SEND"] = "送信"
texts["BUTTON_ASK"] = "リクエストする"
texts["BUTTON_CHECK"] = "ダイヤモンドをチェック"
texts["BUTTON_TRYAGAIN"] = "再挑戦"
texts["BUTTON_YES"] = "はい"
texts["BUTTON_MAP"] = "マップに移動"
texts["BUTTON_HOWTOPLAY"] = "プレイ方法"
texts["BUTTON_SUPPORT"] = "サポート"
texts["BUTTON_CUSTOMERCAST"] = "カスタマーキャスト"
texts["BUTTON_SETTINGS"] = "設定"
texts["BUTTON_FACEBOOK"] = "Facebook"
texts["BUTTON_CREDITS"] = "クレジット"
texts["BUTTON_EXIT"] = "終了"
texts["BUTTON_BUY"] = "購入！"
texts["BUTTON_BUYINAPP"] = "エピソードを購入"
--To be DELETED
texts["BUTTON_SHOP"] = "ショップ"

-- Special Stations and Special Gestures
texts["GESTURE_TAP"] = "タップ"
texts["GESTURE_TAP_DESKTOP"] = "クリック"
texts["GESTURE_HOLD"] = "ホールド"
texts["GESTURE_HOLD_DESKTOP"] = "長押し"
texts["GESTURE_RUB"] = "こする"
texts["GESTURE_RUB_DESKTOP"] = "こする"
texts["GESTURE_SWIPE"] = "スワイプ"
texts["GESTURE_SWIPE_DESKTOP"] = "ドラッグ"

-- Neighborhood
texts["NEIGHBOR"] = "ご近所さん"
texts["FRIEND"] = "フレンド"
texts["NEIGHBORS_TITLE"] = "隣人たち"
texts["NEIGHBORS_JOIN_TITLE"] = "ご近所さんの輪に入りましょう！" -- new
texts["BUTTON_NEIGHBORS"] = "隣人"
texts["BUTTON_SEND_DIAMOND"] = "ダイヤモンドを送る"
texts["BUTTON_SELECT_ALL"] = "すべて選択"
texts["BUTTON_DESELECT_ALL"] = "すべて選択解除"
texts["BUTTON_FB_FRIENDS"] = "FBフレンド"

texts["NEIGHBORS_DIAMOND_SENT"] = "ダイヤモンドを送信しました！"
texts["NEIGHBORS_DIAMOND_SENT_EXPLAIN"] = "ダイヤモンドをそれぞれのご近所さんに、一日に一度ずつ送信できます。\nもっとお友だちを招待すれば、もっとダイヤモンドのギフトがもらえるでしょう！"

texts["NEIGHBORS_INVITATION_SENT"] = "招待を送りました！"
texts["NEIGHBORS_INVITATION_SENT_EXPLAIN"] = "おめでとうございます。あなたは新しいご近所さんにダイヤモンドを送りました！\n覚えておいてください、友だちが多くなるほどダイヤモンドは増えていきます！"

texts["NEIGHBORS_DIAMOND_LIMIT"] = "情報"
texts["NEIGHBORS_DIAMOND_LIMIT_EXPLAIN"] = "ダイヤモンドは24時間ごとに、フレンドそれぞれに1個だけ送ることができます。フレンドがたくさん増えれば、毎日ゲットできるダイヤモンドもそれだけ増えていきます。"

texts["NEIGHBORS_FACEBOOK_LOGIN"] = "ご近所さんからダイヤモンドをゲットしてください。"
texts["NEIGHBORS_FACEBOOK_LOGIN_TEXT"] = "ご近所さんの輪に入って、あなたのお友だちを招待してください。毎日、無料のダイヤモンドを互いにギフトしあうことができます。"
texts["NEIGHBORS_FACEBOOK_DISCLAIMER"] = "我々はあなたの許可なく何かを投稿することは一切しません。"

texts["NEIGHBORS_GIFT_RECEIVED"] = "あなたの隣人から受け取ったギフト"
texts["NEIGHBORS_GIFT_BACK"] = "ダイヤモンドを送る"


-- Completing screens
texts["ALL_SHOPS_TITLE"] = "おめでとうございます！"
texts["ALL_SHOPS_DESC"] = "あなたはゲーム内のすべてのショップのすべてのアイテムを購入しました！素晴らしいコレクションですね？"

texts["ALL_TROPHIES_TITLE"] = "おめでとうございます！"
texts["ALL_TROPHIES_DESC"] = "ベビールームのすべての商品をアンロック済みです！しかし近い将来何かサプライズがあるかもしれません…目を離さないでください！"

texts["ALL_TROPHIES_TITLE"] = "おめでとうございます！"
texts["ALL_TROPHIES_DESC"] = "ベビールームのすべての商品をアンロック済みです！しかし近い将来何かサプライズがあるかもしれません…目を離さないでください！"


-- System Permissions
texts["SYSTEM_PERMISSIONS_IOS_GALLERY"] = "「デリシャス」は写真へのアクセスが必要です"
texts["SYSTEM_PERMISSIONS_ANDROID_TITLE"] = "許可が必要です"
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE"] = "このゲームではあなたの \"external storage\"に保管されたゲームデータに対するアクセス権限が必要です！\n もう一度、権限の許可をお願いしてもいいですか？キャンセルすると、ゲームはその場で終了します。"
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE_UNAVAILABLE"] = "\"external storage\"」に対するアクセスが必要なため、ゲームを開始できません。デバイス上で手動で権限を与えてください。\nゲームは一旦、終了します。"


-- Download messages
texts["DOWNLOAD_START_ERROR_STORAGE_HEADER"] = "ストレージ容量不足"
texts["DOWNLOAD_START_ERROR_STORAGE"] = "ダウンロードしなければならない追加コンテンツに対して、お使いのデバイス上に十分なストレージの空き容量がありません。%g MBのストレージ容量を確保して、再試行を押してください。"
texts["DOWNLOAD_START_ERROR_CONNECTION_HEADER"] = "インターネット接続エラー"
texts["DOWNLOAD_START_ERROR_CONNECTION"] = "追加コンテンツのダウンロードにはインターネット接続が必要です。インターネットに接続されていることを確認して、再試行を押してください。"
texts["DOWNLOAD_START_WARNING_WIFI_HEADER"] = "追加コンテンツ"
texts["DOWNLOAD_START_WARNING_WIFI"] = "%g MBの追加コンテンツをダウンロードします。時間がかかったり、追加のデータ利用による課金が発生したりしないように、続行する前にインターネットに接続してください。"
texts["DOWNLOAD_ERROR_STORAGE_HEADER"] = "ストレージ容量不足"
texts["DOWNLOAD_ERROR_STORAGE"] = "お使いのデバイスのストレージ容量が不足しています。%g MBのストレージ容量を確保して、再試行を押し、ダウンロードを再開してください。"
texts["DOWNLOAD_ERROR_CONNECTION_HEADER"] = "インターネット接続エラー"
texts["DOWNLOAD_ERROR_CONNECTION"] = "インターネットに接続されていないようです。インターネット接続をご確認の上、再試行を押してダウンロードを継続してください。"
texts["DOWNLOAD_ERROR_INTERNAL_HEADER"] = "インターネット接続エラー"
texts["DOWNLOAD_ERROR_INTERNAL"] = "インターネットに接続されていないようです。インターネット接続をご確認の上、再試行を押してダウンロードを継続してください。"

texts["DOWNLOAD_RETRY"] = "再試行"
texts["DOWNLOAD_PROCEED"] = "続行"


-- Tips for loading screens
texts["LOADING_HINT1"] = "お客様の注文をすべて一度に届けると追加ポイントを獲得できます。"
texts["LOADING_HINT2"] = "お客様に素早く対応すると追加ポイントを獲得できます。"
texts["LOADING_HINT3"] = "一度に2組以上のお客様の支払いを処理してください。"
texts["LOADING_HINT4"] = "一度に2組以上のお客様に注文を届けてください。"
texts["LOADING_HINT5"] = "レベルクリア時にテーブルがすべてきれいな状態になっていると、追加ポイントを獲得できます。"
texts["LOADING_HINT6"] = "新しく来たお客様が帰ってしまわないよう、テーブルをきれいに保ってください。"
texts["LOADING_HINT7"] = "商品が底をつく前に補充してください。"
texts["LOADING_HINT8"] = "ネズミを見つけて押すことで、追加100ポイントを獲得できます。"
texts["LOADING_HINT9"] = "タスクのチェーンをつなげられるように先回りしていくことで時間を節約できます。"
texts["LOADING_HINT10"] = "ショッピング用に貯めたお金は、ショップで使いましょう！デコレーションはスコアを稼ぐのに役立ちます。"
texts["LOADING_HINT11"] = "難しい商品は、お客様がオーダーする前に作っておきましょう。"
texts["LOADING_HINT12"] = "二つ以上のテーブルを続けてきれいにすると追加ポイントを獲得できます。"
texts["LOADING_HINT13"] = "トロフィーをゲットしてポストカードをアンロックし、親しい人たちに送りましょう。"
texts["LOADING_HINT14"] = "ダイヤモンドをゲットして、ベビールームをカスタマイズしてください.。"
texts["LOADING_HINT15"] = "トロフィーをゲットしてポストカードをアンロックし、親しい人たちに送りましょう。"
texts["LOADING_HINT16"] = "ダイヤモンドをゲットして、ベビールームをカスタマイズしてください.。"
