--  TO DO:
--  Fill challenges/events description in restaurant 4 and above
texts["GAME_TITLE"] = "Delicious - Emily's Miracle of Life"


-- Common texts
texts["dummy"] = "더미"
texts["LOADING"] = "불러오는 중…"
texts["QUIT_HEADER"] = "종료"
texts["QUESTION_QUIT"] = "정말 종료하시겠습니까?"
texts["CLICK_TO_CONTINUE"] = "탭해서 계속하기…"
texts["DIGIT_GROUPING_SYMBOL"] = ","
texts["FRACTION_SYMBOL"] = "."
texts["VERSION_FMT"] = "버전: %s"
texts["TEXT_VERSION_FMT"] = "텍스트: %s (원본) - %s (번역)"
texts["SKIP"] = "건너뛰기"
texts["SHIFT_CLOSED"] = "근무 시간 종료"
texts["LEVEL_COMPLETEd_HEADER"] = "레벨 완료"
texts["LEVEL_FAILED_HEADER"] = "다시 시도하기"

--Minigames in story
texts["MINIGAME_TIP_GRAB1"] = "페이지의 아침 식사를 준비하세요."
texts["MINIGAME_TIP_DELIVER1"] = "페이지에게 아침 식사를 가져다주세요."
texts["MINIGAME_TIP_HEARTBEAT"] = "선명한 아기 심장 박동을 찾으세요."
texts["MINIGAME_HEARTBEAT_ALLISON1"] = "흠… 다시 한 번 시도해야겠어."
texts["MINIGAME_HEARTBEAT_ALLISON2"] = "거의 다 됐어…"
texts["MINIGAME_HEARTBEAT_ALLISON3"] = "저기 있다!"
texts["MINIGAME_TIP_SONOGRAM"] = "초음파 검사기의 슬라이더를 조정해서 선명한 이미지를 얻으세요."
texts["MINIGAME_SONOGRAM_ALLISON1"] = "이걸 약간만 움직이면…"
texts["MINIGAME_SONOGRAM_ALLISON2"] = "거의 다 된 것 같은데…"
texts["MINIGAME_SONOGRAM_ALLISON3"] = "오, 제발! 거의 다 됐는데."
texts["MINIGAME_TIP_SPOTS"] = "빨강새 로빈을 찾으세요."
texts["MINIGAME_SPOTS_PAIGE1"] = "새가 여길 좋아해요!"
texts["MINIGAME_SPOTS_PAIGE2"] = "집 안이라면…"
texts["MINIGAME_SPOTS_PAIGE3"] = "여기는 어떨까요?"
texts["MINIGAME_TIP_MINIGESTURE"] = "오븐을 끄세요."
texts["MINIGAME_TIP_MINIGESTURE_BONZO"] = "의사의 말을 따르세요."
texts["MINIGAME_TIP_DELIVER2"] = "전화를 받으세요."
texts["MINIGAME_TIP_DELIVER3"] = "앨리슨의 지시에 따르세요."
texts["MINIGAME_TIP_DELIVER4"] = "쿠션을 집으세요."

texts["MINIGAME_TIP_DRAG"] = "페이지가 어른처럼 자전거를 탈 수 있게 도와주세요."

-- Secret
texts["SECRET_DISTANCE"] = "거리"
texts["SECRET_METERS"] = "%sm"
texts["SECRET_COINS"] = "수집한 꽃: %s"
texts["NO_HIGHSCORES"] = "최고 점수 없음…"


-- Error messages
texts["ERROR"] = "오류"
texts["ERROR_HELP"] = "이 게임을 구매한 매장에 문의해서 다음 오류에 대한 도움을 요청하세요."
texts["ERROR_NO_DRIVER"] = "비디오 드라이버가 설치되어 있지 않습니다."
texts["ERROR_WRONG_DIRECTX"] = "잘못된 버전의 DirectX입니다. DirectX 9 이상이 필요합니다."
texts["ERROR_NO_HARDWARESUPPORT"] = "하드웨어 가속 게임에 대한 지원이 없습니다."
texts["ERROR_OUT_OF_MEMORY"] = "비디오 카드의 메모리가 부족합니다. 디스플레이를 16비트 컬러로 전환해보세요."
texts["ERROR_WRONG_DRIVER"] = "비디오 카드가 정상적으로 작동하지 않습니다. 최신 버전을 설치하세요."


-- Downloads
texts["DOWNLOAD_PACKAGE"] = "파일 다운로드 중"
texts["DOWNLOAD_PERCENTAGE"] = "%.1f%%"
texts["DOWNLOAD_ROAMING"] = "로밍 네트워크를 이용 중입니다. 패키지 \"%s\"을(를) 다운로드 받으시겠습니까?"
texts["DOWNLOAD_INSUFFICIENT_SPACE"] = "저장 공간이 부족해서 이 패키지를 설치할 수 없습니다. 공간을 확보하세요."
texts["DOWNLOAD_MB"] = "(%.2f MB)"
texts["DOWNLOAD_FREE_SPACE"] = "(%.2f MB 가능)"
texts["DOWNLOAD_NOT_CONNECTED"] = "인터넷에 연결되어 있지 않습니다. 인터넷에 연결하고 다시 시도하세요."
texts["DOWNLOAD_MANIFEST_ERROR"] = "다운로드 구성을 시도하는 중에 오류가 발생했습니다. 다시 시도하거나 기술 지원에 문의하세요."
texts["DOWNLOAD_DL_ERROR"] = "\"%s\"다운로드 중에 오류가 발생했습니다. 다시 시도하거나 기술 지원에 문의하세요."
texts["DOWNLOAD_INSTALL_ERROR"] = "다운로드 파일을 설치하는 중에 오류가 발생했습니다. 다시 시도하거나 기술 지원에 문의하세요."


texts["CONTENT_STATUS"] = "콘텐츠 상태"


-- iCloud
--texts["ENABLE_ICLOUD_HEADER"] = "iCloud"
--texts["ENABLE_ICLOUD"] = "Do you want to synchronize your progress between devices using iCloud?"
texts["TURN_ON_ICLOUD"] = "플레이어 데이터를 동기화시키려면 설정 앱에서 iCloud를 켜세요."


-- Player selection
texts["TURN_ON_AUDIO"] = "소리를 켜면\n더욱 재미있답니다!"
texts["ENTER_YOUR_NAME"] = "여기에 이름 입력:"
texts["REMOVE_PLAYER_HEADER"] = "플레이어 삭제"
texts["REMOVE_PLAYER"] = "선택한 플레이어를 정말 삭제하시겠습니까?"
texts["PLAYER_SELECT"] = "이름 선택:"


-- Settings
texts["DIFFICULTY"] = "난이도"
texts["EASY"] = "초보"
texts["MEDIUM"] = "보통"
texts["HARD"] = "숙련"
texts["AUDIO"] = "오디오"
texts["FULLSCREEN"] = "전체 화면 모드로 게임 플레이하기"
texts["SHOW_HINTS"] = "게임 힌트 보기"
texts["SETTINGS_SOUND"] = "음향"
texts["SETTINGS_MUSIC"] = "음악"


texts["DIFFICULTY_ADVISE_HEADER"] = "숙련 모드"
texts["DIFFICULTY_ADVISE"] = "이번 신규 숙련 모드는 이전 게임들보다 훨씬 어렵기 때문에, 숙련 모드를 시작하기 전에 보통 모드로 먼저 게임을 끝까지 플레이하는 것이 좋습니다!"
texts["DIFFICULTY_WARNING_HEADER"] = "숙련 모드"
texts["DIFFICULTY_WARNING"] = "우린 분명히 경고했어요!"


texts["DIFFICULTY_DESCRIPTION1"] = "초보 보드에서는 점수가 낮고 손님들은 인내심을 갖고 오랫동안 주문을 기다립니다. 이 모드는 느긋하게 게임을 플레이하려는 이들에게 적합합니다."
texts["DIFFICULTY_DESCRIPTION2"] = "보통 모드는 평균적인 스킬을 필요로 하며 일반적인 수준의 난이도로 제공됩니다. 챌린지, 목표, 손님 인내심은 보통 수준입니다. 이 모드는 일반적인 대다수의 플레이어들에게 적합합니다."
texts["DIFFICULTY_DESCRIPTION3"] = "숙련 모드는 높은 수준의 플레이를 제공합니다. 손님 인내심은 낮고, 챌린지는 더욱 까다로우며, 레벨은 약간 변화가 있고, 목표는 더욱 어려워집니다. 이 모드는 완벽한 과제 달성을 위해서 레벨을 몇 번이고 다시 플레이하는 숙련된 플레이어들에게 적합합니다."


texts["DIFFICULTY_PROPOSE_HEADER"] = "축하합니다!"
texts["DIFFICULTY_PROPOSE"] = "보통 모드를 완료했습니다! 새롭게 개선된 숙련 모드를 시도해보시겠어요?"


texts["ALPHA_END_HEADER"] = "알파 버전 완료"
texts["ALPHA_END"] = "딜리셔스 - 에밀리의 병 속의 편지\n알파 버전을 완료했습니다.\n\n플레이해주셔서 감사합니다!\n잊지 말고 설문조사를 작성해주세요. 여러분의 의견을 통해 최종 게임의 품질을 향상시킬 수 있습니다!"
texts["BETA_END_HEADER"] = "베타 버전 완료"
texts["BETA_END"] = "딜리셔스 - 에밀리의 병 속의 편지\n베타 버전을 플레이해주셔서 감사합니다.\n잊지 말고 설문조사를 작성해주세요. 여러분의 의견을 통해 최종 게임의 품질을 향상시킬 수 있습니다."


-- Menu
texts["GOTO_MAP_HEADER"] = "지도로 돌아가기"
texts["GOTO_MAP"] = "지도로 가시겠습니까?"
texts["RETRY_LEVEL_HEADER"] = "레벨 다시 플레이"
texts["RETRY_LEVEL"] = "이 레벨을 다시 플레이하시겠습니까?"


-- Facebook Dialog
texts["FB_DIALOG_HEADER"] = "딜리셔스 팬 페이지 가입"
texts["FB_DIALOG_DESC"] = "Facebook에서 딜리셔스 팬 페이지에 가입하게 됩니다!\n(가입하고 돌아와도 게임은 계속 실행됩니다.)"
texts["FACEBOOK_LOGIN_REWARD_TEXT"] = "5 다아이아몬드를 받으세요!"
texts["FACEBOOK_LOGIN_REWARD_2_TEXT"] = "로그인:"
texts["FACEBOOK_LOGIN_INFO_TEXT"] = "· 친구들에게 다이아몬드를 선물로 보내세요.\n· 친구들로부터 다이아몬드를 받으세요.\n· 기억에 남는 순간을 공유하세요!"
texts["FACEBOOK_LOGIN_ADVICE_TEXT"] = "(사용자의 허락 없이는 어떤 것도 게시하지 않습니다.)" -- to be removed


-- Game
texts["DAY"] = "레벨:"
texts["EPISODE"] = "레벨:"
texts["CHALLENGE"] = "챌린지"
texts["SCORE"] = "점수:"
texts["EVENT"] = "이벤트"
texts["EPISODE_VALUE"] = "%s-%s"
texts["HIGHSCORE"] = "최고 점수:"


texts["DELIVER_FULL_ORDER"] = "전체\n주문"
texts["DELIVER_FULL_ORDER_FMT"] = "+%s"
texts["DELIVER_COMBO"] = "연속\n으로"
texts["DELIVER_COMBO_FMT"] = "+%s"
texts["DELIVER_COMBO_EXTRA_FMT"] = "%s"


texts["CHECKOUT_FMT"] = "주문"
texts["CHECKOUT_TIP_FMT"] = " %s"
texts["CHECKOUT_COMBO"] = "콤보!"
texts["CHECKOUT_COMBO_FMT"] = "+%s"
texts["CHECKOUT_CHOICE_TIP"] = "선택\n팁"
texts["CHECKOUT_CHOICE_TIP_BONUS_FMT"] = "+%s"
texts["CHECKOUT_MOOD"] = "팁"
texts["CHECKOUT_MOOD_TIP"] = "+%s"
texts["QUICK_BONUS"] = "신속!"
texts["QUICK_BONUS_FMT"] = "+%s"
texts["CLEAN_BONUS"] = "연속\n청소"
texts["CLEAN_BONUS_TIP"] = "+%s"
texts["CLEAN_All_TABLES_BONUS"] = "깨끗한 테이블!"
texts["CLEAN_All_TABLES_BONUS_TIP"] = "+%s"
texts["BONUS_HEART"] = "하트"
texts["BONUS_HEARTS"] = "하트"
texts["BONUS_HEART_VAL"] = "+%s"

-- Mice
texts["MOUSE_FOUND_BASE"] = "쥐 점수:"
texts["MOUSE_FOUND"] = "쥐 발견"
texts["MOUSE_FOUND_FMT"] = "+%s"
texts["MOUSE_FOUND_WITHOUT_SCORE"] = "쥐 발견"


-- Events
texts["EVENT_COMPLETED"] = "이벤트 완료!"
texts["EVENT_SCORE_ONE_DONE"] = "점수:"
texts["EVENT_SCORE_ONE_DONE_FMT"] = "+%s"
texts["EVENT_SCORE_ALL_DONE"] = "모두 완료!"
texts["EVENT_SCORE_ALL_DONE_FMT"] = "+%s 보너스"


-- Map
texts["NEW_EPISODE_AVAILABLE"] = "새로운 챕터\n플레이 가능"
texts["EPISODE_DOWNLOADING_STAR"] = "새로운 챕터\n받는 중"
texts["NO_INTERNET_TITLE"] = "아차!"
texts["NO_INTERNET_SUBTITLE"] = "인터넷 연결이 필요합니다."
texts["NO_INTERNET_RED_DESC"] = "계속하려면 인터넷에 연결되어 있어야 합니다. 보안 설정을 확인하세요. 방화벽이 딜리셔스 - 에밀리의 희망과 두려움이 온라인 상점에 연결하는 걸 막고 있을 수도 있습니다. ZoneAlarm, Norton Internet Security, 또는 Windows의 내장 방화벽이 이런 문제를 일으킬 수 있습니다."
texts["NO_INTERNET_GREEN_DESC"] = "먼저, 인터넷에 연결되어 있는지 확인하세요. 연결되어 있는데도 문제가 계속된다면, 방화벽 설정을 확인하고 게임이 인터넷에 연결될 수 있게 설정해주세요. 저희의 게임은 모두 바이러스를 포함하고 있지 않으며 설정을 변경해도 안전합니다. 설정 변경 방법을 모른다면, 방화벽의 도움말 섹션을 열거나 가족, 친구, 컴퓨터 전문가에게 도움을 청하세요."
texts["NO_UPDATE_TITLE"] = "아차!"
texts["NO_UPDATE_SUBTITLE"] = "뭔가 잘못됐습니다."
texts["NO_UPDATE_DESC"] = "나중에 다시 시도하세요."
texts["FETCHUPDATE_DIALOG_HEADER"] = "신규 챕터"
texts["FETCHUPDATE_DIALOG_DESC"] = "새로운 챕터를 시작하려면 게임을 닫아야 합니다.\n자동으로 재시작해서 새로운 챕터가 표시됩니다."
texts["HEARTS_TO_GO_TEXT"] = "추억의 순간이 잠금 해제될 때까지!"
texts["MOREDELICIOUS_DIALOG_HEADER"] = "또 다른 딜리셔스"
texts["MOREDELICIOUS_DIALOG_DESC"] = "딜리셔스 페이지를 방문하게 됩니다.\n(방문하고 돌아와도 게임은 계속 실행됩니다.)"
texts["METAGAME_LOCKED_DESC"] = "다이아몬드는 레벨 4를 마친 후부터 쓸 수 있습니다. 깜짝 놀랄 만한 것들이 기다립니다!"

-- Map Overlay
texts["WELCOME"] = "환영합니다."
texts["WELCOME_FMT"] = "환영합니다 %s!"
texts["WELCOME_BACK_FMT"] = "돌아오신 걸 환영합니다, %s!"
texts["CLICK_TO_CHANGE_PLAYER"] = "여기를 탭해서 플레이어 이름을 변경하세요…"


-- Score Dialog
texts["SCORE_TITLE"] = "레벨 완료"
texts["SCORE_SCORE_TODAY"] = "내 점수:"
texts["SCORE_SUBTITLE"] = "레스토랑 %e - 레벨 %d"
texts["SCORE_SHOPPINGMONEY"] = "쇼핑 자금:"
texts["SCORE_1STAR"] = "별 1개"
texts["SCORE_2STAR"] = "별 2개"
texts["SCORE_3STAR"] = "별 3개"

-- In-app purchases
texts["BUTTON_RESTORE"] = "복원"
texts["PLAY_FULL_RESTAURANT"] = "전체 레스토랑 플레이하기"
texts["BUY_GAME_ERROR"] = "죄송합니다! 구매하려면 인터넷 연결을 확인하고 다시 시도하세요. 플레이해주셔서 감사합니다!"
texts["PLAY_FULL_EPISODES_PACK_1"] = "6개 챕터 중 챕터 2를 %s에 구입하세요."
texts["PLAY_FULL_EPISODES_PACK_2"] = "6개 챕터 중 챕터 3과 4를 %s에 구입하세요."
texts["PLAY_FULL_EPISODES_PACK_3"] = "남은 챕터를 (5와 6) %s에 구입하세요."
texts["PLAY_FULL_GAME"] = "%s에 전체 게임을 구입하세요."
texts["PLAY_FULL_GAME_1"] = "65개의 스토리 레벨과 26개의 챌린지 레벨을 플레이하세요."
texts["PLAY_FULL_GAME_2"] = "8개의 매력적인 장소에서 비밀 메시지 14개를 찾으세요."
texts["PLAY_FULL_GAME_3"] = "오말리가 이탈리아에서 비토 할아버지를 찾게 될지 확인하세요."
texts["PLAY_FULL_GAME_4"] = "다이아몬드를 모아서 에밀리의 아기방을 꾸며주세요!"
texts["PLAY_FULL_GAME_5"] = "트로피를 획득하고 흥미진진한 일일 챌린지를 플레이하세요!"

-- iOS Text
texts["PLAY_FULL_EPISODE_PACK_4"] = "다음 챕터를 구입하세요."
texts["PLAY_FULL_EPISODE_PACK_5"] = "챕터 3 + 4를 $4,99에 구입하세요."

-- GameCenter
texts["GAMECENTER_CONNECT_FAILED_HEADER"] = "Game Center"
texts["GAMECENTER_CONNECT_FAILED"] = "Game Center 연결 실패.\n\nGame Center에 연결하려면 홈 화면에서 Game Center 앱을 열고 Game Center 아이디와 암호로 로그인하세요."
texts["GAMECENTER_CONNECT_FAILED_HEADER_ANDROID"] = "Google Play Games"
texts["GAMECENTER_CONNECT_FAILED_ANDROID"] = "Google Play Games 연결 실패.\n\nGoogle Play Games에 연결하려면, 홈 화면에서 Google Play Games 앱을 열고 Google Play Games 아이디와 암호로 로그인하세요."

-- How To Play Dialog
-- 1 orders
texts["HELP_TEXT_1"] = "서비스 스테이션에서 적절한 아이콘을 선택해서 손님의 주문을 준비하세요.\n\n일부 제품은 한 번 누르기만 해도 준비할 수 있지만…"
-- 2 compounds and restocks
texts["HELP_TEXT_2"] = "… 어떤 제품은 여러 번의 액션을 수행해야만 준비할 수 있습니다. 또한 일부 제품은 자주 재고를 다시 채워줘야 합니다.\n"
-- 3 tray
texts["HELP_TEXT_3"] = "준비된 제품은 트레이에 올라갑니다. 제품을 눌러서 바로 삭제할 수도 있습니다.\n"
-- 4 serving and mood
texts["HELP_TEXT_4"] = "손님을 너무 오래 기다리게 만들면, 팁을 남기지 않거나 화를 내고 가게를 떠날 수 있습니다.\n"
-- 5 gestures
texts["HELP_TEXT_5"] = "어떤 스테이션에서는 손님과 캐릭터가 특정 액션을 수행할 수 있게 도와주는 미니 게임을 완료해야 할 수도 있습니다.\n"
-- 6 check out
texts["HELP_TEXT_6"] = "액션은 완료한 손님들은 계산을 하기위해 위해 카운터로 다가옵니다. 금전 등록기를 눌러서 카운터 앞에 있는 손님의 계산을 도와주세요.\n\n손님들이 행복할 수록 더 많은 팁을 남깁니다.\n"
-- 7 tips
texts["HELP_TEXT_7"] = "어떤 손님들은 다른 손님들보다 더 많은 팁을 남깁니다. 카운터 위의 코인에 주의를 기울여서 어떤 손님이 많은 팁을 남기는지 확인하세요!\n"
-- 8 clean
texts["HELP_TEXT_8"] = "손님이 식사를 마치고 난뒤 테이블을 눌러서 청소를 하세요.\n바로 테이블을 청소하면 시간이 절약돼서 주인공이 다른 일에 집중할 시간을 확보할 수 있습니다.\n"
-- 9 combos
texts["HELP_TEXT_9"] = "어떤 액션을 수행하면 추가 점수를 받을 수 있습니다.\n· 카운터에서 한 번에 여러 손님의 계산을 도와주기.\n· 손님의 주문 속 제품을 한 번에 전달하기.\n· 여러 손님의 주문을 연속으로 끊기지 않고 전달하기.\n· 손님을 빠르게 서빙하기.\n· 여러 테이블을 연속으로 닦기.\n· 하루가 끝나는 시점에 가게를 깨끗하게 유지하기.\n"
-- 10 entertainer
texts["HELP_TEXT_10"] = "친구들과 가족들은 종종 엔터테이너의 역할을 맡습니다. 엔터테이너는 테이블 손임의 기분 하트를 1만큼 회복시켜 줍니다.\n엔터테이너와 테이블을 차례로 선택해서 그곳으로 엔터테이너를 보내세요.\n"
-- 11 shop
texts["HELP_TEXT_11"] = "챕터 상점에서 쇼핑 자금을 쓰세요! 어떤 아이템은 추가 보너스를 제공하기도 하고 어떤 아이템은 게임 진행을 좀 더 수월하게 만들어주기도 합니다.\n"
-- 12 menu chooser
texts["HELP_TEXT_12"] = "한 종류의 제품을 많이 서빙해서 다른 제품도 잠금 해제하세요. 이런 제품들은 특별한 혜택을 제공합니다. 레벨을 시작하기 전에 잊지 말고 메뉴를 선택하세요.\n"
-- 13 metagame
texts["HELP_TEXT_13"] = "다이아몬드를 써서 아기방을 꾸미고 친구들과 공유하세요!\n"
-- 14 daily challenge
texts["HELP_TEXT_14"] = "일일 챌린지는 매일 바뀝니다. 새로운 챌린지로 바뀌기 전에 다이아몬드를 획득하세요!\n"
-- 15 trophies
texts["HELP_TEXT_15"] = "사랑을 나누세요! 트로피 엽서를 획득하고 사랑하는 사람들과 공유하세요. \n메시지와 함께 직접 꾸밀 수도 있습니다."

-- TIPS
	-- General tips
texts["HINT_TIP"] = "팁"
texts["HINT_INSTRUCTION"] = "설명"
texts["TrayFull"] = "트레이가 가득 찼습니다. 새로운 아이템을 추가하려면 일부 아이템을 전달하거나 제거해야 합니다."
texts["DirtyTables"] = "자리에 앉으려고 하던 손님들은 테이블이 가득 차 있거나 더러우면 그냥 떠납니다. 손님들을 빨리 맞이하고 더러운 테이블을 미리미리 치워두세요."
texts["WrongItemOnTray"] = "필요없는 아이템을 눌러서 트레이에서 제거할 수 있습니다."
texts["TrayIntroduction"] = "이 트레이에 주목하세요. 만들어진 아이템은 모두 이곳에 보관되지만, 공간은 한정되어 있습니다. 손님을 클릭해서 아이템을 전달하세요."
texts["EntertainerTutorial"] = "가족과 친구들은 손님을 즐겁게 만들어서 기분을 좋게 만들어줄 수 있습니다.\n엔터테이너를 선택한 다음 손님이 앉은 테이블로 보내세요."
texts["MeltingProducts"] = "트레이에 얼음주머니를 너무 오래 두면 얼음이 녹아버립니다."

	-- Diamond introduction tips
texts["DIAMONDS_INTRODUCTION"] = "일부 레벨에서는 다이아몬드를 획득할 수 있습니다.\n\n레벨 4를 마친 후부터 다이아몬드를 사용해서 놀라운 것들을 구입하세요!" -- It points to the diamond in level 1 on the map
texts["CHALLENGE_MAP"] = "챌린지 레벨에서 다이아몬드를 보상으로 얻습니다. 도전하세요!"

	-- Menu Chooser tips
texts["FIRST_PRODUCT_UNLOCK1"] = "제품 업그레이드를 잠금해제했습니다! 이 제품은 준비가 빠릅니다."
texts["FIRST_PRODUCT_UNLOCK2"] = "이 제품을 메뉴에 포함시켜서 서빙을 시작하세요."
texts["FIRST_PRODUCT_UNLOCK3"] = "제품을 선택해서 같은 위치에 놓을 수 있는 다른 제품을 확인할 수 있습니다."
texts["FIRST_PRODUCT_CHOOSER1"] = "일부 제품은 아직 잠겨 있습니다.\n\n잠긴 제품을 선택해서 해제하는 방법을 확인하세요."
texts["FIRST_PRODUCT_CHOOSER2"] = "메뉴 선택은 여기까지입니다! 준비가 끝나면 플레이를 누르세요."

	-- Shop tips
texts["SHOP_INTRODUCTION1"] = "상점에 오신 것을 환영합니다! 장식을 구입해서 장소를 꾸미고 더 높은 점수를 받으세요."
texts["SHOP_INTRODUCTION2"] = "이 장식을 선택하고 장소에 어떤 영향을 미치는지 알아보세요." -- forces clicking in the bouquet
texts["SHOP_INTRODUCTION3"] = "구입하세요!" -- to be removed

	-- Metagame tips
texts["METAGAME_HINT_2_1"] = "아기방을 잠금해제했습니다! 어서 확인해 보세요!"
texts["METAGAME_HINT_2_3"] = "다이아몬드를 가지고 아기방을 꾸밀 수 있습니다.\n\n벽지 옵션을 확인해 보죠!"
texts["METAGAME_HINT_2_4"] = "일부 아이템은 색깔을 선택할 수 있습니다. 색깔을 선택해서 미리 어떤 모습인지 확인하세요."
texts["METAGAME_HINT_2_5"] = "여기를 눌러서 이 아름다운 벽지를 구입하세요."
texts["METAGAME_HINT_2_6"] = "다이아몬드를 써서 더 많은 장식을 잠금해제하고, 다양한 조합을 시도하고, 자신의 아기방을 공유하세요!"

    -- Neighbors tips
texts["NEIGHBORS_INTRODUCTION1"] = "이웃과 함께 하세요! 매일 한 번씩, 친구들에게 무료 다이아몬드를 보낼 수 있습니다!"
texts["NEIGHBORS_INTRODUCTION2"] = "이웃을 확인해 보셨나요?"

    -- Daily Challenges tips
texts["DAILY_INTRODUCTION1"] = "일일 챌린지를 잠금 해제했습니다!"
texts["DAILY_INTRODUCTION2"] = "24시간마다 새로운 챌린지를 플레이해서 자신의 실력을 테스트하고 더 많은 다이아몬드를 획득할 수 있습니다."

	-- Mouse
texts["MOUSE_TIP"] = "칼이라는 이름을 가진 쥐가 모든 스토리 레벨에서 등장합니다. 칼을 찾아서 100점을 추가로 얻으세요."

	-- Stations
texts["STATION_GESTURE_TIP"] = "이 요리 학생들은 당신의 도움을 필요로 하고 있습니다.\n설명을 따라서 미니게임을 완료하세요."
texts["STATION_CATALOG_TIP"] = "테이블에 앉은 손님들은 주문을 결정하기 전에 카탈로그를 먼저 요청합니다."
texts["STATION_DROPPER_KID_TIP"] = "아이들이 일부 장난감을 어질러진 채 놔뒀습니다. 다른 아이들이 가지고 놀 수 있게 장난감을 주으세요."
texts["STATION_BATH_TIP"] = "온천 손님들은 나오기 전에 항상 수건을 주문합니다."
texts["STATION_HOSPITAL_BED_TIP"] = "임산부들은 항상 테이블을 닦아달라고 요청합니다. 화내기 전에 끝내세요!"


-- Family Tree
texts["FAMILY_TREE_HEADER_0"] = "Angela’s\nFashion Fever"
texts["FAMILY_TREE_EXPANDED_HEADER_0"] = "Fabulous - Angela's Fashion Fever"
texts["FAMILY_TREE_SUBTITLE_0"] = "세기의 패션 콘테스트에 참가할 준비가 됐나요?"
texts["FAMILY_TREE_TEXT_0"] = "패뷸러스 안젤라의 패션 시리즈, 두 번째 시즌을 즐겨보세요! 남편의 외도로 고통받고 일자리까지 잃은 안젤라는 자신의 꿈을 포기하려고 합니다. 그런 그녀에게 일생일대의 깜짝 선물이 도착하는데…"
texts["FAMILY_TREE_HEADER_1"] = "Angela’s High\nSchool Reunion"
texts["FAMILY_TREE_EXPANDED_HEADER_1"] = "Fabulous - Angela's High School Reunion"
texts["FAMILY_TREE_SUBTITLE_1"] = "기억 속 여행을 떠나세요!"
texts["FAMILY_TREE_TEXT_1"] = "최악의 졸업 무도회를 만회하기 위해, 안젤라는 동창회를 열기로 마음 먹습니다! 하지만 그녀의 고등학교 라이벌이 갑자기 나타나면서 일이 꼬이기 시작하는데…"
texts["FAMILY_TREE_HEADER_2"] = "Emily's\nChristmas Carol"
texts["FAMILY_TREE_EXPANDED_HEADER_2"] = "Delicious - Emily's Christmas Carol"
texts["FAMILY_TREE_SUBTITLE_2"] = "오말리와 함께 마법과도 같은 여행을 떠나세요!"
texts["FAMILY_TREE_TEXT_2"] = "에밀리와 그녀의 가족들은 연휴를 맞이해서 작고 귀여운 별장으로 여행을 떠납니다. 그런데 그들이 탄 기차는 새로운 친구가 있는 곳으로 향하고 예기치 않은 모험이 시작됩니다… 에밀리와 함께 가슴 찡한 여정을 떠나보세요!"
texts["FAMILY_TREE_HEADER_3"] = "Emily's Message\nin a Bottle"
texts["FAMILY_TREE_EXPANDED_HEADER_3"] = "Delicious - Emily's Message in a Bottle"
texts["FAMILY_TREE_SUBTITLE_3"] = "에밀리가 이탈리아로 여행을 떠납니다!"
texts["FAMILY_TREE_TEXT_3"] = "딜리셔스 - 에밀리 레스토랑 게임 시리즈의 13번째 시즌을 즐겨보세요! 오래 전 실종됐던 에밀리의 할아버지를 찾았다는 소식이 전해지자, 온 가족이 한 자리에 모이게 됩니다! 그러나 가족들 중 어떤 이들은 오랫동안 서로를 피하고 있었습니다…"
texts["FAMILY_TREE_HEADER_4"] = "Sally's Salon"
texts["FAMILY_TREE_EXPANDED_HEADER_4"] = "Sally's Salon - Beauty Secrets"
texts["FAMILY_TREE_SUBTITLE_4"] = "샐리가 돌아왔어요!"
texts["FAMILY_TREE_TEXT_4"] = "스너그포드를 더욱 아름답게 만들기 위해서 샐리가 돌아왔습니다! 어느 날 그녀의 옛사랑이 사라졌다는 사실을 알게 된 샐리는 프랑소와와 함께 그녀의 꿈의 남자를 찾기 위한 여정을 떠나게 됩니다..."
texts["FAMILY_TREE_HEADER_5"] = "Mary's\nCooking Passion"
texts["FAMILY_TREE_EXPANDED_HEADER_5"] = "Mary le Chef - Cooking Passion"
texts["FAMILY_TREE_SUBTITLE_5"] = "메리가 꿈을 쫓을 수 있게 도와주세요!"
texts["FAMILY_TREE_TEXT_5"] = "새로운 요리 모험을 떠나보세요! 메리는 법률회사에서 일하지만, 메리는 전혀 행복하지 않습니다… 사실 그녀는 셰프가 되는 꿈을 꾸며 하루하루를 보내고 있거든요! 그녀가 용기를 내서 자신의 꿈을 쫓게 될까요?"
texts["FAMILY_TREE_HEADER_6"] = "Dr. Cares\nPet Rescue"
texts["FAMILY_TREE_EXPANDED_HEADER_6"] = "Dr. Cares - Pet Rescue 911"
texts["FAMILY_TREE_SUBTITLE_6"] = "수의사가 되어 애완동물들을 돌보세요!"
texts["FAMILY_TREE_TEXT_6"] = "수의학과를 졸업한 에이미는 할아버지의 동물병원을 떠나 뉴욕의 대형 동물병원에서 일하기로 마음 먹습니다. 에이미가 과연 대도시에서 무사히 생활할 수 있을까요? 이 귀여운 모험 속에서 사랑스러운 동물들을 돌봐주세요!"
texts["FAMILY_TREE_HEADER_7"] = "Hospital Heat"
texts["FAMILY_TREE_EXPANDED_HEADER_7"] = "Heart's Medicine - Hospital Heat"
texts["FAMILY_TREE_SUBTITLE_7"] = "앨리슨이 비극적인 과거를 마주하게 해주세요!"
texts["FAMILY_TREE_TEXT_7"] = "어머니로부터 전화를 받은 앨리슨은 도대체 크게 당황해서 어쩔 줄 몰라합니다. 앨리슨은 20년 넘게 자신의 엄마를 보지 못한 채 자라왔기 때문이죠! 왜 이제와서 어머니가 앨리슨에게 연락을 한 것일까요? 알아낼 방법은 단 한 가지 뿐입니다…"
texts["FAMILY_TREE_HEADER_8"] = ""
texts["FAMILY_TREE_EXPANDED_HEADER_8"] = "Heart's Medicine - Time to Heal"
texts["FAMILY_TREE_SUBTITLE_8"] = ""
texts["FAMILY_TREE_TEXT_8"] = ""
texts["FAMILY_TREE_EXPANDED_HEADER_9"] = "Delicious - Emily's Message in a Bottle"
texts["FAMILY_TREE_SUBTITLE_9"] = ""
texts["FAMILY_TREE_TEXT_9"] = ""
texts["FAMILY_TREE_EXPANDED_HEADER_10"] = "Fabulous - Angela's High School Reunion"
texts["FAMILY_TREE_SUBTITLE_10"] = ""
texts["FAMILY_TREE_TEXT_10"] = ""
texts["FAMILY_TREE_HEADER_11"] = ""
texts["FAMILY_TREE_EXPANDED_HEADER_11"] = "Fabulous - Angela's Sweet Revenge"
texts["FAMILY_TREE_SUBTITLE_11"] = ""
texts["FAMILY_TREE_TEXT_11"] = ""


-- Day Start
texts["DAY_START_CHALLENGE_HEADER"] = "챌린지 %d-%d"
texts["DAY_START_HEADER"] = "레벨 %d"
texts["GOALS"] = "목표"
texts["1STAR_SCORE"] = "별 1개 점수"
texts["2STAR_SCORE"] = "별 2개 점수"
texts["3STAR_SCORE"] = "별 3개 점수"
texts["HOST_CHALLENGE"] = "챌린지"
texts["SHOPPING_MONEY"] = "쇼핑 자금"
texts["PRODUCT_UNLOCKED"] = "제품 잠금 해제"
texts["MOUSE"] = "쥐"
texts["NO_SHOPPING_MONEY"] = "-"
texts["REWARD_AMOUNT"] = "x%d"

--Game - Score Labels
texts["SCORE_1STAR_REACHED"] = "별 1개 획득!"
texts["SCORE_2STAR_REACHED"] = "별 2개 획득!"
texts["SCORE_3STAR_REACHED"] = "별 3개 획득!"
-- Game - Floaters
texts["MONEY_1STAR_REACHED"] = "별 1개 획득!"
texts["MONEY_2STAR_REACHED"] = "별 2개 획득!"
texts["MONEY_3STAR_REACHED"] = "별 3개 획득!"

texts["GESTURE_COMPLETE"] = "완료!"

-- Object introduction
texts["NEW_PRODUCT"] = "새로운\n제품"
texts["NEW_TABLE"] = "새로운\n테이블"
texts["NEW_KAYAK"] = "신규!\n카약"
texts["BIGGER_TABLE"] = "더 큰\n테이블"
texts["BIGGER_TRAY"] = "더 큰\n트레이"
texts["UNLOCKED_CLEANER"] = "청소부\n잠금해제"
texts["UNLOCKED_ENTERTAINER"] = "엔터테이너\n잠금해제"
texts["UNLOCKED_RESTOCKER"] = "주방 도우미\n잠금해제"
texts["NEW_STYLE"] = "새로운\n스타일"
texts["NEW_UPGRADE"] = "새로운\n업그레이드"
texts["NEW_ENTERTAINER"] = "새로운\n엔터테이너"
texts["NEW_NEW"] = "신규!"
texts["NEW_INGREDIENT_UPGRADE"] = "더 좋아진\n맛! +%s"

-- Product Choice UI
texts["PRODUCT_CHOICE_TITLE"] = "메뉴 선택하기"

-- Product Choice Menu Popup
texts["PRODUCT_UNLOCK_PROGRESS"] = "%p 중 %g 서빙 완료."
texts["PRODUCT_UNLOCKED_FMT"] = "%s 잠금 해제."
texts["PRODUCT_EFFECT_noburn"] = "느리게 탐"
texts["PRODUCT_EFFECT_nospill"] = "느리게 흘림"
texts["PRODUCT_EFFECT_nomelt"] = "전열"
texts["PRODUCT_EFFECT_quickfry"] = "빠른 튀김"
texts["PRODUCT_EFFECT_quickprep"] = "빠른 준비"
-- DO NOT TRANSLATE texts["PRODUCT_EFFECT_stockdouble"] = "Quick Stock Time"
texts["PRODUCT_EFFECT_stockmax"] = "대규모 재고"
texts["PRODUCT_EFFECT_tip"] = "보너스 팁"
texts["PRODUCT_EFFECT_highmood"] = "분위기 보너스"
texts["PRODUCT_EFFECT_efficientstock"] = "재고 두배"
texts["PRODUCT_EFFECT_growfast"] = "빠른 성장"
texts["PRODUCT_EFFECT_quickrestock"] = "빠른 재고"
texts["PRODUCT_EFFECT_doublemood"] = "큰 분위기 보너스"
texts["PRODUCT_CHOOSER_MENU_INFO_TITLE"] = "정보"
-- Category unlock goals room 1
texts["PRODUCT_UNLOCK_room1_pg_single1"] = "레모네이드"
texts["PRODUCT_UNLOCK_room1_pg_single2"] = "케이크"
texts["PRODUCT_UNLOCK_room1_pg_single3"] = "도넛"
texts["PRODUCT_UNLOCK_room1_pg_single6"] = "레시피 책"
texts["PRODUCT_UNLOCK_room1_pg_restock1"] = "한 냄비 요리"
texts["PRODUCT_UNLOCK_room1_pg_restock2"] = "키슈"
texts["PRODUCT_UNLOCK_room1_pg_compound1"] = "토스트"
texts["PRODUCT_UNLOCK_room1_pg_compound2"] = "팬케이크"
texts["PRODUCT_UNLOCK_room1_pg_timer1"] = "소르베"
texts["PRODUCT_UNLOCK_room1_pg_timer2"] = "그릴 요리"
-- Product Titles Room 1
texts["PRODUCT_TITLE_room1_pg_single1"] = "레모네이드"
texts["PRODUCT_TITLE_room1_pg_single2"] = "케이크"
texts["PRODUCT_TITLE_room1_pg_single3"] = "도넛"
texts["PRODUCT_TITLE_room1_pg_single6"] = "레시피 책"
texts["PRODUCT_TITLE_room1_pg_restock1"] = "한 냄비 요리"
texts["PRODUCT_TITLE_room1_pg_restock2"] = "키슈"
texts["PRODUCT_TITLE_room1_pg_compound1"] = "토스트"
texts["PRODUCT_TITLE_room1_pg_compound2"] = "팬케이크"
texts["PRODUCT_TITLE_room1_pg_timer1"] = "소르베"
texts["PRODUCT_TITLE_room1_pg_timer2"] = "그릴 요리"
-- Product Names Room 1
texts["PRODUCT_room1_pg_single1-a"] = "레모네이드"
texts["PRODUCT_room1_pg_single1-b"] = "핑크 레모네이드"
texts["PRODUCT_room1_pg_single2-a"] = "초콜릿 케이크"
texts["PRODUCT_room1_pg_single2-b"] = "레몬 케이크"
texts["PRODUCT_room1_pg_single2-c"] = "레드 벨벳 케이크"
texts["PRODUCT_room1_pg_single3-a"] = "블루 글레이즈드 도넛"
texts["PRODUCT_room1_pg_single3-b"] = "핑크 글레이즈드 도넛"
texts["PRODUCT_room1_pg_single3-c"] = "화이트 글레이즈드 도덧"
texts["PRODUCT_room1_pg_single6-a"] = "클래식 이탈리안 레시피"
texts["PRODUCT_room1_pg_single6-b"] = "'미각의 인생'"
texts["PRODUCT_room1_pg_restock1-a"] = "채소"
texts["PRODUCT_room1_pg_restock1-b"] = "스파게티"
texts["PRODUCT_room1_pg_restock1-c"] = "스튜"
texts["PRODUCT_room1_pg_restock2-a"] = "치즈 피망 키슈"
texts["PRODUCT_room1_pg_restock2-b"] = "토마토 페스토 키슈"
texts["PRODUCT_room1_pg_compound1-a"] = "아보카도 토스트"
texts["PRODUCT_room1_pg_compound1-b"] = "가벼운 토스트"
texts["PRODUCT_room1_pg_compound1-c"] = "가지 토스트"
texts["PRODUCT_room1_pg_compound2-a"] = "크림 팬케이크"
texts["PRODUCT_room1_pg_compound2-b"] = "블랙베리 팬케이크"
texts["PRODUCT_room1_pg_compound2-c"] = "크랜베리 팬케이크"
texts["PRODUCT_room1_pg_timer1-a"] = "바나나 소르베"
texts["PRODUCT_room1_pg_timer1-b"] = "초콜릿 소르베"
texts["PRODUCT_room1_pg_timer1-c"] = "베리 소르베"
texts["PRODUCT_room1_pg_timer2-a"] = "그릴 채소"
texts["PRODUCT_room1_pg_timer2-b"] = "참치 스테이크"
texts["PRODUCT_room1_pg_timer2-c"] = "브로셰트"

-- Category unlock goals room 2
texts["PRODUCT_UNLOCK_room2_pg_singleclick8"] = "카탈로그"
texts["PRODUCT_UNLOCK_room2_pg_singleclick11"] = "동물 인형"
texts["PRODUCT_UNLOCK_room2_pg_singleclick10"] = "딸랑이"
texts["PRODUCT_UNLOCK_room2_pg_restock7"] = "젖병"
texts["PRODUCT_UNLOCK_room2_pg_compound1"] = "곰인형"
texts["PRODUCT_UNLOCK_room2_pg_compound2"] = "컵케이크"
texts["PRODUCT_UNLOCK_room2_pg_restock9"] = "고무 동물"
texts["PRODUCT_UNLOCK_room2_pg_compound3"] = "아기 옷"
texts["PRODUCT_UNLOCK_room2_pg_compound4"] = "아기 옷"
texts["PRODUCT_UNLOCK_room2_pg_timer3"] = "뜨거운 음료"
texts["PRODUCT_UNLOCK_room2_pg_singleclick13"] = "턱받이"
-- Category Titles room 2
texts["PRODUCT_TITLE_room2_pg_singleclick8"] = "카탈로그"
texts["PRODUCT_TITLE_room2_pg_singleclick11"] = "동물 인형"
texts["PRODUCT_TITLE_room2_pg_singleclick10"] = "딸랑이"
texts["PRODUCT_TITLE_room2_pg_restock7"] = "젖병"
texts["PRODUCT_TITLE_room2_pg_compound1"] = "곰인형"
texts["PRODUCT_TITLE_room2_pg_compound2"] = "컵케이크"
texts["PRODUCT_TITLE_room2_pg_restock9"] = "고무 동물"
texts["PRODUCT_TITLE_room2_pg_compound3"] = "아기 옷"
texts["PRODUCT_TITLE_room2_pg_compound4"] = "아기 옷"
texts["PRODUCT_TITLE_room2_pg_timer3"] = "뜨거운 음료"
texts["PRODUCT_TITLE_room2_pg_singleclick13"] = "턱받이"
-- Product Names Room 2
texts["PRODUCT_room2_pg_singleclick8-a"] = "'아기를 위한 모든 것'"
texts["PRODUCT_room2_pg_singleclick8-b"] = "'새 생명의 기쁨'"
texts["PRODUCT_room2_pg_singleclick11-a"] = "포니 천 인형"
texts["PRODUCT_room2_pg_singleclick11-b"] = "고양이 천 인형"
texts["PRODUCT_room2_pg_singleclick11-c"] = "문어 천 인형"
texts["PRODUCT_room2_pg_singleclick10-a"] = "마라카스 딸랑이"
texts["PRODUCT_room2_pg_singleclick10-b"] = "지구 딸랑이"
texts["PRODUCT_room2_pg_singleclick10-c"] = "꽃 딸랑이"
texts["PRODUCT_room2_pg_restock7-a"] = "젖병"
texts["PRODUCT_room2_pg_restock7-b"] = "인체공학 젖병"
texts["PRODUCT_room2_pg_restock7-c"] = "손잡이 달린 젖병"
texts["PRODUCT_room2_pg_compound1-a"] = "곰"
texts["PRODUCT_room2_pg_compound1-b"] = "판다"
texts["PRODUCT_room2_pg_compound2-a"] = "파스텔 색깔 컵케이크"
texts["PRODUCT_room2_pg_compound2-b"] = "하트 초콜릿 컵케이크"
texts["PRODUCT_room2_pg_restock9-a"] = "오리"
texts["PRODUCT_room2_pg_restock9-b"] = "펭귄"
texts["PRODUCT_room2_pg_restock9-c"] = "부엉이"
texts["PRODUCT_room2_pg_compound3-a"] = "녹색 바디수트"
texts["PRODUCT_room2_pg_compound3-b"] = "분홍색 바디수트"
texts["PRODUCT_room2_pg_compound4-a"] = "노란색 바디수트"
texts["PRODUCT_room2_pg_compound4-b"] = "파란색 바디수트"
texts["PRODUCT_room2_pg_timer3-a"] = "커피"
texts["PRODUCT_room2_pg_timer3-b"] = "차"
texts["PRODUCT_room2_pg_timer3-c"] = "카푸치노"
texts["PRODUCT_room2_pg_singleclick13-a"] = "턱받이"
texts["PRODUCT_room2_pg_singleclick13-b"] = "돼지 턱받이"
texts["PRODUCT_room2_pg_singleclick13-c"] = "구름 턱받이"

-- Category unlock goals room 3
texts["PRODUCT_UNLOCK_room3_pg_single1"] = "음료수"
texts["PRODUCT_UNLOCK_room3_pg_single2"] = "이야기 책"
texts["PRODUCT_UNLOCK_room3_pg_single3"] = "교육적인 장난감"
texts["PRODUCT_UNLOCK_room3_pg_single4"] = "건축 장난감"
texts["PRODUCT_UNLOCK_room3_pg_single5"] = "동물 장난감"
texts["PRODUCT_UNLOCK_room3_pg_compound"] = "미술 도구"
texts["PRODUCT_UNLOCK_room3_pg_restock1"] = "차 장난감"
texts["PRODUCT_UNLOCK_room3_pg_restock2"] = "인형"
texts["PRODUCT_UNLOCK_room3_pg_timer1"] = "음료수"
texts["PRODUCT_UNLOCK_room3_pg_special1"] = "기저귀"
texts["PRODUCT_UNLOCK_room3_pg_potato"] = "로봇"
texts["PRODUCT_UNLOCK_room3_pg_trio"] = "과일 샐러드"
-- Category Titles room 3
texts["PRODUCT_TITLE_room3_pg_single1"] = "음료수"
texts["PRODUCT_TITLE_room3_pg_single2"] = "이야기 책"
texts["PRODUCT_TITLE_room3_pg_single3"] = "교육적인 장난감"
texts["PRODUCT_TITLE_room3_pg_single4"] = "건축 장난감"
texts["PRODUCT_TITLE_room3_pg_single5"] = "동물 장난감"
texts["PRODUCT_TITLE_room3_pg_compound"] = "미술 도구"
texts["PRODUCT_TITLE_room3_pg_restock1"] = "차 장난감"
texts["PRODUCT_TITLE_room3_pg_restock2"] = "인형"
texts["PRODUCT_TITLE_room3_pg_timer1"] = "음료수"
texts["PRODUCT_TITLE_room3_pg_special1"] = "기저귀"
texts["PRODUCT_TITLE_room3_pg_potato"] = "로봇"
texts["PRODUCT_TITLE_room3_pg_trio"] = "과일 샐러드"
-- Product Names Room 3
texts["PRODUCT_room3_pg_single1-a"] = "오렌지 주스"
texts["PRODUCT_room3_pg_single1-b"] = "그린 스무디"
texts["PRODUCT_room3_pg_single1-c"] = "건강 스무디"
texts["PRODUCT_room3_pg_single2-a"] = "수학은 즐거워"
texts["PRODUCT_room3_pg_single2-b"] = "슈퍼 ABC"
texts["PRODUCT_room3_pg_single3-a"] = "탬버린"
texts["PRODUCT_room3_pg_single3-b"] = "실로폰"
texts["PRODUCT_room3_pg_single4-a"] = "플라스틱 블록"
texts["PRODUCT_room3_pg_single4-b"] = "나무 블록"
texts["PRODUCT_room3_pg_single5-a"] = "거북이 장난감"
texts["PRODUCT_room3_pg_single5-b"] = "양 장난감"
texts["PRODUCT_room3_pg_compound-a"] = "종이 시트"
texts["PRODUCT_room3_pg_compound-b"] = "칠판"
texts["PRODUCT_room3_pg_compound-c"] = "펭귄 보드"
texts["PRODUCT_room3_pg_restock1-a"] = "비행기"
texts["PRODUCT_room3_pg_restock1-b"] = "트럭"
texts["PRODUCT_room3_pg_restock2-a"] = "공룡"
texts["PRODUCT_room3_pg_restock2-b"] = "앤 인형"
texts["PRODUCT_room3_pg_timer1-a"] = "따뜻한 초콜릿"
texts["PRODUCT_room3_pg_timer1-b"] = "포근한 코코아"
texts["PRODUCT_room3_pg_timer1-c"] = "그린 민트 코코아"
texts["PRODUCT_room3_pg_special1-a"] = "구름 기저귀"
texts["PRODUCT_room3_pg_special1-b"] = "토끼 기저귀"
texts["PRODUCT_room3_pg_potato-a"] = "사랑의 드로이드"
texts["PRODUCT_room3_pg_potato-b"] = "허그 로봇"
texts["PRODUCT_room3_pg_trio-a"] = "선샤인 믹스 샐러드"
texts["PRODUCT_room3_pg_trio-b"] = "제너지 믹스 샐러드"

-- Category unlock goals room 4
texts["PRODUCT_UNLOCK_room4_pg_drink"] = "환영 음료"
texts["PRODUCT_UNLOCK_room4_pg_juice"] = "감귤 주스"
texts["PRODUCT_UNLOCK_room4_pg_towel"] = "수건"
texts["PRODUCT_UNLOCK_room4_pg_mask"] = "얼굴 마스크"
texts["PRODUCT_UNLOCK_room4_pg_aromatics"] = "아로마 양초"
texts["PRODUCT_UNLOCK_room4_pg_tea"] = "차"
texts["PRODUCT_UNLOCK_room4_pg_massage"] = "안마기"
texts["PRODUCT_UNLOCK_room4_pg_ice"] = "얼음 팩"
texts["PRODUCT_UNLOCK_room4_pg_soap"] = "비누"
texts["PRODUCT_UNLOCK_room4_pg_snack"] = "떡"
-- Product Titles Room 4
texts["PRODUCT_TITLE_room4_pg_drink"] = "환영 음료"
texts["PRODUCT_TITLE_room4_pg_juice"] = "감귤 주스"
texts["PRODUCT_TITLE_room4_pg_towel"] = "수건"
texts["PRODUCT_TITLE_room4_pg_mask"] = "얼굴 마스크"
texts["PRODUCT_TITLE_room4_pg_aromatics"] = "아로마 양초"
texts["PRODUCT_TITLE_room4_pg_tea"] = "차"
texts["PRODUCT_TITLE_room4_pg_massage"] = "안마기"
texts["PRODUCT_TITLE_room4_pg_ice"] = "얼음 팩"
texts["PRODUCT_TITLE_room4_pg_soap"] = "비누"
texts["PRODUCT_TITLE_room4_pg_snack"] = "떡"
-- Product Names Room 4
texts["PRODUCT_room4_pg_drink-a"] = "블랙베리 음료수"
texts["PRODUCT_room4_pg_drink-b"] = "민트티"
texts["PRODUCT_room4_pg_juice-a"] = "레몬 주스"
texts["PRODUCT_room4_pg_juice-b"] = "오렌지 주스"
texts["PRODUCT_room4_pg_juice-c"] = "라임 주스"
texts["PRODUCT_room4_pg_towel-a"] = "극세사 수건"
texts["PRODUCT_room4_pg_towel-b"] = "수제 면 수건"
texts["PRODUCT_room4_pg_mask-a"] = "보습 마스크"
texts["PRODUCT_room4_pg_mask-b"] = "각질제거 마스크"
texts["PRODUCT_room4_pg_aromatics-a"] = "과일 양초"
texts["PRODUCT_room4_pg_aromatics-b"] = "꽃 양초"
texts["PRODUCT_room4_pg_aromatics-c"] = "향신료 양초"
texts["PRODUCT_room4_pg_tea-a"] = "해바라기 차"
texts["PRODUCT_room4_pg_tea-b"] = "히비스커스 차"
texts["PRODUCT_room4_pg_tea-c"] = "카모마일 차"
texts["PRODUCT_room4_pg_tea-d"] = "페퍼민트 차"
texts["PRODUCT_room4_pg_massage-a"] = "나무 안마기"
texts["PRODUCT_room4_pg_massage-b"] = "인체공학 안마기"
texts["PRODUCT_room4_pg_ice-a"] = "목 얼음 팩"
texts["PRODUCT_room4_pg_ice-b"] = "얼굴 얼음 팩"
texts["PRODUCT_room4_pg_soap-a"] = "목욕 비누"
texts["PRODUCT_room4_pg_soap-b"] = "아로마 비누"
texts["PRODUCT_room4_pg_snack-a"] = "쌀떡"
texts["PRODUCT_room4_pg_snack-b"] = "햄과 잼을 곁들인 떡"
texts["PRODUCT_room4_pg_snack-c"] = "연어 치즈 떡"

-- Category unlock goals room 5
texts["PRODUCT_UNLOCK_room5_pg_juice"] = "주스"
texts["PRODUCT_UNLOCK_room5_pg_fruit"] = "간식"
texts["PRODUCT_UNLOCK_room5_pg_accessory"] = "담요"
texts["PRODUCT_UNLOCK_room5_pg_thermometer"] = "체온계"
texts["PRODUCT_UNLOCK_room5_pg_cloths"] = "옷"
texts["PRODUCT_UNLOCK_room5_pg_yogurt"] = "요거트"
texts["PRODUCT_UNLOCK_room5_pg_pills"] = "알약"
texts["PRODUCT_UNLOCK_room5_pg_printer"] = "프린터"
texts["PRODUCT_UNLOCK_room5_pg_coffee"] = "커피"
texts["PRODUCT_UNLOCK_room5_pg_bottles"] = "액세서리"
-- Product Titles Room 5
texts["PRODUCT_TITLE_room5_pg_juice"] = "주스"
texts["PRODUCT_TITLE_room5_pg_fruit"] = "간식"
texts["PRODUCT_TITLE_room5_pg_accessory"] = "담요"
texts["PRODUCT_TITLE_room5_pg_thermometer"] = "체온계"
texts["PRODUCT_TITLE_room5_pg_cloths"] = "옷"
texts["PRODUCT_TITLE_room5_pg_yogurt"] = "요거트"
texts["PRODUCT_TITLE_room5_pg_pills"] = "알약"
texts["PRODUCT_TITLE_room5_pg_printer"] = "프린터"
texts["PRODUCT_TITLE_room5_pg_coffee"] = "커피"
texts["PRODUCT_TITLE_room5_pg_bottles"] = "액세서리"
-- Product Names Room 5
texts["PRODUCT_room5_pg_juice-a"] = "레몬 민트 주스"
texts["PRODUCT_room5_pg_juice-b"] = "딸기 스무디"
texts["PRODUCT_room5_pg_juice-c"] = "노란 키위 스무디"
texts["PRODUCT_room5_pg_fruit-a"] = "사과"
texts["PRODUCT_room5_pg_fruit-b"] = "포도"
texts["PRODUCT_room5_pg_fruit-c"] = "견과류"
texts["PRODUCT_room5_pg_accessory-a"] = "일반 이불"
texts["PRODUCT_room5_pg_accessory-b"] = "포근한 이불"
texts["PRODUCT_room5_pg_accessory-c"] = "사랑스러운 이불"
texts["PRODUCT_room5_pg_thermometer-a"] = "아날로그 체온계"
texts["PRODUCT_room5_pg_thermometer-b"] = "디지털 체온계"
texts["PRODUCT_room5_pg_cloths-a"] = "병원복"
texts["PRODUCT_room5_pg_cloths-b"] = "슬리퍼"
texts["PRODUCT_room5_pg_yogurt-a"] = "시리얼 요거트"
texts["PRODUCT_room5_pg_yogurt-b"] = "빨간 과일 요거트"
texts["PRODUCT_room5_pg_yogurt-c"] = "초콜릿 요거트"
texts["PRODUCT_room5_pg_pills-a"] = "알약"
texts["PRODUCT_room5_pg_pills-b"] = "임산부 비타민"
texts["PRODUCT_room5_pg_printer-a"] = "방사선 촬영"
texts["PRODUCT_room5_pg_printer-b"] = "초음파 심전도"
texts["PRODUCT_room5_pg_printer-c"] = "태아 초음파 검사"
texts["PRODUCT_room5_pg_coffee-a"] = "에스프레소"
texts["PRODUCT_room5_pg_coffee-b"] = "카페라떼"
texts["PRODUCT_room5_pg_coffee-c"] = "카푸치노"
texts["PRODUCT_room5_pg_bottles-a"] = "검사 키트"
texts["PRODUCT_room5_pg_bottles-b"] = "임신 케어 키트"

-- Category unlock goals room 6
texts["PRODUCT_UNLOCK_room6_pg_cookie"] = "쿠키"
texts["PRODUCT_UNLOCK_room6_pg_memento"] = "기념품"
texts["PRODUCT_UNLOCK_room6_pg_punch"] = "파티 음료수"
texts["PRODUCT_UNLOCK_room6_pg_jam"] = "잼"
texts["PRODUCT_UNLOCK_room6_pg_macaroon"] = "마카롱"
texts["PRODUCT_UNLOCK_room6_pg_cake"] = "레이어 케이크"
texts["PRODUCT_UNLOCK_room6_pg_cotton"] = "솜사탕"
texts["PRODUCT_UNLOCK_room6_pg_icecream"] = "아이스크림"
texts["PRODUCT_UNLOCK_room6_pg_cupcake"] = "컵케이크"
-- Product Titles Room 6
texts["PRODUCT_TITLE_room6_pg_cookie"] = "쿠키"
texts["PRODUCT_TITLE_room6_pg_memento"] = "기념품"
texts["PRODUCT_TITLE_room6_pg_punch"] = "파티 음료수"
texts["PRODUCT_TITLE_room6_pg_jam"] = "잼"
texts["PRODUCT_TITLE_room6_pg_macaroon"] = "마카롱"
texts["PRODUCT_TITLE_room6_pg_cake"] = "레이어 케이크"
texts["PRODUCT_TITLE_room6_pg_cotton"] = "솜사탕"
texts["PRODUCT_TITLE_room6_pg_icecream"] = "아이스크림"
texts["PRODUCT_TITLE_room6_pg_cupcake"] = "컵케이크"
-- Product Names Room 6
texts["PRODUCT_room6_pg_cookie-a"] = "초콜릿 칩 쿠키"
texts["PRODUCT_room6_pg_cookie-b"] = "하트 모양 쿠키"
texts["PRODUCT_room6_pg_cookie-c"] = "잼 샌드위치 쿠키"
texts["PRODUCT_room6_pg_memento-a"] = "파란색 엽서"
texts["PRODUCT_room6_pg_memento-b"] = "분홍색 엽서"
texts["PRODUCT_room6_pg_memento-c"] = "사탕 젖병"
texts["PRODUCT_room6_pg_memento-d"] = "사탕 가방"
texts["PRODUCT_room6_pg_punch-a"] = "아기 오리 샤워 펀치"
texts["PRODUCT_room6_pg_punch-b"] = "핑크 레이디 레모네이드"
texts["PRODUCT_room6_pg_punch-c"] = "엘더플라워 피즈"
texts["PRODUCT_room6_pg_jam-a"] = "파인애플 잼"
texts["PRODUCT_room6_pg_jam-b"] = "포도 잼"
texts["PRODUCT_room6_pg_jam-c"] = "딸기 잼"
texts["PRODUCT_room6_pg_macaroon-a"] = "블랙베리 마카롱"
texts["PRODUCT_room6_pg_macaroon-b"] = "오렌지 마카롱"
texts["PRODUCT_room6_pg_macaroon-c"] = "블루 베어 마카롱"
texts["PRODUCT_room6_pg_cake-a"] = "레드 벨벳 케이크"
texts["PRODUCT_room6_pg_cake-b"] = "초콜릿 크림 케이크"
texts["PRODUCT_room6_pg_cotton-a"] = "클래식 솜사탕"
texts["PRODUCT_room6_pg_cotton-b"] = "꽃 모양 솜사탕"
texts["PRODUCT_room6_pg_icecream-a"] = "와플 컵 아이스크림"
texts["PRODUCT_room6_pg_icecream-b"] = "바나나 스플릿"
texts["PRODUCT_room6_pg_cupcake-a"] = "쿠키 컵케이크"
texts["PRODUCT_room6_pg_cupcake-b"] = "꿀 컵케이크"
texts["PRODUCT_room6_pg_cupcake-c"] = "초콜릿 컵케이크"
texts["PRODUCT_room6_pg_cupcake-d"] = "딸기 컵케이크"

-- Shop global values
texts["SHOP_NOT_ENOUGH_MONEY"] = "돈이 부족해서 이 아이템을 구입할 수 없습니다."

-- Shop Items Room 1
texts["shop_room1_cleaner_TITLE"] = "청소 도구"
texts["shop_room1_cleaner_DESCRIPTION"] = "에밀리는 언제나 도움을 기다리고 있습니다! 에블린이 에밀리를 돕기 위해 필요한 물건은, 빗자루, 양동이, 장갑 한 켤레 뿐입니다."
texts["shop_room1_entertainer_TITLE"] = "셰프 모자"
texts["shop_room1_entertainer_DESCRIPTION"] = "이 밝은 흰색의 셰프 모자는 에드워드가 요리를 할 때 필요한 완벽한 액세서리입니다."
texts["shop_room1_walkspeed_TITLE"] = "특수 바닥 왁스"
texts["shop_room1_walkspeed_DESCRIPTION"] = "이 '특수 바닥 왁스'로 바닥을 닦으면 에밀리는 날아다니 듯 움직일 겁니다."
texts["shop_room1_moodtable_TITLE"] = "녹색 쿠션"
texts["shop_room1_moodtable_DESCRIPTION"] = "이 편안한 쿠션이 있으면 손님들의 기분이 좋아집니다. 특별한 에밀리의 녹색 패턴이 더욱 포근한 느낌을 줍니다."
texts["shop_room1_cookerslot_TITLE"] = "그릴 팬"
texts["shop_room1_cookerslot_DESCRIPTION"] = "많으면 많을 수록 좋아요! 이 효율적이고 잘 들러붙지 않는 추가 팬으로 맛있는 그릴 요리를 더 많이 만드세요."
texts["shop_room1_checkoutcombo_TITLE"] = "우아한 테이블보"
texts["shop_room1_checkoutcombo_DESCRIPTION"] = "우아한 테이블보로 인해 손님들이 더욱 느긋해집니다! 동시에 여러 손님의 계산을 도와주면 더 많은 수입을 올릴 수 있습니다."
texts["shop_room1_quickduration_TITLE"] = "사랑의 꽃다발"
texts["shop_room1_quickduration_DESCRIPTION"] = "분홍색 장미, 빨간색 튤립… 빠른 서빙 팁 때문에 서두를 필요가 없습니다. 사랑이 넘치는 손님들은 이 사랑스러운 꽃을 보고 더 오랜 시간을 기다릴 수 있을 테니까요!"
texts["shop_room1_mouseshowtime_TITLE"] = "칼 셰프"
texts["shop_room1_mouseshowtime_DESCRIPTION"] = "칼 셰프의 인형은 우리의 생쥐 친구가 더 오랜 시간 동안 모습을 드러내게 만듭니다."
-- Shop Items Room 2
texts["shop_room2_quickbonus_TITLE"] = "풍선 출입구 아치"
texts["shop_room2_quickbonus_DESCRIPTION"] = "이 놀라운 풍선 아치를 통해 임산부의 세계로 들어가세요. 빠르게 서빙을 받은 손님들은 추가 점수를 제공합니다!"
texts["shop_room2_moodcribs_TITLE"] = "새로운 벽 그림"
texts["shop_room2_moodcribs_DESCRIPTION"] = "이 새로운 그림으로 손님들의 기분을 밝게 만들어주세요."
texts["shop_room2_fastcleaning_TITLE"] = "행복한 황새 쿠션 및 테이블보"
texts["shop_room2_fastcleaning_DESCRIPTION"] = "이 아름다운 테이블보와 최고급 쿠션만 있으면 청소가 훨씬 더 쉬워집니다."
texts["shop_room2_walkspeed_TITLE"] = "특수 바닥 광택제"
texts["shop_room2_walkspeed_DESCRIPTION"] = "말끔한 바닥 위를 질주하고 싶다면 이 특수 바닥 광택제를 사용하세요."
texts["shop_room2_moodcounter_TITLE"] = "사탕 단지"
texts["shop_room2_moodcounter_DESCRIPTION"] = "손님들의 만족도를 높이세요! 카운터에서 주문하는 손님들은 이 사탕을 먹으면 더 오랜 시간 동안 행복한 기분을 유지합니다."
texts["shop_room2_chaincombo_TITLE"] = "꿈의 카페트"
texts["shop_room2_chaincombo_DESCRIPTION"] = "이 쿠션은 너무 편안해서 연속으로 서빙하면 손님들이 더 많은 보상을 주게 됩니다."
texts["shop_room2_moodstarttable_TITLE"] = "행복의 풍선"
texts["shop_room2_moodstarttable_DESCRIPTION"] = "이 멋진 풍선을 달아 놓으면 테이블 손님들이 더욱 오랜 시간 동안 행복한 기분을 유지하게 됩니다."
texts["shop_room2_mouseshowrate_TITLE"] = "베이비 칼"
texts["shop_room2_mouseshowrate_DESCRIPTION"] = "베이비 칼 인형을 가게에 두면 생쥐 칼이 여러 번 모습을 보입니다."
-- Shop Items Room 3
texts["shop_room3_fastcleaning_TITLE"] = "필통"
texts["shop_room3_fastcleaning_DESCRIPTION"] = "빠르게 청소하려면 정리가 중요합니다! 필통으로 물건을 깔끔하게 정리하세요."
texts["shop_room3_moodbabies_TITLE"] = "아기 회전 목마"
texts["shop_room3_moodbabies_DESCRIPTION"] = "아기 침대에 이 알록달록한 아기 회전 목마를 달아서 아기들이 더 오랜 시간동안 좋은 기분을 유지할 수 있게 해주세요. "
texts["shop_room3_moodstartplayground_TITLE"] = "재미있는 매트"
texts["shop_room3_moodstartplayground_DESCRIPTION"] = "이 매트는 아이들의 상상력을 자극하고, 하트가 떨어질 때까지 더 오랜 시간이 걸립니다."
texts["shop_room3_walkspeed_TITLE"] = "특수 어린이집 소독약"
texts["shop_room3_walkspeed_DESCRIPTION"] = "특수 어린이집 소독약만 있으면 세균 걱정은 하지 않아도 됩니다. 그냥 아이들에게만 집중하세요!"
texts["shop_room3_cleancombo_TITLE"] = "수잔의 학위"
texts["shop_room3_cleancombo_DESCRIPTION"] = "수잔의 보육사 학위는 그녀의 성실함과 실력을 상징하는 물건입니다. 학위를 걸어두면 연달아 테이블을 청소할 때 더 많은 점수를 얻을 수 있습니다."
texts["shop_room3_checkoutcombo_TITLE"] = "꽃 러그"
texts["shop_room3_checkoutcombo_DESCRIPTION"] = "아이들은 카운터의 꽃 러그를 보고 넋이 나갈 겁니다. 연달아 서빙하면 더 많은 사랑을 나눠줄 겁니다."
texts["shop_room3_chaincombo_TITLE"] = "트롤리 랜드 나무집 조명"
texts["shop_room3_chaincombo_DESCRIPTION"] = "나무에 밝은 조명을 설치하면 여러 명의 아이들을 연달아 서빙할 때 더 많은 수입을 올릴 수 있습니다."
texts["shop_room3_mouseshowtime_TITLE"] = "어린이 칼"
texts["shop_room3_mouseshowtime_DESCRIPTION"] = "어린이 칼 인형은 생쥐가 더 오랜 시간 동안 모습을 보이게 만듭니다."
-- Shop Items Room 4
texts["shop_room4_fastcleaning_TITLE"] = "사티야 향"
texts["shop_room4_fastcleaning_DESCRIPTION"] = "사티야 향은 스파의 공기를 정화시켜줍니다! 상쾌한 향 덕분에 청소도 수월해진답니다!"
texts["shop_room4_entertainer_TITLE"] = "시타르"
texts["shop_room4_entertainer_DESCRIPTION"] = "음악은 난폭한 아이들도 순한 양으로 만듭니다. 게다가 프랑소와는 탁월한 시타르 연주자랍니다! 프랑소와가 편안한 음악을 연주하게 해주세요."
texts["shop_room4_moodpool_TITLE"] = "황금 임산부 조각상"
texts["shop_room4_moodpool_DESCRIPTION"] = "온천 물을 쓰는 손님들은 임신을 축하하는 화려한 황금 조각상을 보면 아주 기분이 좋아질 겁니다."
texts["shop_room4_walkspeed_TITLE"] = "특수 미끄럼 방지 바닥제"
texts["shop_room4_walkspeed_DESCRIPTION"] = "특수 미끄럼 방지 바닥제를 바르면 미끄러질 염려는 하지 않아도 됩니다. 걱정 말고 빨리 서빙하세요."
texts["shop_room4_quickbonustime_TITLE"] = "긴장 완화 화초"
texts["shop_room4_quickbonustime_DESCRIPTION"] = "삶의 균형을 찾으려면 무엇보다 긴장을 푸는 것이 중요합니다. 손님들 긴장이 풀리면 신속 서빙 보너스를 획득할 수 있는 시간이 조금 더 늘어납니다! "
texts["shop_room4_checkoutcombo_TITLE"] = "참선의 매트"
texts["shop_room4_checkoutcombo_DESCRIPTION"] = "이 매트는 색깔 치료 규칙에 따라 제작된 제품입니다. 한 번에 여러 손님들의 계산을 도와주면 더 큰 보너스를 받을 수 있습니다."
texts["shop_room4_customerextra_TITLE"] = "풍경"
texts["shop_room4_customerextra_DESCRIPTION"] = "풍경의 소리는 더 많은 손님들을 가게로 이끌 것입니다."
texts["shop_room4_mouseshowrate_TITLE"] = "운동선수 칼"
texts["shop_room4_mouseshowrate_DESCRIPTION"] = "운동선수 칼 인형은 생쥐가 더 자주 나타나게 만듭니다."
-- Shop Items Room 5
texts["shop_room5_fastcleaning_TITLE"] = "병원 러그"
texts["shop_room5_fastcleaning_DESCRIPTION"] = "새로운 먼지 방지 러그와 슬리퍼는 방 청소를 더욱 더 수월하게 만듭니다."
texts["shop_room5_chaincombo_TITLE"] = "코르크 보드"
texts["shop_room5_chaincombo_DESCRIPTION"] = "이 보드에 적어놓은 글귀를 읽고 기분이 좋아진 손님들은 연달아 서빙을 받으면 팁을 더 많이 냅니다."
texts["shop_room5_moodbeds_TITLE"] = "베개와 이불"
texts["shop_room5_moodbeds_DESCRIPTION"] = "비단결처럼 부드러운 침대 시트를 깔면 침대에 눕는 환자들의 기분이 훨씬 좋아집니다."
texts["shop_room5_moodcounter_TITLE"] = "정원 분수"
texts["shop_room5_moodcounter_DESCRIPTION"] = "자연과 평화의 느낌을 주는 뷰를 선사합니다. 카운터에서 기다리는 손님들의 기분이 더욱 좋아집니다."
texts["shop_room5_walkspeed_TITLE"] = "특수 바닥 소음 제거 왁스"
texts["shop_room5_walkspeed_DESCRIPTION"] = "보건 의료 전문가들은 병원에서 조용하게 뛰어다니기 위해서 특수 바닥 소음 제거 왁스를 사용합니다."
texts["shop_room5_cleancombo_TITLE"] = "향긋한 꽃"
texts["shop_room5_cleancombo_DESCRIPTION"] = "향긋한 꽃들이 청소를 더욱 쉽게 만들며, 여러 곳을 연달아 청소하면 특히 기분이 좋아집니다."
texts["shop_room5_fastprinter_TITLE"] = "고급 프린터"
texts["shop_room5_fastprinter_DESCRIPTION"] = "이 최첨단 프린터를 사용하면 초고속으로 문서를 인쇄할 수 있습니다. 베이지와 핑크색으로 제공됩니다!"
texts["shop_room5_mouseshowtime_TITLE"] = "의사 칼"
texts["shop_room5_mouseshowtime_DESCRIPTION"] = "의사 칼 인형은 생쥐가 더 오랜 시간동안 모습을 보이게 만듭니다."
-- Shop Items Room 6
texts["shop_room6_fastcleaning_TITLE"] = "특별한 날을 위한 식탁보"
texts["shop_room6_fastcleaning_DESCRIPTION"] = "이 식탁보는 특별한 날에만 쓰입니다. 손님들은 더 많은 인내심을 갖고 빠르게 서빙을 받으면 더 많은 돈을 지불합니다."
texts["shop_room6_entertainer_TITLE"] = "안토니오의 마술쇼 키트"
texts["shop_room6_entertainer_DESCRIPTION"] = "안토니오의 마술은 환상적입니다! 출산 파티를 더욱 즐겁게 만들기 위한 도구들이 여기 있습니다."
texts["shop_room6_walkspeed_TITLE"] = "특수 마루 바닥 왁스"
texts["shop_room6_walkspeed_DESCRIPTION"] = "마루 거실 바닥을 달릴 때 아주 좋은 왁스입니다. 특수 마루 바닥 왁스를 바르면 미끄러지듯 달릴 수 있습니다."
texts["shop_room6_moodtables_TITLE"] = "신생아 부케"
texts["shop_room6_moodtables_DESCRIPTION"] = "이 부케의 달콤한 향기가 테이블의 앉은 손님들의 기분을 좋게 만듭니다."
texts["shop_room6_checkoutcombo_TITLE"] = "물방울 무늬 테이블보"
texts["shop_room6_checkoutcombo_DESCRIPTION"] = "에밀리의 물방울 무늬는 어디에 가든 에밀리의 트레이드마크입니다. 그걸 본 손님들은 다른 손님들에 이어 연달아 계산할 때 더 많은 돈을 지불합니다."
texts["shop_room6_quickbonussuper_TITLE"] = "보모 토끼"
texts["shop_room6_quickbonussuper_DESCRIPTION"] = "수익을 높이고 신속 보너스를 더욱 쉽게 획득하고 싶으신가요? 이 큰 인형만 있으면 손님들이 시간 가는 줄 모르고 즐거운 시간을 보내게 됩니다."
texts["shop_room6_customerextra_TITLE"] = "화려한 바람개비"
texts["shop_room6_customerextra_DESCRIPTION"] = "입구에 바람개비를 설치하면 호기심을 가진 손님들이 더 많이 방문하게 됩니다."
texts["shop_room6_mouse_TITLE"] = "파티 칼"
texts["shop_room6_mouse_DESCRIPTION"] = "생쥐 칼이 더 오래 더 자주 나타나게 만들고 싶으신가요? 파티 칼이 생쥐 칼에게 신나게 파티하며 놀던 옛 기억을 떠올리게 만들 겁니다."

-- Challenges
--texts["VIP_FAILED"] = "A VIP customer left angry!"
--texts["VIP_SERVED_WRONG"] = "You didn't serve the VIP first!\n\n"
--texts["FIRST_COME_FIRST_SERVE_FAILED"] = "You skipped a customer!"
--texts["TIRED_HERO"] = "Little monk is tired!"
--texts["DONT_SERVE_FAIL"] = "You served a buffet product!"
--texts["DONT_SERVE_FAIL_TOOLS"] = "You gave them sharp objects!\nSo dangerous..."
--texts["DONT_SERVE_FAIL_ALC"] = "You gave them alcohol!\nSo irresponsible..."
--texts["COMBO_FAILED"] = "No Combo!"
--texts["FRESH_PRODUCT_EXPIRED"] = "Spoiled!\nYuck..."
--texts["NOT_ENOUGH_MOOD"] = "Mood too low!"
--texts["BROKEN_TABLE_FIRES"] = "Fire out!"


-- Challenges descriptions
-- Don’t know what room these listed below belong to
-- texts["DELIVERY_EVENT"] = "Handle the deliveries."
-- texts["FAST_HERO"] = "Superfast Emily"
-- texts["MAKE_EXTRA_SUPERBURGERS"] = "Make %g extra Super Burgers and remove them from your tray."
-- texts["GET_TIP"] = "Get %g in tips."
-- texts["DONT_SPILL_SLUSH"] = "Don’t spill any slushie products today."
-- texts["TRAVEL_CHALLENGE"] = "Walk %g yards today."
-- texts["SERVE_VIP"] = "Don’t lose any VIP customers!"
-- texts["SERVE_FRY"] = "Serve %g deep fried products."
-- texts["SERVE_ECSTATIC_EACH_TYPE"] = "Serve %g ecstatic customer(s) from each customer type."
-- texts["PAIGE_PICTURES"] = "Take %g picture(s) of Paige."
-- texts["PAIGE_FOOD"] = "Prepare food for Evelyn and Paige"

-- Levels texts
-- ROOM 1
-- Teasers storylevels
texts["TEASER1_1"] = "연습이 중요해"
texts["TEASER1_1_TEXT"] = "새로운 비디오 블로그, 새로운 주방… 안 좋은 소식을 이겨내기 위해 에밀리는 새로운 삶을 이어가고 있습니다… 에밀리를 도와서 팬 댓글에 답글을 달아주세요!"
texts["TEASER1_3"] = "과도하게 넘치는 부모의 사랑"
texts["TEASER1_3_TEXT"] = "몸이 피곤할 수록 부모님의 방문은 잦아지죠."
texts["TEASER1_4"] = "징후"
texts["TEASER1_4_TEXT"] = "에밀리는 자신의 건강을 돌보지 않고 있습니다… 에밀리가 %g초 동안 가만히 서서 쉴 수 있게 도와주세요."
texts["TEASER1_6"] = "힘든 현실"
texts["TEASER1_6_TEXT"] = "에밀리의 상태가 좋지 않아 보입니다… 패트릭이 에밀리의 문제를 해결할 수 있을까요?"
texts["TEASER1_7"] = "잘못된 진단"
texts["TEASER1_7_TEXT"] = "패트릭은 엄청난 소식을 듣고 충격에 빠져있습니다! 에블린이 들이닥치기 전에 모든 검사 결과를 받으세요!"
texts["TEASER1_9"] = "예기치 않은 손님"
texts["TEASER1_9_TEXT"] = "오말리 부부가 임신 소식을 받아들이려고 하기 시작할 때…"
texts["TEASER1_10"] = "유대감 형성 DIY"
texts["TEASER1_10_TEXT"] = "비토와 페이지가 함께 특별한 시간을 보냅니다. 이들과 함께 다친 새를 위 집을 만들어주세요!"
texts["TEASER1_12"] = "세간의 주목"
texts["TEASER1_12_TEXT"] = "온라인의 안 좋은 점은… 소식이 정말 빨리 퍼진다는 거죠! '오프라인' 세계에서는 페이지가 자전 거 타는 법을 배우고 있어요!"
texts["TEASER1_13"] = "저녁 식사 시간의 발표"
texts["TEASER1_13_TEXT"] = "가족들에게 소식을 알려줄 절호의 기회입니다. 하지만 해야 할 일일 너무 많군요! 패트릭이 요청하는 걸 주세요."
texts["TEASER1_15"] = "삶의 순환"
texts["TEASER1_15_TEXT"] = "비토는 앨리슨이 전한 충격적인 소식을 어떻게 받아들였을까요?"
-- Descriptions eventlevels
-- Teasers challengelevels
texts["TEASER1_2"] = "행복한 팬들"
texts["TEASER1_2_TEXT"] = "에밀리의 비디오 블로그의 팬들 몇 명이 실제로 그녀가 일하는 모습을 보기 위해 주방을 방문합니다. 팬들에게 빨리 서빙해서 최고의 기분을 유지하게 만드세요!"
texts["TEASER1_5"] = "청결 콤보!"
texts["TEASER1_5_TEXT"] = "이멜리가 한 번에 2개의 테이블을 %g번 연속으로 치울 수 있게 도와주세요."
texts["TEASER1_8"] = "기다림의 시간"
texts["TEASER1_8_TEXT"] = "기다리는 손님 %g명을 즐겁게 만들어 주세요!"
texts["TEASER1_11"] = "친환경 주방"
texts["TEASER1_11_TEXT"] = "사람들은 음식물을 낭비하는 대형 레스토랑들에 대해 우려를 표하고 있습니다. 음식을 흘리거나 태우지 마세요!"
texts["TEASER1_14"] = "생쥐 소동"
texts["TEASER1_14_TEXT"] = "이 많은 쥐들은 다 어디서 온 걸까요? 쥐 %g마리를 잡으세요."
-- Description events
texts["EVENT1_1"] = "비디오 블로그 요청에 답변하세요!"
texts["EVENT1_4"] = "%g초 동안 가만히 서 있으세요!"
texts["EVENT1_7"] = "검사 결과를 찾으세요!"
texts["EVENT1_10"] = "빨강새 로빈의 집을 만들어주세요!"
texts["EVENT1_13"] = "패트릭에게 제품을 주세요!"
-- Descriptions challengelevels
texts["CHALLENGE1_2"] = "하트가 가득 찬 손님 %g명을 서빙하세요."
texts["CHALLENGE1_5"] = "총 %g번 두 개의 테이블을 연속으로 치우세요."
texts["CHALLENGE1_8"] = "%g개의 테이블을 즐겁게 만드세요."
texts["CHALLENGE1_11"] = "아무 것도 흘리거나 태우지 마세요."
texts["CHALLENGE1_14"] = "쥐를 모두 잡으세요."
-- Descriptions dailychallenge
texts["CHALLENGE1_16"] = "캐릭터가 천천히 움직입니다."
texts["CHALLENGE1_17"] = "전체 주문만 서빙하세요."
texts["CHALLENGE1_18"] = "손님들이 작업실에 자주 나타납니다."
texts["CHALLENGE1_19"] = "아무 때나 트레이에 그릴 음식 %g개를 올려놓으세요."
texts["CHALLENGE1_20"] = "오늘은 모든 일이 아주 빠르게 돌아갑니다."
texts["CHALLENGE1_21"] = "제품이 떨어지지 않게 유지하세요."
texts["CHALLENGE1_22"] = "테이블 손님들에게 돈을 지불하라고 요청하세요."
texts["CHALLENGE1_23"] = "테이블 손님들은 두 번 주문합니다."
texts["CHALLENGE1_24"] = "팁과 콤보만 점수에 반영됩니다."
texts["CHALLENGE1_25"] = "청소 도우미가 오늘은 쉽니다."

-- ROOM 2
-- Teasers storylevels
texts["TEASER2_1"] = "행복한 황새"
texts["TEASER2_1_TEXT"] = "에밀리는 가게 이벤트를 피할 수 없었습니다… 컵케이크 이벤트를 위해 재료를 받으세요!"
texts["TEASER2_3"] = "최고급 아기 가구"
texts["TEASER2_3_TEXT"] = "아기 침대 가격이 너무 비싸서 아무도 살 엄두를 못 내고 있습니다… 잠깐만요! 그럼 이렇게 하면 어떨까요…?"
texts["TEASER2_4"] = "향신료의 차이!"
texts["TEASER2_4_TEXT"] = "쌍둥이들이 힘을 합치기 시작합니다! 이 기회를 통해 함께 협력해서 콘테스트를 준비하세요."
texts["TEASER2_6"] = "살까 말까"
texts["TEASER2_6_TEXT"] = "에밀리에게 답은 하나입니다. 뒷 일은 생각하지 않고 사버리는 거죠!"
texts["TEASER2_7"] = "기저귀 전쟁"
texts["TEASER2_7_TEXT"] = "이번 무차별 쇼핑의 끝은 단 하나뿐입니다… 흩어진 물건을 찾고 패트릭에게 돌려주세요!"
texts["TEASER2_9"] = "콘테스트 카운트다운!"
texts["TEASER2_9_TEXT"] = "탁월한 아기 침대가 탁월한 변장을 부르는 법이죠."
texts["TEASER2_10"] = "500번째 손님"
texts["TEASER2_10_TEXT"] = "결정적인 순간입니다! 패트릭이 콘테스트에서 우승할 수 있게 계속 물건을 구입하세요! 그럴 만한 가치가 있겠죠…?"
texts["TEASER2_12"] = "일상적인 검사"
texts["TEASER2_12_TEXT"] = "또 다시 앨리슨 박사를 방문할 시간입니다! 더 이상 놀랄 일은 없겠죠?"
texts["TEASER2_13"] = "초음파 검사 오류"
texts["TEASER2_13_TEXT"] = "이 초음파 기계가 왠지 말을 안 듣는 것 같군요…"
texts["TEASER2_15"] = "달콤한 엔딩"
texts["TEASER2_15_TEXT"] = "아기 용품점에서 일하는 마지막 날, 에밀리는 마지막으로 컵케이크를 준비해야 합니다!"
-- Descriptions eventlevels
texts["EVENT2_1"] = "제품을 받으세요!"
texts["EVENT2_4"] = "콘테스트를 위한 배너를 준비하세요!"
texts["EVENT2_7"] = "패트릭에게 제품을 찾아 주세요!"
texts["EVENT2_10"] = "패트릭이 주문하는 제품을 가져다 주세요!"
--texts["EVENT2_12"] = "Cheer up Emily"
texts["EVENT2_15"] = "컵케이크 %g개를 준비하세요!"
-- Teasers challengelevels
texts["TEASER2_2"] = "빠른 서빙"
texts["TEASER2_2_TEXT"] = "손님들이 주문을 기다리는 걸 싫어합니다. 신속 보너스를 %g번 기록해서 손님들을 행복하게 만들어 주세요!"
texts["TEASER2_5"] = "재봉틀"
texts["TEASER2_5_TEXT"] = "새로운 재봉틀이 와서 다들 기뻐하고 있습니다. 인형을 잔뜩 만드세요!"
texts["TEASER2_8"] = "서빙 완료"
texts["TEASER2_8_TEXT"] = "최근 들어 손님들 입맛이 까다로워지기 시작했습니다. 손님들에게 가능한한 연이어서 주문을 제공하세요."
texts["TEASER2_11"] = "재고 관리"
texts["TEASER2_11_TEXT"] = "성공적으로 가게를 운영하려면 재고를 잘 관리해야 합니다. 제품이 떨어지지 않게 관리하세요!"
texts["TEASER2_14"] = "차분한 하루"
texts["TEASER2_14_TEXT"] = "티나가 오늘따라 많이 피곤한 모양입니다… 천천히 움직히는 티나와 함께 일을 마치세요."
-- Descriptions challengelevels
texts["CHALLENGE2_2"] = "빠른 서빙을 %g번 성공하세요."
texts["CHALLENGE2_5"] = "천 인형을 %g개 꿰매다."
texts["CHALLENGE2_8"] = "연속 서빙을 %g번 성공하세요."
texts["CHALLENGE2_11"] = "제품이 절대 바닥나지 않게 해주세요."
texts["CHALLENGE2_14"] = "티나가 느리게 걷습니다."
-- Descriptions dailychallenge
texts["CHALLENGE2_16"] = "손님들이 기분이 나쁜 채로 가게에 도착합니다."
texts["CHALLENGE2_17"] = "만삭 손님들만 방문합니다."
texts["CHALLENGE2_18"] = "똑같은 제품을 연이어 만들지 마세요."
texts["CHALLENGE2_19"] = "아주 작은 트레이를 가지고 일하세요."
texts["CHALLENGE2_20"] = "트레이에서 제품이 사라집니다."


-- ROOM 3
-- Teasers storylevels
texts["TEASER3_1"] = "힘겨운 첫 날"
texts["TEASER3_1_TEXT"] = "새로운 선생님은 모든 것이 질서정연해야만 합니다. 그녀가 깔끔하게 정리할 수 있게 도와주세요!"
texts["TEASER3_3"] = "교과서에서 배운대로"
texts["TEASER3_3_TEXT"] = "누가 수잔에게 아이들은 절대 예측할 수 없다고 얘기해 주시겠어요?"


texts["TEASER3_4"] = "태아의 발차기"
texts["TEASER3_4_TEXT"] = "에밀리는 임신과 관련된 모든 것들을 완벽하게 처리하겠다는 일념에 불타고 있습니다…"

texts["TEASER3_6"] = "어머니의 날 기념 그림"
texts["TEASER3_6_TEXT"] = "아이들이 드디어 진정하고 그림을 그리기 시작했습니다… 하지만 결국 그림을 내팽겨쳤군요. 수잔이 그림을 찾을 수 있게 도와주세요!"



texts["TEASER3_7"] = "아기 이름 논란"
texts["TEASER3_7_TEXT"] = "아기 이름 때문에 스너그포드의 기대감이 이처럼 높아진 건 처음입니다."
texts["TEASER3_9"] = "수수께끼의 손님!"
texts["TEASER3_9_TEXT"] = "조금만 기다려요! 수수께끼의 손님은 이곳에 오려고 수천 마일을 날아왔어요…"
texts["TEASER3_10"] = "새와 함께 사라지다"
texts["TEASER3_10_TEXT"] = "아이들은 수수께끼의 손님 때문에 신이 났습니다… 아이들이 도망갔어요! 수잔이 아이들을 찾을 수 있게 도와주세요."
texts["TEASER3_12"] = "리허설 시작"
texts["TEASER3_12_TEXT"] = "성공은 쉽게 찾아오지 않습니다. 연습을 더 하려면 음악이 필요합니다! 어서 라디오를 고치세요!"
texts["TEASER3_13"] = "창의적인 흐름"
texts["TEASER3_13_TEXT"] = "태아의 발차기가 에밀리와 수잔에게 귀중한 교훈을 줄지도 모릅니다."
texts["TEASER3_15"] = "아주 큰 어머니의 날 선물"
texts["TEASER3_15_TEXT"] = "수잔이 드디어 아이들을 이해하기 시작했습니다. 이제 아이들이 집중하도록 만들기만 하면 됩니다! 수잔을 도와주세요!"
-- Descriptions eventlevels
texts["EVENT3_1"] = "어린이집을 정리하세요!"
--texts["EVENT3_4"] = "Entertain X customers"
texts["EVENT3_6"] = "아이들의 그림을 찾으세요!"
texts["EVENT3_10"] = "사라진 아이들을 찾으세요!"
texts["EVENT3_12"] = "라디오를 고치세요!"
texts["EVENT3_15"] = "아이들이 계속 주목할 수 있게 아이들에게 주의를 기울이세요!"
-- Teasers challengelevels
texts["TEASER3_2"] = "연속 콤보!"
texts["TEASER3_2_TEXT"] = "아이들을 카운터에 모아서 계산 콤보를 획득하세요!"
texts["TEASER3_5"] = "팁 헌팅"
texts["TEASER3_5_TEXT"] = "아이들은 행복하면 더 큰 사랑을 배풉니다! 팁으로 %g점 이상을 획득하세요."
texts["TEASER3_8"] = "두 번의 주문, 두 배의 재미"
texts["TEASER3_8_TEXT"] = "오늘 아이들은 너무 신 나서 모두 주문을 두 번씩 합니다!"
texts["TEASER3_11"] = "평온 체험"
texts["TEASER3_11_TEXT"] = "수잔이 엄청나게 스트레스를 받고 있습니다… 수잔이 진정할 수 있게 잠시 움직이지 않고 서 있게 해주세요."
texts["TEASER3_14"] = "전체 주문 전용"
texts["TEASER3_14_TEXT"] = "아이들이 기다리게 만들지 마세요. 전체 주문을 동시에 서빙하세요!"
-- Descriptions challengelevels
texts["CHALLENGE3_2"] = "계산 콤보를 %g번 기록하세요."
texts["CHALLENGE3_5"] = "팁으로 %g 코인 이상을 획득하세요!"
texts["CHALLENGE3_8"] = "테이블에서 주문을 두 번 합니다."
texts["CHALLENGE3_11"] = "%g초 동안 움직이지 마세요."
texts["CHALLENGE3_14"] = "전체 주문만 서빙하세요."
-- Descriptions dailychallenge
texts["CHALLENGE3_16"] = "빠른 서빙을 %g번 성공하세요."
texts["CHALLENGE3_17"] = "제품을 집는 데 시간이 더 오래 걸립니다."
texts["CHALLENGE3_18"] = "모든 어린이들의 하트를 3개 이상 유지하세요."
texts["CHALLENGE3_19"] = "더러운 테이블을 %g초 안에 치우세요."
texts["CHALLENGE3_20"] = "어린이들은 주문을 잊어버립니다."


-- ROOM 4
-- Teasers storylevels
texts["TEASER4_1"] = "긴장 풀고! 더 세게!"
texts["TEASER4_1_TEXT"] = "스파는 원래 마음을 편안하게 만들어주는 낙원이죠… 그런데 왜 다들 이렇게 신경이 날카로운 거죠?"
texts["TEASER4_3"] = "아버지들의 공감대"
texts["TEASER4_3_TEXT"] = "오늘은 아버지들이 함께 하는 것이 정말 중요합니다! 아버지들이 관심을 가져달라고 요청하면 운동을 잘 마칠 수 있게 도와주세요."
texts["TEASER4_4"] = "과다 노동의 오아시스"
texts["TEASER4_4_TEXT"] = "메릴린은 왜 스파에서 더 이상 일할 수 없는 걸까요? 이로써 에밀리에게는 어떤 영향이 미칠까요?"
texts["TEASER4_6"] = "웰빙 가이드 투어"
texts["TEASER4_6_TEXT"] = "에밀리는 전 세계를 돌아다니면서 별의 별 일을 다 해봤답니다… 스파에서 일하는 건 에밀리에게 아무 것도 아닐 거예요… 그렇죠?"
texts["TEASER4_7"] = "이른 복귀"
texts["TEASER4_7_TEXT"] = "에밀리가 매일 스파에서 일할 수록 피로도는 높아만 갑니다."
texts["TEASER4_9"] = "기약 없는 기다림"
texts["TEASER4_9_TEXT"] = "앤디는 약속했던 것처럼 메릴린 앞에 나타날까요? 에밀린이 침착하게 기다릴 수 있게 도와주세요."
texts["TEASER4_10"] = "한계점"
texts["TEASER4_10_TEXT"] = "스파 일부터 가족 일까지… 에밀리는 거의 한계에 도달했어요. 에밀리가 최대한 적게 걸을 수 있게 도와주세요."
texts["TEASER4_12"] = "패트릭의 깜짝 선물"
texts["TEASER4_12_TEXT"] = "패트릭은 에밀리를 위해서 비밀리에 무언가를 준비해왔습니다…"
texts["TEASER4_13"] = "기분 전환 (채식주의자) 아이스크림"
texts["TEASER4_13_TEXT"] = "이별할 때 가장 중요한 점은 이해와 달콤한 먹을 것입니다! 프랑소와로부터 아이스크림을 받으세요."
texts["TEASER4_15"] = "앞으로의 길"
texts["TEASER4_15_TEXT"] = "메릴린은 지나간 일은 잊고 당당하게 출산을 맞이할 준비가 되었습니다."
-- Descriptions eventlevels
-- Teasers challengelevels
texts["TEASER4_2"] = "연속 전달"
texts["TEASER4_2_TEXT"] = "메릴린은 동시에 모든 손님들을 기쁘게 만들고자 합니다. 그녀가 연속 콘보를 기록할 수 있게 도와주세요!"
texts["TEASER4_5"] = "만반의 준비"
texts["TEASER4_8_TEXT"] = "얼음 제품은 아주 귀중합니다. 녹지 않게 조심하세요!"
texts["TEASER4_8"] = "지구 온난화"
texts["TEASER4_8_TEXT"] = "얼음 제품은 아주 귀중합니다. 녹지 않게 조심하세요!"
texts["TEASER4_11"] = "우울한 날"
texts["TEASER4_11_TEXT"] = "손님들이 오늘 유난히 우울해 보입니다. 사람들의 하루를 밝게 만들어주세요!"
texts["TEASER4_14"] = "떨리는 손"
texts["TEASER4_14_TEXT"] = "임신 중인 에밀리는 어지러움증 때문에 트레이를 제대로 들고 있기가 힘듭니다."
-- Descriptions storylevels
texts["EVENT4_3"] = "손님들과 그들의 파트너들이 운동하는 것을 도와주세요!"
texts["EVENT4_6"] = "손님의 기분이 하트 3개 밑으로 떨어지지 않게 해주세요!"
texts["EVENT4_9"] = "메릴린이 긴장을 풀 수 있게 설득하세요!"
texts["EVENT4_10"] = "%g 걸음 이하로 걸으세요!"
texts["EVENT4_13"] = "프랑소와로부터 아이스크림을 받으세요!"
-- Descriptions challengelevels
texts["CHALLENGE4_2"] = "연속 서빙을 %g번 성공하세요."
texts["CHALLENGE4_5"] = "7초 이상 가만히 서 있지 마세요."
texts["CHALLENGE4_8"] = "어떤 냉동 제품이 녹지 않게 하세요."
texts["CHALLENGE4_11"] = "손님들이 기분이 나쁜 채로 가게에 도착합니다."
texts["CHALLENGE4_14"] = "제품이 트레이에서 떨어집니다."
-- Descriptions for the daily challenges
texts["CHALLENGE4_16"] = "VIP 손님들만 방문합니다."
texts["CHALLENGE4_17"] = "빠른 서빙을 %g번 성공하세요."
texts["CHALLENGE4_18"] = "제품이 상하기 전에 전달하세요."
texts["CHALLENGE4_19"] = "오늘은 당신의 걸음걸이가 아주 느려집니다."
texts["CHALLENGE4_20"] = "어떤 제품도 태우거나 버리지 마세요."

-- ROOM 5
-- Teasers storylevels
texts["TEASER5_1"] = "기대감 vs 현실"
texts["TEASER5_1_TEXT"] = "이 병실은 에밀리의 악몽과도 같은 곳입니다! 패트릭은 임산부 3명을 돌볼 수 있을까요?"
texts["TEASER5_3"] = "머피의 법칙"
texts["TEASER5_3_TEXT"] = "많은 준비를 했으니까, 에밀리가 어머니의 날 특집 방송을 별 탈 없이 진행할 수 있겠죠…?"
texts["TEASER5_4"] = "B 박사"
texts["TEASER5_4_TEXT"] = "에밀리는 드디어 검사를 받았습니다! 하지만 이런 검사는 난생 처음이군요…"
texts["TEASER5_6"] = "특집 방송 아이디어"
texts["TEASER5_6_TEXT"] = "모두가 비디오 블로그를 기대하고 있어요! 집중하고 사람들의 아이디어를 놓치지 마세요."
texts["TEASER5_7"] = "화려한 병원 음식"
texts["TEASER5_7_TEXT"] = "브리트니가 많은 음식을 찾았습니다. 안 좋은 소식은… 그게 병원 음식이란 거죠. 그 안에서 뭔가 유용한 걸 찾으세요!"
texts["TEASER5_9"] = "어느 임산부의 고백"
texts["TEASER5_9_TEXT"] = "드디어 에밀리가 임신의 미스터리에 대해서 이야기할 수 있는 기회입니다…"
texts["TEASER5_10"] = "달콤 쌉싸름한 발견"
texts["TEASER5_10_TEXT"] = "새 친구를 만나러 간 페이지는 예상 못했던 광경을 맞이하게 됩니다…"
texts["TEASER5_12"] = "음모의 전개"
texts["TEASER5_12_TEXT"] = "병원에 있는 누군가는 우리가 알던 누군가가 아닌 것 같습니다! 하지만 에밀리, 절대 잊으면 안 돼요. 하나, 둘, 셋… 힘!"
texts["TEASER5_13"] = "안 좋은 소식"
texts["TEASER5_13_TEXT"] = "에밀리가 앨리슨의 폴더에서 떨어진 파일을 찾게 해주고, 안 좋은 소식을 확인할 수 있게 도와주세요."
texts["TEASER5_15"] = "예측할 수 없는 인생"
texts["TEASER5_15_TEXT"] = "병원으로 가기에는 너무 늦었어요. 그런데 에밀리의 출산이 진행되면서 예기치 못했던 사실이 밝혀집니다!"
-- Teasers challengelevels
texts["TEASER5_2"] = "자선 행사"
texts["TEASER5_2_TEXT"] = "병원에서 아픈 아이들을 위한 자선 모금을 진행 중입니다. 팁과 보너스만 반영됩니다."
texts["TEASER5_5"] = "선량한 이웃"
texts["TEASER5_5_TEXT"] = "패트릭은 모두를 만족시키려고 합니다. 모두가 하트 3개 이상을 유지하게 도와주세요!"
texts["TEASER5_8"] = "낡은 병원 트레이"
texts["TEASER5_8_TEXT"] = "병원 트레이가 너무 낡아서 자꾸 망가지고 있어요!"
texts["TEASER5_11"] = "선착순"
texts["TEASER5_11_TEXT"] = "손님들이 주문한 순서대로 서빙하세요."
texts["TEASER5_14"] = "무시당한 의사의 지시"
texts["TEASER5_14_TEXT"] = "모두가 에드워드와 에블린에 대해서 걱정하고 있어요. 주문을 전혀 기억하지 못하고 있는 것 같아요!"
-- Descriptions storylevels
texts["EVENT5_1"] = "하트가 가득 찬 오른 침대 환자 %g명을 돌보세요."
texts["EVENT5_6"] = "아이디어를 들으세요!"
texts["EVENT5_7"] = "브리트니가 가져오는 물건들을 치우세요!"
texts["EVENT5_13"] = "앨리슨이 떨어뜨린 파일을 모두 찾으세요!"
texts["EVENT5_15"] = "에밀리의 선물을 집으세요!"
-- Descriptions challengelevels
texts["CHALLENGE5_2"] = "팁과 보너스만 점수에 반영됩니다."
texts["CHALLENGE5_5"] = "모든 손님들을 하트 3개 이상으로 유지시키세요."
texts["CHALLENGE5_8"] = "시간이 지나면서 트레이 크기가 줄어듭니다."
texts["CHALLENGE5_11"] = "선착순으로 서빙하세요."
texts["CHALLENGE5_14"] = "손님의 주문을 외우세요."
-- Descriptions for the daily challenges
texts["CHALLENGE5_16"] = "계산 콤보를 %g번 기록하세요."
texts["CHALLENGE5_17"] = "%g초 동안 움직이지 마세요."
texts["CHALLENGE5_18"] = "똑같은 제품을 연이어 만들지 마세요."

-- ROOM 6
-- Teasers storylevels
texts["TEASER6_1"] = "출산 파티 시작!"
texts["TEASER6_1_TEXT"] = "고생한 보람이 있군요! 에밀리에게 가족과 친구들이 가져온 선물을 전달하세요."
texts["TEASER6_3"] = "두 배의 피로도"
texts["TEASER6_3_TEXT"] = "아기를 키우는 건 정말 피곤하죠… 쌍둥이를 낳으면 더욱 힘들 거예요. 최대한 적게 움직이세요. 삐걱대는 마루바닥 때문에 에밀리가 깰 수도 있으니까요."
texts["TEASER6_4"] = "작별 자장가"
texts["TEASER6_4_TEXT"] = "비토는 이탈리아 노래와 함께 가족과의 시간을 즐기고 있습니다."
texts["TEASER6_6"] = "쌍둥이의 지혜"
texts["TEASER6_6_TEXT"] = "지나와 티나가 쌍둥이 육아의 비결을 알려줄 수 있을까요?"
texts["TEASER6_7"] = "아기들의 일"
texts["TEASER6_7_TEXT"] = "페이지는 다른 아이들과 함께 신이 나서 놀고 있습니다! 페이지의 요청에 귀를 기울이세요."
texts["TEASER6_9"] = "광대의 정체"
texts["TEASER6_9_TEXT"] = "본조가 돌아왔습니다. 하지만 이번엔 에밀리가 그의 변칙적인 시각을 좀 더 열린 마음으로 받아들이고 있습니다."
texts["TEASER6_10"] = "새로운 삶의 시작"
texts["TEASER6_10_TEXT"] = "메릴린은 자유롭게 새로운 삶을 시작하려고 합니다… 하지만 왕성한 식욕은 그대로인 것 같군요! 메릴린이 주문하는 음식을 모두 가져오세요!"
texts["TEASER6_12"] = "병원 검사"
texts["TEASER6_12_TEXT"] = "앨리슨 박사가 새로 태어난 아기와 비토 할아버지를 만나기 위해 방문합니다!"
texts["TEASER6_13"] = "엄마의 마법의 손"
texts["TEASER6_13_TEXT"] = "수잔의 어머니의 날 공연을 시작할 시간입니다! 수잔이 말 안 듣는 아이들을 찾을 수 있게 도와주세요."
texts["TEASER6_15"] = "삶의 기적"
texts["TEASER6_15_TEXT"] = "우리 인생에 어떤 일이 닥치든, 사랑하는 이들이 있기 때문에 우린 앞으로 나아갈 수 있답니다!"
-- Descriptions eventlevels
-- Teasers challengelevels
texts["TEASER6_2"] = "속전속결"
texts["TEASER6_2_TEXT"] = "일을 빨리 끝내면 안젤라가 새로 태어난 아기들과 함께 보낼 수 있는 시간도 늘어납니다. 신속 보너스를 연속으로 %g번 기록하세요."
texts["TEASER6_5"] = "두 번!"
texts["TEASER6_5_TEXT"] = "제품을 준비할 때, 두 번씩 준비해야 합니다!"
texts["TEASER6_8"] = "신선한 음식"
texts["TEASER6_8_TEXT"] = " 오늘은 날이 정말 따뜻합니다… 제품이 상하기 전에 최대한 빨리 서빙하세요!"
texts["TEASER6_11"] = "반짝이는 레스토랑"
texts["TEASER6_11_TEXT"] = "레스토랑을 깔끔하게 유지하려면 테이블을 깨끗하게 치우는 것이 정말 중요합니다. 더러운 테이블을 즉시 치우세요!"
texts["TEASER6_14"] = "완벽한 하루"
texts["TEASER6_14_TEXT"] = "안젤라가 기분이 좋아 보입니다. 안젤라가 단 한 번의 실수도 하지 않고 하루를 완벽하게 보낼 수 있게 도와주세요!"
-- Description storylevels
texts["EVENT6_1"] = "에밀리에게 선물을 전달하세요!"
texts["EVENT6_4"] = "%g 걸음 이하로 걸으세요!"
texts["EVENT6_7"] = "페이지의 말을 들으세요!"
texts["EVENT6_10"] = "메릴린이 주문하는 걸 전부 가져다 주세요!"
texts["EVENT6_13"] = "사라진 아이들을 찾으세요!"
-- Descriptions challengelevels
texts["CHALLENGE6_2"] = "연속으로 %g번의 빠른 서빙을 기록하세요."
texts["CHALLENGE6_5"] = "제품을 집을 때, 두 번 집어야 합니다!"
texts["CHALLENGE6_8"] = "제품이 상하기 전에 전달하세요."
texts["CHALLENGE6_11"] = "더러운 테이블을 %g초 안에 치우세요."
texts["CHALLENGE6_14"] = "어떤 제품도 태우거나 버리지 마세요."
-- Descriptions dailychallenge
texts["CHALLENGE6_16"] = "점점 망가지는 트레이를 가지고 일하세요."
texts["CHALLENGE6_17"] = "열광하는 고객 %g명에게 서빙하세요."
texts["CHALLENGE6_18"] = "제공 가능한 모든 제품과 종류를 준비하세요."



-- Gameplay texts
-- room 1
texts["WISHFOUNTAIN_MISS_SHORT"] = "너무 짧아요"
texts["WISHFOUNTAIN_SUCCESS"] = "잘했어!"
texts["WISHFOUNTAIN_MISS_FAR"] = "너무 멀어요"
-- Customer unlock texts
texts["CUSTOMER_UNLOCK_PATIENCE"] = "인내심:"
texts["CUSTOMER_UNLOCK_PATIENCE1"] = "매우 높음"
texts["CUSTOMER_UNLOCK_PATIENCE2"] = "높음"
texts["CUSTOMER_UNLOCK_PATIENCE3"] = "보통"
texts["CUSTOMER_UNLOCK_PATIENCE4"] = "낮음"
texts["CUSTOMER_UNLOCK_PATIENCE5"] = "매우 낮음"


texts["CUSTOMER_UNLOCK_TIP"] = "팁:"
texts["CUSTOMER_UNLOCK_TIP1"] = "매우 낮음"
texts["CUSTOMER_UNLOCK_TIP2"] = "낮음"
texts["CUSTOMER_UNLOCK_TIP3"] = "보통"
texts["CUSTOMER_UNLOCK_TIP4"] = "높음"
texts["CUSTOMER_UNLOCK_TIP5"] = "매우 높음"


texts["CUSTOMER_UNLOCK_COMPLEX"] = "주문:"
texts["CUSTOMER_UNLOCK_COMPLEX1"] = "아주 간단"
texts["CUSTOMER_UNLOCK_COMPLEX2"] = "간단"
texts["CUSTOMER_UNLOCK_COMPLEX3"] = "보통"
texts["CUSTOMER_UNLOCK_COMPLEX4"] = "복잡"
texts["CUSTOMER_UNLOCK_COMPLEX5"] = "매우 복잡"


texts["CUSTOMER_UNLOCK"] = "%s 타입의 고객 잠금이 해제되었습니다."


-- Customer type names
texts["CUSTOMER_regular"] = "단골"
texts["CUSTOMER_kid"] = "아이"
texts["CUSTOMER_oldie"] = "노인"
texts["CUSTOMER_oldie2"] = "노인"
texts["CUSTOMER_yuppie"] = "여피족"
texts["CUSTOMER_lumber"] = "나무꾼"
texts["CUSTOMER_hauler"] = "운반인"
texts["CUSTOMER_worker"] = "노동자"
texts["CUSTOMER_inuit-regular"] = "사냥꾼"
texts["CUSTOMER_inuit-kid"] = "어린이"
texts["CUSTOMER_inuit-old"] = "연장자"
texts["CUSTOMER_inuit-big"] = "채집가"
texts["CUSTOMER_monk-regular"] = "승려"
texts["CUSTOMER_monk-kid"] = "연수생"
texts["CUSTOMER_monk-oldie"] = "장로 승려"
texts["CUSTOMER_monk-old"] = "장로 승려"
texts["CUSTOMER_biggie_fisher"] = "어부"
texts["CUSTOMER_biggie_ita_past"] = "중요한 인물"
texts["CUSTOMER_children_hippie"] = "히피 어린이"
texts["CUSTOMER_children_ita"] = "어린이"
texts["CUSTOMER_children_snu"] = "어린이"
texts["CUSTOMER_elder_fisher"] = "노인 어부"
texts["CUSTOMER_elder_high_ita"] = "상류 사회 연장자"
texts["CUSTOMER_elder_hippie"] = "노인 히피족"
texts["CUSTOMER_elder_ita_past"] = "노인"
texts["CUSTOMER_elder_snu"] = "노인"
texts["CUSTOMER_farmer_ita"] = "농부"
texts["CUSTOMER_local_fisher"] = "선원"
texts["CUSTOMER_local_hippie"] = "히피족"
texts["CUSTOMER_local_ita"] = "마을 사람"
texts["CUSTOMER_local_ita_past"] = "마을 사람"
texts["CUSTOMER_normal_hippie"] = "서퍼"
texts["CUSTOMER_normal_snu"] = "단골"
texts["CUSTOMER_yuppie_ita"] = "중요 인물"
texts["CUSTOMER_yuppie_ita_past"] = "부자/ 상류 사회"

-- only for vip challenge
texts["CUSTOMER_socialite"] = "사교계"

-- Daily Challenges
texts["DAILY_TITLE"] = "일일 챌린지"
texts["DAILY_GENERATING"] = "새로운 챌린지 생성 중…"
texts["DAILY_NOTIFICATION_GENERIC"] = "새로운 일일 챌린지입니다! 다이아몬드가 당신을 기다리고 있어요!"
texts["DAILY_NOTIFICATION_SUCCESS"] = "어제의 일일 챌린지를 완료했습니다! 오늘도 해낼 수 있을까요?"
texts["DAILY_NOTIFICATION_FAIL"] = "일부 챌린지는 난이도가 높습니다… 오늘 챌린지에서도 행운을 빌게요!"

-- Location 1
texts["DAILY_DESCRIPTION_dc0"] = "정말 지쳤어요! 캐릭터가 느리게 움직이는 어려움을 이겨내고 레벨을 완료하세요."
texts["DAILY_DESCRIPTION_dc1"] = "전체 주문만 서빙하세요! 모든 주문 제품을 한 번에 전달하세요."
texts["DAILY_DESCRIPTION_dc2"] = "작업실이 인기 폭발입니다! 작업실을 찾는 손님들이 아주 많아집니다!"
texts["DAILY_DESCRIPTION_dc3"] = "그릴 음식이 정말 좋아요! 트레이를 그릴 음식으로 가득 채우세요."
texts["DAILY_DESCRIPTION_dc4"] = "즉석 요리! 모든 것이 빠르게 돌아갑니다. 이 초고속 챌린지를 완료하세요."
texts["DAILY_DESCRIPTION_dc5"] = "레스토랑을 성공적으로 운영하려면 재고 확인은 필수입니다. 제품이 떨어지지 않게 주의를 기울이세요!"
texts["DAILY_DESCRIPTION_dc6"] = "테이블의 손님들이 계산을 안 하려고 합니다. 테이블로 가서 계산서를 직접 전해주세요!"
texts["DAILY_DESCRIPTION_dc7"] = "오늘 손님들은 유난히 배가 고파서 주문을 두 번 합니다!"
texts["DAILY_DESCRIPTION_dc8"] = "공짜 음식을 제공하세요! 팁과 콤보만 점수에 반영됩니다."
texts["DAILY_DESCRIPTION_dc9"] = "청소 도우미가 쉬는 오늘, 테이블 손님들이 유난히 많이 방문합니다."

-- Location 2
texts["DAILY_DESCRIPTION_dc10"] = "오늘 무슨 일이 있었나요? 손님들이 기분 나쁜 채로 가게에 도착합니다."
texts["DAILY_DESCRIPTION_dc11"] = "오늘은 만삭의 커플만 레스토랑을 방문합니다!"
texts["DAILY_DESCRIPTION_dc12"] = "똑같은 건 이제 그만! 똑같은 제품은 연이어 만들지 마세요."
texts["DAILY_DESCRIPTION_dc13"] = "아주 작은 트레이로 하루를 버티세요."
texts["DAILY_DESCRIPTION_dc14"] = "물건이 사라지고 있어요! 트레이에 올린 제품이 한꺼번에 사라집니다."

-- Location 3
texts["DAILY_DESCRIPTION_dc15"] = "빠르게 서빙하고 신속 보너스를 획득하세요."
texts["DAILY_DESCRIPTION_dc16"] = "슬로우 모드! 제품을 집는 데 평소보다 시간이 더 걸립니다."
texts["DAILY_DESCRIPTION_dc17"] = "즐거운 하루 보내세요! 모든 손님들이 하트 3개 이상을 유지하게 해주세요."
texts["DAILY_DESCRIPTION_dc18"] = "신속한 청소! 아이들이 먹고 난 테이블을 치우세요."
texts["DAILY_DESCRIPTION_dc19"] = "주문을 외우세요. 손님들이 주문을 잊어버립니다."

-- Location 4
texts["DAILY_DESCRIPTION_dc20"] = "오늘은 VIP 손님들만 레스토랑을 찾습니다!"
texts["DAILY_DESCRIPTION_dc21"] = "빠르게 서빙하고 신속 보너스를 획득하세요."
texts["DAILY_DESCRIPTION_dc22"] = "방부제 금지! 음식이 상하기 전에 서빙하세요."
texts["FRESH_PRODUCT_EXPIRED"] = "제품 만료!"
texts["DAILY_DESCRIPTION_dc23"] = "오늘은 정말 힘들어요! 캐릭터가 느리게 움직이는 어려움을 이겨내고 레벨을 완료하세요."
texts["DAILY_DESCRIPTION_dc24"] = "실수는 용납하지 않아요! 제품이 타지 않게 하고 트레이에서 제품을 제거하지 마세요."

-- Location 5
texts["DAILY_DESCRIPTION_dc25"] = "모두 연이어 하세요! 계산 콤보를 달성하세요."
texts["DAILY_DESCRIPTION_dc26"] = "스포트라이트 아래 가만히 서 있으세요."
texts["DAILY_DESCRIPTION_dc27"] = "똑같은 건 이제 그만! 똑같은 제품은 연이어 만들지 마세요."

-- Location 6
texts["DAILY_DESCRIPTION_dc28"] = "트레이가 망가지고 있어요! 조금씩 망가지는 트레이를 가지고 일하세요."
texts["DAILY_DESCRIPTION_dc29"] = "축하해주세요! 열광하는 손님들에게 서빙하세요."
texts["DAILY_DESCRIPTION_dc30"] = "완벽한 서빙! 모든 제품을 만들어 보세요."

-- Local notifications
	-- Permissions
texts["HEY_THERE"] = "알림"
texts["NOTIFICATIONS_TEXT"] = "동의를 하면, 당신의 모바일 기기에 알림을 보내서 에밀리의 최신 모험과 이벤트와 관련된 최신 소식을 제공합니다!"
	-- notifications
texts["LOCAL_NOTIFICATION_STORY_1"] = "에밀리와 패트릭은 둘째를 갖고 싶어 합니다… 이들에게 둘째가 생길까요?"
texts["LOCAL_NOTIFICATION_STORY_2"] = "완벽한 아기 침대가 있지만, 값이 너무 비쌉니다… 에밀리가 아기 침대를 얻을 수 있게 도와주세요!"
texts["LOCAL_NOTIFICATION_STORY_3"] = "아이들 다루는데 일가견이 있나요? 그럼 수잔을 도와주세요!"
texts["LOCAL_NOTIFICATION_STORY_4"] = "에밀리는 긴장을 풀기 위해 스파로 갔지만, 오히려 격한 감정을 경험하게 됐군요!"
texts["LOCAL_NOTIFICATION_STORY_5"] = "에밀리가 곧 아기를 낳을 것 같습니다! 정말 귀여울 거예요!"
texts["LOCAL_NOTIFICATION_STORY_6"] = "에밀리의 새로운 친구들이 출산 파티에 참석하고 있습니다. 친구들의 삶은 어떻게 변했을까요?"
texts["LOCAL_NOTIFICATION_METAGAME_1"] = "패트릭이 방을 준비해서 에밀리를 놀래켜주려면 당신의 도움이 필요합니다!"
texts["LOCAL_NOTIFICATION_METAGAME_2"] = "방이 멋지군요. 하지만 더 멋지게 만들 수 있습니다! 멋을 더해보지 않으시겠어요?"
texts["LOCAL_NOTIFICATION_METAGAME_3"] = "다이아몬드로 놀라운 장식을 구입할 수 있습니다!"
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_1"] = "엽서를 모두 잠금 해제하고 친구들을 맞이하세요!"
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_2"] = "특별한 누군가에게 할 말이 있나요? 엽서로 마음을 전하세요! 지금 모두 잠금 해제하세요!"
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_3"] = "사랑을 나누세요! 친구들에게 에밀리의 엽서를 보내세요!"
texts["LOCAL_NOTIFICATION_SURPRISEBOX_1"] = "알림 깜짝 상자 1"
texts["LOCAL_NOTIFICATION_SURPRISEBOX_2"] = "알림 깜짝 상자 2"
texts["LOCAL_NOTIFICATION_SURPRISEBOX_3"] = "알림 깜짝 상자 3"

-- Metagame
texts["METAGAME_TITLE"] = "아기방"
texts["SELECT"] = "선택"
texts["BUY"] = "구입"

texts["DIAMOND_NOT_AVAILABLE_YET_HEADER"] = " "
texts["DIAMOND_NOT_AVAILABLE_YET"] = "이 화면에는 놀라운 일들이 당신을 기다리고 있습니다. 레벨 4를 완료해서 놀라운 일들이 무엇인지 알아내 보세요."
texts["METAGAME_FIRST_EXPLANATION_HEADER"] = "아기방"
texts["METAGAME_FIRST_EXPLANATION"] = "다이아몬드로 가구를 구입하세요! 스토리를 진행하면서 더 많은 가구들을 구입할 수 있게 됩니다."
texts["DIAMOND_PROGRESS"] = "%p/%g"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS_HEADER"] = "다이아몬드 부족"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS"] = "이벤트를 완료하고, 챌린지에서 성공적으로 마치고, 친구들로부터 선물을 받아서 더 많은 다이아몬드를 획득하세요."

-- Characters reactions
texts["METAGAME_HINT_2_2A"] = "쉿! 에밀리를 위해 깜짝 선물을 준비 중이에요! 절 좀 도와주실래요?"
texts["METAGAME_HINT_2_2B"] = "여기 이 다이아몬드를 보세요! 이걸 써보면 어떨까요?"
texts["METAGAME_REACTIONS_1"] = "먼저 벽을 세워야 합니다!"
texts["METAGAME_REACTIONS_2"] = "이 아름다운 벽지로 벽을 멋지게 꾸밀 수 있습니다!"
texts["METAGAME_REACTIONS_3"] = "이 멋진 카페트를 깔면 작고 귀여운 발들이 즐겁게 돌아다닐 수 있을 거예요."
texts["METAGAME_REACTIONS_4"] = "구름 위를 걷는 것과 같은 기분일 거예요."
texts["METAGAME_REACTIONS_5"] = "이곳은 공간이 넓군요… 선물을 보관해두세요!"
texts["METAGAME_REACTIONS_6"] = "이 나무 수납장은 기저귀를 새로운 방법으로 보관할 수 있게 도와줍니다."
texts["METAGAME_REACTIONS_7"] = "이제부터 함께 많은 시간을 보내게 될 것 같군요…"
texts["METAGAME_REACTIONS_8"] = "흠. 이걸로 기저귀를 갈 수 있으면 좋겠어요."
texts["METAGAME_REACTIONS_9"] = "아가야, 황새가 데려오면 여기에 앉고 싶니?"
texts["METAGAME_REACTIONS_9B"] = "아가야, 황새가 데려오면 여기에 앉고 싶니?"
texts["METAGAME_REACTIONS_9C"] = "쌍둥이들아, 여기에 앉고 싶니?"
texts["METAGAME_REACTIONS_10"] = "♪♪ 반짝 반짝 작은 별. 아름답게 비치네! ♪♪"
texts["METAGAME_REACTIONS_11"] = "이 램프 만들기를 정말 잘한 것 같아요."
texts["METAGAME_REACTIONS_12"] = "케이트가 추천한 램프는 정말 아름다워요!"
texts["METAGAME_REACTIONS_13"] = "내가 만약 여기에서 놀아도 되냐고 물어보면 사람들이 뭐라고 할까?"
texts["METAGAME_REACTIONS_14"] = "맙소사! 최첨단… 반짝이랑 복슬복슬 아이템이 달려 있잖아!"
texts["METAGAME_REACTIONS_15"] = "커튼을 추가하면 방에 새로운 분위기를 더해줍니다."
texts["METAGAME_REACTIONS_16"] = "에밀리가 마음에 들어했던 커튼이에요! 이걸 보면 정말 좋아할 거예요!"
texts["METAGAME_REACTIONS_17"] = "아빠, 같이 놀아도 돼요?"
texts["METAGAME_REACTIONS_17B"] = "엄마, 여동생이 나랑 같이 놀아줄까요?"
texts["METAGAME_REACTIONS_17C"] = "엄마, 쌍둥이들이 나랑 같이 놀아줄까요?"
--texts["METAGAME_REACTIONS_18"] = "Just wait a little bit more, and you can ask him out." NOT NECESSARY ANYMORE
--texts["METAGAME_REACTIONS_18B"] = "Just wait a little bit more, and you can ask her out." NOT NECESSARY ANYMORE
--texts["METAGAME_REACTIONS_18C"] = "I'm sure they will, why don't you ask them?" NOT NECESSARY ANYMORE
texts["METAGAME_REACTIONS_19"] = "아직도 이걸 만들다니 믿을 수가 없어요! 어렸을 때 이걸 정말 갖고 싶어 했는데…"
texts["METAGAME_REACTIONS_20"] = "정말 폭신폭신해요! 꼭 껴안아주고 싶어요!"
--texts["METAGAME_REACTIONS_21"] = "We'll think about it, honey..." NOT NECESSARY ANYMORE
texts["METAGAME_REACTIONS_22"] = "정말 귀여워요! 게다가 진짜 살아있는 것 같아요!"
texts["METAGAME_REACTIONS_23"] = "바로 그거예요! 약간의 녹색이 빠져 있었어요!"
texts["METAGAME_REACTIONS_24"] = "신선함으로 가득해요!"
texts["METAGAME_REACTIONS_25"] = "스너그포드 사람들에게 우리 아기들을 자랑할 시간이에요!"
texts["METAGAME_REACTIONS_26"] = "최고급 유모차를 얻었어요!"
texts["METAGAME_REACTIONS_27"] = "이걸로 방 분위기를 확 바꿔놓을 수 있을 거예요!"
texts["METAGAME_REACTIONS_28"] = "인생의 모든 것들이 다 이렇게 부드러웠으면 좋겠어요…"
texts["METAGAME_REACTIONS_29"] = "공간도 넓고 꼼꼼한 벽장이네요."
texts["METAGAME_REACTIONS_30"] = "여기서 아기 기저귀를 갈면 정말 편할 거예요!"
texts["METAGAME_REACTIONS_31"] = "내가 아기 때 썼던 것과 같은 거예요."
texts["METAGAME_REACTIONS_32"] = "우리에게 빛을 밝혀줘!"
texts["METAGAME_REACTIONS_33"] = "끝없는 귀여움의 시간을 기대하고 있어요!"
texts["METAGAME_REACTIONS_34"] = "우아하고 아름다워요. 제 취향에 딱이에요!"
texts["METAGAME_REACTIONS_35"] = "제가 찾던 바로 그거예요!"
texts["METAGAME_REACTIONS_36"] = "아기만큼 귀여워요!"
texts["METAGAME_REACTIONS_37"] = "이 화초 덕분에 정말 생동감이 넘칠 것 같아요!"
texts["METAGAME_REACTIONS_38"] = "최근 늘어난 오말리 가족들과 함께 산책을 떠날 준비가 됐나요?"

texts["MOMENT_CLICK_HINT"] = "카메라를 눌러서 사진을 찍으세요…"

-- Trophies General
texts["TROPHY_HEADER_DEFAULT"] = "사랑하는 이들에게 보내는 엽서"
texts["TROPHY_TEXT_DEFAULT"] = "이 스티커 안에 어떤 엽서가 숨겨져 있는지 알아내고 친구에게 보내세요."
texts["TROPHY_POPUP_HEADER"] = "트로피를 획득했습니다! "
texts["TROPHY_PROGRESS"] = "%p/%g"
texts["TROPHY_TAP_TO_WRITE"] = "여기를 눌러서 개인 메시지를 수정하고 공유하세요."
-- Episode trophies
texts["TROPHY1_TITLE"] = "첫 걸음"
texts["TROPHY1_DESCRIPTION"] = "튜토리얼을 완료하세요."
--texts["TROPHY1_COUNTER"] = "%p of %g days finished."
texts["TROPHY1_DESCRIPTION_ACHIEVED"] = "튜토리얼을 완료했습니다."
texts["TROPHY1_HEADER"] = "행운을 빌어요!"
texts["TROPHY1_DETAIL"] = "천 리 길도 한 걸음부터."

texts["TROPHY2_TITLE"] = "임신 소식!"
texts["TROPHY2_DESCRIPTION"] = "레벨 5를 완료하세요."
--texts["TROPHY2_COUNTER"] = "%p of %g days finished."
texts["TROPHY2_DESCRIPTION_ACHIEVED"] = "에밀리와 패트릭이 처음으로 아기의 심장 박동 소리를 듣는 걸 목격했습니다."
texts["TROPHY2_HEADER"] = "웃어요!"
texts["TROPHY2_DETAIL"] = "삶의 최고의 순간은 예기치 않게 찾아온답니다!"

texts["TROPHY3_TITLE"] = "예기치 않은 손님"
texts["TROPHY3_DESCRIPTION"] = "첫 번째 챕터를 완료하고 이 엽서를 받으세요."
--texts["TROPHY3_COUNTER"] = "%p of %g days finished."
texts["TROPHY3_DESCRIPTION_ACHIEVED"] = "오말리의 작업실을 완료했습니다."
texts["TROPHY3_HEADER"] = "당신이 보고 싶어요!"
texts["TROPHY3_DETAIL"] = "제 문은 당신에게 언제나 열려 있어요."

texts["TROPHY4_TITLE"] = "우승자는…"
texts["TROPHY4_DESCRIPTION"] = "행복한 황새 가게에서 모든 레벨을 완료하세요."
--texts["TROPHY4_COUNTER"] = "%p of %g days finished."
texts["TROPHY4_DESCRIPTION_ACHIEVED"] = "행복한 황새 가게를 완료했습니다."
texts["TROPHY4_HEADER"] = "생일 축하해요."
texts["TROPHY4_DETAIL"] = "모든 소원이 이루어지길 바랄게요…"

texts["TROPHY5_TITLE"] = "수수께끼의 손님"
texts["TROPHY5_DESCRIPTION"] = "수잔의 어린이집에서 모든 레벨을 완료하세요."
--texts["TROPHY5_COUNTER"] = "%p of %g days finished."
texts["TROPHY5_DESCRIPTION_ACHIEVED"] = "수잔의 어린이집을 모두 완료했습니다."
texts["TROPHY5_HEADER"] = "즐거운 휴일 보내세요!"
texts["TROPHY5_DETAIL"] = "이 특별한 날, 함께 시간을 보내요!"

texts["TROPHY6_TITLE"] = "과도한 압박"
texts["TROPHY6_DESCRIPTION"] = "메릴린의 스파에서 모든 레벨을 완료하세요."
--texts["TROPHY6_COUNTER"] = "%p of %g days finished."
texts["TROPHY6_DESCRIPTION_ACHIEVED"] = "메릴린의 스파를 모두 완료했습니다."
texts["TROPHY6_HEADER"] = "좋은 일만 있기를"
texts["TROPHY6_DETAIL"] = "새로운 삶을 축하해요!"

texts["TROPHY7_TITLE"] = "독특한 의사"
texts["TROPHY7_DESCRIPTION"] = "리틀크릭 병원의 모든 레벨을 완료하세요."
--texts["TROPHY7_COUNTER"] = "%p of %g days finished."
texts["TROPHY7_DESCRIPTION_ACHIEVED"] = "리틀크릭 병원을 모두 완료했습니다."
texts["TROPHY7_HEADER"] = "빨리 완쾌하세요!"
texts["TROPHY7_DETAIL"] = "당신의 밝은 기운이 필요해요!"

texts["TROPHY8_TITLE"] = "삶의 기적"
texts["TROPHY8_DESCRIPTION"] = "오말리 부부의 출산 파티에서 모든 스토리 레벨을 완료하세요."
--texts["TROPHY8_COUNTER"] = "%p of %g days finished."
texts["TROPHY8_DESCRIPTION_ACHIEVED"] = "오말리 부부의 집 출산 파티를 모두 완료했습니다."
texts["TROPHY8_HEADER"] = "아기 탄생!"
texts["TROPHY8_DETAIL"] = "우리 삶에 새로운 축복이 찾아왔어요!"

-- Other trophies
texts["TROPHY9_TITLE"] = "진정한 약속"
texts["TROPHY9_DESCRIPTION"] = "스토리 이벤트를 모두 완료하세요."
--texts["TROPHY9_COUNTER"] = "%p of %g mice found."
texts["TROPHY9_DESCRIPTION_ACHIEVED"] = "스토리 이벤트를 모두 완료했습니다."
texts["TROPHY9_HEADER"] = "사랑해요."
texts["TROPHY9_DETAIL"] = "매일 당신의 삶에 깊은 감동을 받고 있어요!"

texts["TROPHY10_TITLE"] = "엄마의 쇼핑 노하우"
texts["TROPHY10_DESCRIPTION"] = "모든 상점에서 모든 제품을 구입하세요."
texts["TROPHY10_COUNTER"] = "제품 %g개 중 %p개 구입."
texts["TROPHY10_DESCRIPTION_ACHIEVED"] = "모든 상점에서 모든 제품을 구입했습니다."
texts["TROPHY10_HEADER"] = "고마워요, 엄마!"
texts["TROPHY10_DETAIL"] = "사랑해요. 당신은 나의 전부예요!"

texts["TROPHY11_TITLE"] = "부지런한 셰프"
texts["TROPHY11_DESCRIPTION"] = "모든 메뉴에서 모든 메뉴 업그레이드를 구입하세요."
texts["TROPHY11_COUNTER"] = "업그레이드 %g개 중 %p개 잠금 해제."
texts["TROPHY11_DESCRIPTION_ACHIEVED"] = "모든 챕터에서 메뉴 업그레이드를 모두 잠금 해제했습니다."
texts["TROPHY11_HEADER"] = "휴가 시간!"
texts["TROPHY11_DETAIL"] = "아무 걱정 말고 푹 쉬세요!"

texts["TROPHY12_TITLE"] = "쥐 사냥꾼"
texts["TROPHY12_DESCRIPTION"] = "모든 게임 레벨에서 쥐를 모두 찾으세요."
texts["TROPHY12_COUNTER"] = "쥐 %g마리 중 %p마리 발견."
texts["TROPHY12_DESCRIPTION_ACHIEVED"] = "모든 게임 레벨에서 쥐를 모두 찾았습니다."
texts["TROPHY12_HEADER"] = "고마워요…"
texts["TROPHY12_DETAIL"] = "… 지금 그대로의 당신을 위해."

texts["TROPHY13_TITLE"] = "영원한 친구"
texts["TROPHY13_DESCRIPTION"] = "이 게임을 플레이하는 친구 5명을 확보하세요."
--texts["TROPHY13_COUNTER"] = "%p of %g memorable moments collected."
texts["TROPHY13_DESCRIPTION_ACHIEVED"] = "이 게임을 플레이하는 친구 5명을 확보했습니다."
texts["TROPHY13_HEADER"] = "내 친구에게…"
texts["TROPHY13_DETAIL"] = "… 지금 그대로의 당신을 사랑해요!"

texts["TROPHY14_TITLE"] = "별들과 함께"
texts["TROPHY14_DESCRIPTION"] = "모든 게임 레벨에서 별 3개를 획득하세요."
texts["TROPHY14_COUNTER"] = "별 %g개 중 %p개 잠금 해제."
texts["TROPHY14_DESCRIPTION_ACHIEVED"] = "모든 게임 레벨에서 별 3개를 획득했습니다."
texts["TROPHY14_HEADER"] = "축하해요!"
texts["TROPHY14_DETAIL"] = "당신은 정말 대단해요!"

texts["TROPHY15_TITLE"] = "도전? 무슨 도전?"
texts["TROPHY15_DESCRIPTION"] = "모든 게임 챌린지에서 별 3개를 잠금 해제하세요."
texts["TROPHY15_COUNTER"] = "별 %g개 중 %p개 잠금 해제."
texts["TROPHY15_DESCRIPTION_ACHIEVED"] = "모든 게임 챌린지에서 별 3개를 잠금 해제했습니다."
texts["TROPHY15_HEADER"] = "당신이 최고예요."
texts["TROPHY15_DETAIL"] = "당신은 정말 특별해요!"

texts["TROPHY16_TITLE"] = "알록달록한 방"
texts["TROPHY16_DESCRIPTION"] = "다이아몬드를 사용해서 아기방 가구를 모두 구입하세요."
texts["TROPHY16_COUNTER"] = "슬롯 %g개 중 %p개 잠금 해제."
texts["TROPHY16_DESCRIPTION_ACHIEVED"] = "아기방 가구와 장식을 모두 구입했습니다."
texts["TROPHY16_HEADER"] = "지금처럼만 하세요!"
texts["TROPHY16_DETAIL"] = "당신의 노력이 꼭 결실을 맺을 거예요!"


-- Tutorial D15
texts["TUTORIAL_QUESTION"] = "딜리셔스의 기본 플레이 방법을 배워보시겠어요?"
texts["TUTORIAL_1"] = "시작해요!"
-- A customer group will spawn from the entrance
texts["TUTORIAL_2"] = "먼저, 손님들이 도착할 거예요…"
-- A customer sit at a table and start thinking. When the bubble pops in his/her head the first explanation will appear.
texts["TUTORIAL_3"] = "손님들은 메뉴를 보고 각자의 취향에 따라 주문을 합니다."

-- A group of 2 Customers makes an order. It will be a single click and a compound. Another hint will appear
texts["TUTORIAL_4"] = "손님들은 기다리는 시간 동안 인내심이 떨어지니까, 손님들이 화를 내기 전에 주문을 서빙하세요."

texts["TUTORIAL_4_2"] = "주문을 준비하세요. 도넛을 선택하세요!"
texts["TUTORIAL_4_3"] = "주문을 완료하고 서빙하세요!"
-- Player will have to deal herself with delivering the order (arrows will appear after a few seconds if they don't choose the products).  Once she chooses the product another hint will appear marking the tray.
texts["TUTORIAL_5"] = "준비된 제품들은 트레이에 보관됩니다. 한 번에 정해진 수의 제품들만 트레이에 담을 수 있습니다!"
texts["TUTORIAL_5_2"] = "제거하기"
-- Player delivers the full order
texts["TUTORIAL_6"] = "잘했어!"
texts["TUTORIAL_6_2"] = "하트가 사라지기 전에 주문을 서빙하면, 보너스 하트를 얻습니다."
texts["TUTORIAL_6_3"] = "제거하기"
-- Customers will eat at a fast pace, then the main customer will walk to the counter and the checkout bubble will pop
texts["TUTORIAL_7"] = "손님들이 돈을 지불할 준비가 된 것 같아요! 행복한 손님들은 더 많은 팁을 주고 갑니다."

-- The player does the check out
texts["TUTORIAL_8"] = "행복한 손님들은 더 많은 팁을 주고 가고, 어떤 손님들은 유난히 팁을 많이 주기도 합니다. 그런 손님들을 잘 찾아보세요!"
texts["TUTORIAL_9"] = "높은 점수를 받아서 별을 획득하고, 별을 획득해서 레벨을 통과하세요."

-- Player will have to clean the table
texts["TUTORIAL_10"] = "테이블을 청소하지 않으면 손님들이 자리에 앉지 않을 거예요!"

-- Emily will make a statement letting clear we are ready for the normal flow
texts["TUTORIAL_11"] = "바로 그거예요! 일시 정지 메뉴에서 언제라도 플레이 방법을 확인해서 더 많은 힌트를 찾을 수 있어요."

-- Facebook share
texts["THANKS_SHARING"] = "공유해주셔서 감사합니다!"
texts["SHARE_METAGAME"] = "이 놀라운 아기방을 장식했어요! 직접 꾸며 보실래요?"
texts["SHARE_POSTCARD"] = "어떤 경우에도 쓰일 수 있는 딜리셔스 에밀리의 엽서가 있습니다! 사랑을 나누세요!"
texts["SHARE_END_GAME_TITLE"] = "이 놀라운 게임을 완료했어요!"
texts["SHARE_END_GAME_DESCRIPTION"] = "비밀 메시지를 모두 발견하고, 에밀리의 가족이 다시 만날 수 있게 돕고, 놀라운 이야기를 즐겼어요! 지금 플레이하고 당신도 경험해 보세요! <3"
-- Customer support pop up
texts["CUSTOMER_SUPPORT_TITLE"] = "고객 지원"
texts["CUSTOMER_SUPPORT_TEXT"] = "고객 지원팀과 대화를 시작하시겠습니까?"

--' No need to translate
texts["MEMORABLE_MOMENT_PROGRESS"] = "%p/%g"
texts["TRUCK_WISSLE"] = "쾅 쾅"
texts["PLAY_FULL_EPISODE_PACK_0"] = " "
texts["TITLE_HEADER"] = "챕터"
texts["TITLE_room1"] = "예기치 않은 손님"
texts["TITLE_room2"] = "우승자는…"
texts["TITLE_room3"] = "수수께끼의 손님"
texts["TITLE_room4"] = "과도한 압박"
texts["TITLE_room5"] = "독특한 의사"
texts["TITLE_room6"] = "삶의 기적"
texts["TITLE_room7"] = "에필로그"

texts["TITLE_2lines_room1"] = "예기치 않은\n손님"
texts["TITLE_2lines_room2"] = "우승자는\n…"
texts["TITLE_2lines_room3"] = "수수께끼의\n손님"
texts["TITLE_2lines_room4"] = "과도한\n압박"
texts["TITLE_2lines_room5"] = "독특한\n의사"
texts["TITLE_2lines_room6"] = "삶의\n기적"

--Texts that were supposed to be added in Batch 2 but aren't there.
texts["TROPHY_UNLOCK_EXPLANATION"] = "에밀리가 과제를 달성한 당신에게 축하 인사를 전하려고 합니다! 사랑하는 이들에게 특별한 메시지를 전할 수 있는 엽서를 줬어요. 각각의 엽서는 저마다 고유의 느낌을 담고 있습니다. 모두 모아보세요!"
texts["TROPHY_UNLOCK_EXPLANATION_HEADER"] = "엽서 잠금 해제!"
texts["FACEBOOK_INCENTIVE_1"] = "안녕하세요! 다음 이야기가 궁금하세요? 향후 딜리셔스 게임의 출시에 대한 흥미진진한 소식을 빠짐없이 확인하세요!"
texts["FACEBOOK_INCENTIVE_2"] = "같은 지점에서 계속 막히나요? 확실한 팁과 요령을 알려드릴게요!"
texts["FACEBOOK_INCENTIVE_3"] = "안녕하세요? 저와 제 멋진 가족들에 대한 모든 것을 확인할 수 있답니다!"




-- Menu sections titles:
texts["TITLE_HOWTOPLAY"] = "플레이 방법"
texts["TITLE_SETTINGS"] = "설정"
texts["TITLE_CUSTOMERS"] = "고객"
texts["TITLE_MOREGAMES"] = "더 많은 이야기들"
texts["TITLE_BUY"] = "게임 구입"

-- Button Labels
texts["BUTTON_BACK"] = "뒤로"
texts["BUTTON_CANCEL"] = "취소"
texts["BUTTON_CANCELDIFFICULTY"] = "난이도\n취소"
texts["BUTTON_CLOSE"] = "닫기"
texts["BUTTON_CONFIRMDIFFICULTY"] = "난이도\n확인"
texts["BUTTON_CONTINUE"] = "계속하기"
texts["BUTTON_USE"] = "사용"
texts["BUTTON_DELETE"] = "삭제"
texts["BUTTON_LOGIN"] = "로그인"
texts["BUTTON_LOGOUT"] = "로그아웃"
texts["BUTTON_MOREGAMES"] = "더 많은 이야기들"
texts["BUTTON_NEWPLAYER"] = "새로운 플레이어"
texts["BUTTON_NO"] = "아니오"
texts["BUTTON_NOT_NOW"] = "나중에"
texts["BUTTON_NOTHANKS"] = "괜찮습니다"
texts["BUTTON_OK"] = "확인"
texts["BUTTON_PLAY"] = "플레이"
texts["BUTTON_REPLAY"] = "다시 플레이"
texts["BUTTON_SHARE"] = "공유"
texts["BUTTON_INVITE"] = "초대"
texts["BUTTON_SEND"] = "보내기"
texts["BUTTON_ASK"] = "요청하기"
texts["BUTTON_CHECK"] = "다이아몬드 확인"
texts["BUTTON_TRYAGAIN"] = "다시 시도하기"
texts["BUTTON_YES"] = "예"
texts["BUTTON_MAP"] = "지도로 가기"
texts["BUTTON_HOWTOPLAY"] = "플레이 방법"
texts["BUTTON_SUPPORT"] = "지원"
texts["BUTTON_CUSTOMERCAST"] = "손님 출연"
texts["BUTTON_SETTINGS"] = "설정"
texts["BUTTON_FACEBOOK"] = "Facebook"
texts["BUTTON_CREDITS"] = "크레딧"
texts["BUTTON_EXIT"] = "종료"
texts["BUTTON_BUY"] = "구입하기!"
texts["BUTTON_BUYINAPP"] = "에피소드 구입"
--To be DELETED
texts["BUTTON_SHOP"] = "상점"

-- Special Stations and Special Gestures
texts["GESTURE_TAP"] = "탭"
texts["GESTURE_TAP_DESKTOP"] = "클릭"
texts["GESTURE_HOLD"] = "누르고 있기"
texts["GESTURE_HOLD_DESKTOP"] = "누르고 있기"
texts["GESTURE_RUB"] = "문지르기"
texts["GESTURE_RUB_DESKTOP"] = "문지르기"
texts["GESTURE_SWIPE"] = "밀기"
texts["GESTURE_SWIPE_DESKTOP"] = "드래그"

-- Neighborhood
texts["NEIGHBOR"] = "이웃"
texts["FRIEND"] = "친구"
texts["NEIGHBORS_TITLE"] = "이웃"
texts["NEIGHBORS_JOIN_TITLE"] = "이웃과 함께 하세요!" -- new
texts["BUTTON_NEIGHBORS"] = "이웃들"
texts["BUTTON_SEND_DIAMOND"] = "다이아몬드 보내기"
texts["BUTTON_SELECT_ALL"] = "모두 선택"
texts["BUTTON_DESELECT_ALL"] = "모두 선택 해제"
texts["BUTTON_FB_FRIENDS"] = "FB 친구들"

texts["NEIGHBORS_DIAMOND_SENT"] = "다이아몬드를 보냈습니다!"
texts["NEIGHBORS_DIAMOND_SENT_EXPLAIN"] = "하루에 한 번, 이웃과 서로 다이아몬드를 주고 받을 수 있습니다.\n더 많은 친구들을 초대하면 선물로 다이아몬드를 받을 수 있습니다!"

texts["NEIGHBORS_INVITATION_SENT"] = "초대장을 보냈습니다!"
texts["NEIGHBORS_INVITATION_SENT_EXPLAIN"] = "축하합니다. 새로운 이웃에게 다이아몬드를 보냈습니다!\n친구들이 많을 수록 더 많은 다이아몬드를 얻을 수 있습니다!"

texts["NEIGHBORS_DIAMOND_LIMIT"] = "정보"
texts["NEIGHBORS_DIAMOND_LIMIT_EXPLAIN"] = "24시간 동안 각 친구에게 1개의 다이아몬드만 보낼 수 있습니다. 친구가 많아지면 매일 더 많은 다이아몬드를 받을 수 있습니다!"

texts["NEIGHBORS_FACEBOOK_LOGIN"] = "이웃들로부터 다이아몬드를 받으세요!"
texts["NEIGHBORS_FACEBOOK_LOGIN_TEXT"] = "이웃들과 함께 참여하고 친구들을 초대하세요. 매일 서로에게 무료 다이아몬드를 선물할 수 있습니다."
texts["NEIGHBORS_FACEBOOK_DISCLAIMER"] = "사용자의 허락 없이 어떤 게시물도 올리지 않습니다."

texts["NEIGHBORS_GIFT_RECEIVED"] = "이웃으로부터 선물을 받았습니다."
texts["NEIGHBORS_GIFT_BACK"] = "다이아몬드 보내기"


-- Completing screens
texts["ALL_SHOPS_TITLE"] = "축하합니다!"
texts["ALL_SHOPS_DESC"] = "게임 내 모든 상점에서 아이템을 모두 구입했습니다! 정말 아름답지 않나요?"

texts["ALL_TROPHIES_TITLE"] = "축하합니다!"
texts["ALL_TROPHIES_DESC"] = "아기방의 모든 물건을 잠금 해제했습니다! 하지만 조만간 깜짝 놀랄 만한 물건이 찾아올 겁니다… 기대하세요!"

texts["ALL_TROPHIES_TITLE"] = "축하합니다!"
texts["ALL_TROPHIES_DESC"] = "아기방의 모든 물건을 잠금 해제했습니다! 하지만 조만간 깜짝 놀랄 만한 물건이 찾아올 겁니다… 기대하세요!"


-- System Permissions
texts["SYSTEM_PERMISSIONS_IOS_GALLERY"] = "딜리셔스는 사진에 대한 접근이 필요합니다."
texts["SYSTEM_PERMISSIONS_ANDROID_TITLE"] = "권한 필요"
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE"] = "이 게임은 당신의 \"외부 저장소\"에 위치해 있으며 데이터 파일에 접근 권한이 필요합니다!\n 다시 권한을 요청해도 되겠습니까? 취소를 선액하면 게임이 종료됩니다."
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE_UNAVAILABLE"] = "\"외부 저장소\"에 대한 접근 권한이 필요하며 게임을 시작할 수 없습니다. 기기에서 수동으로 권한을 허가하세요.\n게임이 종료됩니다."


-- Download messages
texts["DOWNLOAD_START_ERROR_STORAGE_HEADER"] = "저장 공간 부족"
texts["DOWNLOAD_START_ERROR_STORAGE"] = "기기에 필수적인 추가 콘텐츠를 다운로드 받을 공간이 부족합니다. %g MB의 공간을 확보한 다음 재시도를 누르세요."
texts["DOWNLOAD_START_ERROR_CONNECTION_HEADER"] = "인터넷 연결 오류"
texts["DOWNLOAD_START_ERROR_CONNECTION"] = "추가 콘텐츠를 다운로드 받으려면 인터넷 연결이 필요합니다. 인터넷에 연결되어 있는지 확인하고 재시도를 누르세요."
texts["DOWNLOAD_START_WARNING_WIFI_HEADER"] = "추가 콘텐츠"
texts["DOWNLOAD_START_WARNING_WIFI"] = "%g MB 용량의 추가 콘텐츠가 다운로드됩니다. 잠재적인 지연 현상이나 추가 데이터 사용 요금 부과를 피하려면, 진행하기 전에 WiFi에 연결하세요."
texts["DOWNLOAD_ERROR_STORAGE_HEADER"] = "저장 공간 부족"
texts["DOWNLOAD_ERROR_STORAGE"] = "기기의 저장 공간이 부족합니다. 다운로드를 계속하려면 %g MB의 저장 공간을 확보하고 재시도를 누르세요."
texts["DOWNLOAD_ERROR_CONNECTION_HEADER"] = "인터넷 연결 오류"
texts["DOWNLOAD_ERROR_CONNECTION"] = "인터넷 연결이 끊어진 것 같습니다. 다운로드를 계속하려면 인터넷 연결을 확인하고 재시도를 누르세요."
texts["DOWNLOAD_ERROR_INTERNAL_HEADER"] = "인터넷 연결 오류"
texts["DOWNLOAD_ERROR_INTERNAL"] = "인터넷 연결이 끊어진 것 같습니다. 다운로드를 계속하려면 인터넷 연결을 확인하고 재시도를 누르세요."

texts["DOWNLOAD_RETRY"] = "재시도"
texts["DOWNLOAD_PROCEED"] = "진행하기"


-- Tips for loading screens
texts["LOADING_HINT1"] = "손님의 모든 주문을 한 번에 서빙해서 추가 점수를 받으세요."
texts["LOADING_HINT2"] = "주문을 빠르게 서빙해서 추가 점수를 받으세요."
texts["LOADING_HINT3"] = "동시에 두 명 이상의 손님 계산을 도와주세요."
texts["LOADING_HINT4"] = "한 번에 두 명의 손님을 서빙하세요."
texts["LOADING_HINT5"] = "테이블을 깨끗하게 유지한 채로 레벨을 마쳐서 추가 점수를 받으세요."
texts["LOADING_HINT6"] = "새로 온 손님들이 그냥 돌아가지 않도록 테이블을 깨끗하게 유지하세요."
texts["LOADING_HINT7"] = "제품이 떨어지기 전에 미리 채워놓으세요."
texts["LOADING_HINT8"] = "쥐를 찾아 눌러서 100점을 추가로 획득하세요."
texts["LOADING_HINT9"] = "미리 탭해서 일을 연속으로 처리하고 시간을 절약하세요."
texts["LOADING_HINT10"] = "상점에서 쇼핑 자금을 사용하세요! 장식을 구입하면 더 높은 점수를 얻을 수 있습니다."
texts["LOADING_HINT11"] = "만들기 어려운 제품은 손님이 주문하기 전에 미리 만들어놓으세요."
texts["LOADING_HINT12"] = "두 개 이상의 테이블을 연속으로 치워서 추가 점수를 받으세요."
texts["LOADING_HINT13"] = "트로피를 획득하고 엽서를 잠금해제해서 사랑하는 사람들에게 엽서를 보내세요."
texts["LOADING_HINT14"] = "다이아몬드를 획득해서 아기방을 꾸미세요."
texts["LOADING_HINT15"] = "트로피를 획득하고 엽서를 잠금해제해서 사랑하는 사람들에게 엽서를 보내세요."
texts["LOADING_HINT16"] = "다이아몬드를 획득해서 아기방을 꾸미세요."
