--  TO DO:
--  Fill challenges/events description in restaurant 4 and above
texts["GAME_TITLE"] = "Delicious - Emily's Miracle of Life"


-- Common texts
texts["dummy"] = "Ale ze mnie gapa"
texts["LOADING"] = "Wczytywanie..."
texts["QUIT_HEADER"] = "Wyjdź"
texts["QUESTION_QUIT"] = "Na pewno chcesz wyjść z gry?"
texts["CLICK_TO_CONTINUE"] = "Kliknij, aby kontynuować..."
texts["DIGIT_GROUPING_SYMBOL"] = "."
texts["FRACTION_SYMBOL"] = ","
texts["VERSION_FMT"] = "Wersja: %s"
texts["TEXT_VERSION_FMT"] = "Tekst: %s (Oryginał) - %s (Tłumaczenie)"
texts["SKIP"] = "Pomiń"
texts["SHIFT_CLOSED"] = "Koniec zmiany"
texts["LEVEL_COMPLETEd_HEADER"] = "Poziom ukończony"
texts["LEVEL_FAILED_HEADER"] = "Powtórz"

--Minigames in story
texts["MINIGAME_TIP_GRAB1"] = "Przygotuj Paige śniadanie"
texts["MINIGAME_TIP_DELIVER1"] = "Podaj Paige śniadanie"
texts["MINIGAME_TIP_HEARTBEAT"] = "Znajdź wyraźne tętno dziecka"
texts["MINIGAME_HEARTBEAT_ALLISON1"] = "Hmm... Spróbujmy jeszcze raz."
texts["MINIGAME_HEARTBEAT_ALLISON2"] = "Jesteśmy coraz bliżej..."
texts["MINIGAME_HEARTBEAT_ALLISON3"] = "Udało się!"
texts["MINIGAME_TIP_SONOGRAM"] = "Przesuń suwak USG, aby uzyskać wyraźny obraz"
texts["MINIGAME_SONOGRAM_ALLISON1"] = "Może jeśli trochę przesuniemy..."
texts["MINIGAME_SONOGRAM_ALLISON2"] = "Już prawie..."
texts["MINIGAME_SONOGRAM_ALLISON3"] = "No nie! Mało brakowało."
texts["MINIGAME_TIP_SPOTS"] = "Znajdź rudzika"
texts["MINIGAME_SPOTS_PAIGE1"] = "Podoba mu się tutaj!"
texts["MINIGAME_SPOTS_PAIGE2"] = "Może lepiej w środku..."
texts["MINIGAME_SPOTS_PAIGE3"] = "A może tutaj...?"
texts["MINIGAME_TIP_MINIGESTURE"] = "Wyłącz piekarnik."
texts["MINIGAME_TIP_MINIGESTURE_BONZO"] = "Wykonuj polecenia lekarki"
texts["MINIGAME_TIP_DELIVER2"] = "Odbierz rozmowę"
texts["MINIGAME_TIP_DELIVER3"] = "Wykonuj polecenia Allison"
texts["MINIGAME_TIP_DELIVER4"] = "Weź poduszki"

texts["MINIGAME_TIP_DRAG"] = "Naucz Paige jeździć na rowerze"

-- Secret
texts["SECRET_DISTANCE"] = "Dystans"
texts["SECRET_METERS"] = "%s m"
texts["SECRET_COINS"] = "Zebrane kwiaty: %s"
texts["NO_HIGHSCORES"] = "Brak najlepszych wyników..."


-- Error messages
texts["ERROR"] = "Błąd"
texts["ERROR_HELP"] = "Skontaktuj się ze sklepem, w którym zakupiono grę, aby uzyskać pomoc w sprawie następującego błędu:"
texts["ERROR_NO_DRIVER"] = "Brak zainstalowanych sterowników karty graficznej."
texts["ERROR_WRONG_DIRECTX"] = "Nieprawidłowa wersja DirectX. Wymagane jest oprogramowanie DirectX w wersji 9 lub nowszej."
texts["ERROR_NO_HARDWARESUPPORT"] = "Brak obsługi gier korzystających z przyśpieszania sprzętowego."
texts["ERROR_OUT_OF_MEMORY"] = "Zabrakło pamięci karty graficznej. Spróbuj włączyć 16-bitowy tryb wyświetlania kolorów."
texts["ERROR_WRONG_DRIVER"] = "Sterownik karty graficznej nie działa prawidłowo. Spróbuj zainstalować jego najnowszą wersję."


-- Downloads
texts["DOWNLOAD_PACKAGE"] = "Pobieranie plików"
texts["DOWNLOAD_PERCENTAGE"] = "%.1f%%"
texts["DOWNLOAD_ROAMING"] = "Korzystasz z sieci w roamingu. Czy chcesz pobrać pakiet „%s”?"
texts["DOWNLOAD_INSUFFICIENT_SPACE"] = "Za mało wolnego miejsca, aby zainstalować ten pakiet. Zwolnij miejsce."
texts["DOWNLOAD_MB"] = "(%.2f MB)"
texts["DOWNLOAD_FREE_SPACE"] = "(%.2f MB wolnego miejsca)"
texts["DOWNLOAD_NOT_CONNECTED"] = "Brak połączenia z internetem. Nawiąż połączenie i spróbuj ponownie."
texts["DOWNLOAD_MANIFEST_ERROR"] = "Wystąpił błąd podczas konfiguracji pobierania. Spróbuj ponownie lub skontaktuj się z pomocą techniczną."
texts["DOWNLOAD_DL_ERROR"] = "Wystąpił błąd podczas pobierania elementu „%s”. Spróbuj ponownie lub skontaktuj się z pomocą techniczną."
texts["DOWNLOAD_INSTALL_ERROR"] = "Wystąpił błąd podczas instalacji pobranych plików. Spróbuj ponownie lub skontaktuj się z pomocą techniczną."


texts["CONTENT_STATUS"] = "Status zawartości"


-- iCloud
--texts["ENABLE_ICLOUD_HEADER"] = "iCloud"
--texts["ENABLE_ICLOUD"] = "Do you want to synchronize your progress between devices using iCloud?"
texts["TURN_ON_ICLOUD"] = "Aby zsynchronizować dane gracza, włącz iCloud w ustawieniach."


-- Player selection
texts["TURN_ON_AUDIO"] = "Gra jest przyjemniejsza\nz włączonym dźwiękiem!"
texts["ENTER_YOUR_NAME"] = "Wpisz swoje imię:"
texts["REMOVE_PLAYER_HEADER"] = "Usuń gracza"
texts["REMOVE_PLAYER"] = "Na pewno chcesz usunąć wybranego gracza?"
texts["PLAYER_SELECT"] = "Wybierz swoje imię:"


-- Settings
texts["DIFFICULTY"] = "Poziom trudności"
texts["EASY"] = "Początkujący"
texts["MEDIUM"] = "Normalne"
texts["HARD"] = "Ekspercki"
texts["AUDIO"] = "Dźwięk"
texts["FULLSCREEN"] = "Graj w trybie pełnoekranowym"
texts["SHOW_HINTS"] = "Podpowiedzi w grze"
texts["SETTINGS_SOUND"] = "Dźwięk"
texts["SETTINGS_MUSIC"] = "Muzyka"


texts["DIFFICULTY_ADVISE_HEADER"] = "Tryb ekspercki"
texts["DIFFICULTY_ADVISE"] = "Przed przejściem do trybu eksperckiego zalecamy zapoznanie się z grą w trybie normalnym, bo nowy tryb ekspercki jest znacznie trudniejszy w porównaniu z tym z poprzednich gier!"
texts["DIFFICULTY_WARNING_HEADER"] = "Tryb ekspercki"
texts["DIFFICULTY_WARNING"] = "Tylko nie mów, że cię nie ostrzegaliśmy!"


texts["DIFFICULTY_DESCRIPTION1"] = "W trybie dla początkujących gracze zdobywają mniej punktów, a klienci są cierpliwsi. To tryb dla osób, którzy lubią grać we własnym tempie."
texts["DIFFICULTY_DESCRIPTION2"] = "Tryb normalny wymaga pewnych umiejętności i zapewnia typowy poziom trudności. Wyzwania, zadania i cierpliwość klientów są na standardowych poziomach. To tryb nadający się dla większości graczy."
texts["DIFFICULTY_DESCRIPTION3"] = "Tryb ekspercki jest naprawdę wymagający. Klienci szybciej tracą cierpliwość, a wyzwania i poziomy są dużo trudniejsze. To tryb przeznaczony dla doświadczonych graczy, którym nie przeszkadza powtarzanie poziomów do chwili uzyskania idealnego wyniku. "


texts["DIFFICULTY_PROPOSE_HEADER"] = "Gratulacje!"
texts["DIFFICULTY_PROPOSE"] = "Udało ci się ukończyć tryb normalny! Czy chcesz sprawdzić się w naszym nowym, ulepszonym trybie eksperckim?"


texts["ALPHA_END_HEADER"] = "Wersja alfa ukończona"
texts["ALPHA_END"] = "Udało ci się ukończyć wersję alfa gry\nDelicious - Emily's Message in a Bottle.\n\nDziękujemy za grę!\nProsimy o wypełnienie ankiety - wasze opinie pomogą nam ulepszyć ostateczną wersję gry!"
texts["BETA_END_HEADER"] = "Wersja beta ukończona"
texts["BETA_END"] = "Dziękujemy za grę w wersję beta gry\nDelicious - Emily's Message in a Bottle.\nProsimy o wypełnienie ankiety - wasze opinie pomogą nam ulepszyć ostateczną wersję gry!"


-- Menu
texts["GOTO_MAP_HEADER"] = "Wróć na mapę"
texts["GOTO_MAP"] = "Czy chcesz przejść do widoku mapy?"
texts["RETRY_LEVEL_HEADER"] = "Powtórz poziom"
texts["RETRY_LEVEL"] = "Na pewno chcesz powtórzyć ten poziom?"


-- Facebook Dialog
texts["FB_DIALOG_HEADER"] = "Dołącz do fanów Delicious"
texts["FB_DIALOG_DESC"] = "Za chwilę dołączysz do strony Delicious na Facebooku!\n(Gra nadal będzie działać w tle, aby dało się do niej wrócić)."
texts["FACEBOOK_LOGIN_REWARD_TEXT"] = "ODEBRAĆ 5 DIAMENTÓW!"
texts["FACEBOOK_LOGIN_REWARD_2_TEXT"] = "ZALOGUJ SIĘ, ABY:"
texts["FACEBOOK_LOGIN_INFO_TEXT"] = "· Wysyłaj diamenty znajomym!.\n· Odbieraj diamenty, które oni prześlą tobie!.\n· Udostępniaj innym twoje ulubione momenty!"
texts["FACEBOOK_LOGIN_ADVICE_TEXT"] = "(Niczego nie opublikujemy bez twojego pozwolenia)" -- to be removed


-- Game
texts["DAY"] = "Poziom:"
texts["EPISODE"] = "Poziom:"
texts["CHALLENGE"] = "Wyzwanie"
texts["SCORE"] = "Wynik:"
texts["EVENT"] = "Wydarzenie"
texts["EPISODE_VALUE"] = "%s-%s"
texts["HIGHSCORE"] = "Najwyższy wynik:"


texts["DELIVER_FULL_ORDER"] = "Pełne\nzamówienie"
texts["DELIVER_FULL_ORDER_FMT"] = "+%s"
texts["DELIVER_COMBO"] = "pod\nrząd"
texts["DELIVER_COMBO_FMT"] = "+%s"
texts["DELIVER_COMBO_EXTRA_FMT"] = "%s"


texts["CHECKOUT_FMT"] = "Zamówienie"
texts["CHECKOUT_TIP_FMT"] = " %s"
texts["CHECKOUT_COMBO"] = "Seria!"
texts["CHECKOUT_COMBO_FMT"] = "+%s"
texts["CHECKOUT_CHOICE_TIP"] = "Napiwek\nza wybór"
texts["CHECKOUT_CHOICE_TIP_BONUS_FMT"] = "+%s"
texts["CHECKOUT_MOOD"] = "Napiwek"
texts["CHECKOUT_MOOD_TIP"] = "+%s"
texts["QUICK_BONUS"] = "Szybko!"
texts["QUICK_BONUS_FMT"] = "+%s"
texts["CLEAN_BONUS"] = "Sprzątanie\npo kolei"
texts["CLEAN_BONUS_TIP"] = "+%s"
texts["CLEAN_All_TABLES_BONUS"] = "Czyste stoły!"
texts["CLEAN_All_TABLES_BONUS_TIP"] = "+%s"
texts["BONUS_HEART"] = "Serduszko"
texts["BONUS_HEARTS"] = "Serduszka"
texts["BONUS_HEART_VAL"] = "+%s"

-- Mice
texts["MOUSE_FOUND_BASE"] = "Punkty za mysz:"
texts["MOUSE_FOUND"] = "Znaleziono mysz"
texts["MOUSE_FOUND_FMT"] = "+%s"
texts["MOUSE_FOUND_WITHOUT_SCORE"] = "Znaleziono mysz"


-- Events
texts["EVENT_COMPLETED"] = "Wydarzenie ukończone!"
texts["EVENT_SCORE_ONE_DONE"] = "Wynik:"
texts["EVENT_SCORE_ONE_DONE_FMT"] = "+%s"
texts["EVENT_SCORE_ALL_DONE"] = "Wszystko zrobione!"
texts["EVENT_SCORE_ALL_DONE_FMT"] = "Premia:+%s"


-- Map
texts["NEW_EPISODE_AVAILABLE"] = "Nowy rozdział\nJEST DOSTĘPNY"
texts["EPISODE_DOWNLOADING_STAR"] = "Odbieranie\nnowego rozdziału"
texts["NO_INTERNET_TITLE"] = "Ups!"
texts["NO_INTERNET_SUBTITLE"] = "Wymagane połączenie z internetem"
texts["NO_INTERNET_RED_DESC"] = "Aby kontynuować, musisz mieć aktywne połączenie z internetem. Sprawdź ustawienia zabezpieczeń. Możliwe, że zapora sieciowa uniemożliwia grze Delicious - Emily's Hopes and Fears nawiązanie połączenia z naszym sklepem internetowym. Problem ten może występować w przypadku korzystania z oprogramowania ZoneAlarm, Norton Internet Security lub zapory sieciowej systemu Windows."
texts["NO_INTERNET_GREEN_DESC"] = "Najpierw upewnij się, że masz połączenie z internetem. Jeśli jest ono aktywne, a problem nadal występuje, sprawdź ustawienia zapory sieciowej i zezwól grze na połączenie z internetem. Wszystkie nasze gry są wolne od wirusów i zmiana ustawień jest w ich przypadku całkowicie bezpieczna. Jeśli nie wiesz, jak to zrobić, skorzystaj z sekcji pomocy swojej zapory sieciowej lub poproś o pomoc kogoś z rodziny, znajomego bądź specjalistę od komputerów."
texts["NO_UPDATE_TITLE"] = "Ups!"
texts["NO_UPDATE_SUBTITLE"] = "Coś poszło nie tak"
texts["NO_UPDATE_DESC"] = "Spróbuj ponownie później"
texts["FETCHUPDATE_DIALOG_HEADER"] = "Nowy rozdział"
texts["FETCHUPDATE_DIALOG_DESC"] = "Przed rozpoczęciem nowego rozdziału konieczne jest automatyczne zamknięcie gry.\nPóźniej gra samoczynnie się uruchomi i wyświetli nowy rozdział."
texts["HEARTS_TO_GO_TEXT"] = "Poczekaj do odblokowania wspomnienia!"
texts["MOREDELICIOUS_DIALOG_HEADER"] = "Więcej Delicious"
texts["MOREDELICIOUS_DIALOG_DESC"] = "Za chwilę przejdziesz na stronę gry Delicious.\n(Gra nadal będzie działać w tle, żeby można było do niej wrócić)."
texts["METAGAME_LOCKED_DESC"] = "Diamenty będzie można wykorzystać po ukończeniu poziomu 4. Czekają tam na ciebie niespodzianki!"

-- Map Overlay
texts["WELCOME"] = "Witaj"
texts["WELCOME_FMT"] = "Witaj, %s!"
texts["WELCOME_BACK_FMT"] = "Witaj ponownie, %s!"
texts["CLICK_TO_CHANGE_PLAYER"] = "Kliknij, aby zmienić imię gracza..."


-- Score Dialog
texts["SCORE_TITLE"] = "Poziom ukończony"
texts["SCORE_SCORE_TODAY"] = "Twój wynik:"
texts["SCORE_SUBTITLE"] = "Restauracja: %e - poziom %d"
texts["SCORE_SHOPPINGMONEY"] = "Pieniądze na zakupy:"
texts["SCORE_1STAR"] = "1 gwiazdka"
texts["SCORE_2STAR"] = "2 gwiazdki"
texts["SCORE_3STAR"] = "3 gwiazdki"

-- In-app purchases
texts["BUTTON_RESTORE"] = "Przywróć"
texts["PLAY_FULL_RESTAURANT"] = "ZAGRAJ Z PEŁNĄ RESTAURACJĄ"
texts["BUY_GAME_ERROR"] = "Przepraszamy! Aby dokonać zakupu, sprawdź połączenie z internetem i spróbuj ponownie. Dziękujemy za grę!"
texts["PLAY_FULL_EPISODES_PACK_1"] = "Kup drugi z 6 rozdziałów za %s"
texts["PLAY_FULL_EPISODES_PACK_2"] = "Kup rozdziały 3, 4 i 6 za %s"
texts["PLAY_FULL_EPISODES_PACK_3"] = "Kup pozostałe rozdziały (5 i 6.) za %s"
texts["PLAY_FULL_GAME"] = "Zaoszczędź, kupując kompletną grę za %s"
texts["PLAY_FULL_GAME_1"] = "Czy ciąża będzie przebiegać idealnie z oczekiwaniami?"
texts["PLAY_FULL_GAME_2"] = "Dołącz do Emily w tej ciepłej opowieści pełnej niespodzianek!"
texts["PLAY_FULL_GAME_3"] = "Nieograniczony dostęp do wszystkich 90 poziomów gry!"
texts["PLAY_FULL_GAME_4"] = "Zbierz diamenty, aby udekorować pokój dla dziecka Emily!"
texts["PLAY_FULL_GAME_5"] = "Zdobywaj trofea i rozgrywaj emocjonujące codzienne wyzwania!"

-- iOS Text
texts["PLAY_FULL_EPISODE_PACK_4"] = "Zdobądź kolejny rozdział"
texts["PLAY_FULL_EPISODE_PACK_5"] = "Kup rozdziały 3. i 4. za 4,99 USD"

-- GameCenter
texts["GAMECENTER_CONNECT_FAILED_HEADER"] = "Game Center"
texts["GAMECENTER_CONNECT_FAILED"] = "Nie udało się połączyć z Game Center.\n\nJeśli chcesz połączyć się z Game Center, otwórz aplikację Game Center z poziomu ekranu głównego i zaloguj się, używając swoich danych logowania Game Center."
texts["GAMECENTER_CONNECT_FAILED_HEADER_ANDROID"] = "Gry Google Play"
texts["GAMECENTER_CONNECT_FAILED_ANDROID"] = "Nie udało się połączyć z usługą Gry Google Play.\n\nJeśli chcesz się z nią połączyć, otwórz aplikację Gry Google Play z poziomu ekranu głównego i zaloguj się, używając loginu i hasła usługi Gry Google Play."

-- How To Play Dialog
-- 1 orders
texts["HELP_TEXT_1"] = "Przygotowuj produkty zamówione przez klientów, klikając odpowiadające im ikony na stanowiskach pracy.\n\n W przypadku niektórych produktów wystarczy jedno kliknięcie..."
-- 2 compounds and restocks
texts["HELP_TEXT_2"] = "...przygotowanie innych może wymagać wykonania kilku czynności. Poza tym zapasy niektórych produktów trzeba często odnawiać.\n"
-- 3 tray
texts["HELP_TEXT_3"] = "Gotowe produkty lądują na tacy. Produktu można się pozbyć pozbyć, klikając jego ikonę na tacy.\n"
-- 4 serving and mood
texts["HELP_TEXT_4"] = "Nie każ klientom zbyt długo czekać, bo nie zostawia napiwku lub nawet zdenerwują się i opuszczą lokal.\n"
-- 5 gestures
texts["HELP_TEXT_5"] = "Przy niektórych stanowiskach trzeba ukończyć mini–grę, aby pomóc klientom lub innym postaciom.\n"
-- 6 check out
texts["HELP_TEXT_6"] = "Po wykonaniu swoich czynności, klienci podejdą do lady, aby zapłacić. Kliknij kasę, aby ich obsłużyć.\n\nZadowoleni klienci zostawiają wyższe napiwki.\n"
-- 7 tips
texts["HELP_TEXT_7"] = "Niektórzy zostawiają wyższe napiwki, niż inni. Zwracaj uwagę na monety na ladzie i wypatruj klientów, którzy mają gest!\n"
-- 8 clean
texts["HELP_TEXT_8"] = "Pamiętaj, aby posprzątać stolik, gdy klienci już zjedzą.\nPomoc do sprzątania w lokalu zwolnij głównej postaci czas na inne obowiązki.\n"
-- 9 combos
texts["HELP_TEXT_9"] = "Za niektóre akcje można otrzymać dodatkowe punkty:\n· Skasowanie kilku klientów na raz.\n· Dostarczenie wszystkich produktów z zamówienia na raz.\n· Dostarczenie zamówień kilku klientów w kolejności i bez opóźnień.\n· Szybkie obsługiwanie klientów.\n· Sprzątanie kilku stolików pod rząd.\n· Wysprzątany lokal na koniec dnia.\n"
-- 10 entertainer
texts["HELP_TEXT_10"] = "Rodzina i przyjaciele mogą zabawiać klientów. Artyści mogą odzyskać stracone przez klienta przy stoliku serduszko nastroju.\nNaciśnij artystę, a następnie stoik, do którego chcesz go wysłać.\n"
-- 11 shop
texts["HELP_TEXT_11"] = "Pieniądze możesz wydawać w sklepach dostępnych w poszczególnych rozdziałach! Niektóre przedmioty zapewniają premie do wyniku, a inne ułatwiają grę.\n"
-- 12 menu chooser
texts["HELP_TEXT_12"] = "Podawaj mnóstwo produktów tej samej kategorii, aby odblokować nowe wersje, które zapewniają specjalne korzyści. Koniecznie ustal menu przed rozpoczęciem nowego poziomu.\n"
-- 13 metagame
texts["HELP_TEXT_13"] = "Wydawaj diamenty, aby zmodyfikować pokój dziecięcy i udostępnij go znajomym!\n"
-- 14 daily challenge
texts["HELP_TEXT_14"] = "Codzienne wyzwanie zmienia się każdego dnia. Zdobywaj diamenty zanim rozpocznie się nowe wyzwanie!\n"
-- 15 trophies
texts["HELP_TEXT_15"] = "Dziel się miłością! Zdobywaj trofea, a związane z nimi pocztówki wysyłaj ukochanym osobom. \nPocztówki możesz modyfikować."

-- TIPS
	-- General tips
texts["HINT_TIP"] = "Wskazówka"
texts["HINT_INSTRUCTION"] = "Instrukcje"
texts["TrayFull"] = "Masz pełną tacę. Musisz dostarczyć przedmioty albo usunąć je z tacy, zanim będzie możliwe dodanie kolejnych."
texts["DirtyTables"] = "Klienci, którzy chcą usiąść, odejdą, jeśli wszystkie stoliki będą brudne lub zajęte. Obsługuj klientów i szybko sprzątaj brudne stoliki."
texts["WrongItemOnTray"] = "Aby usunąć niepotrzebny przedmiot z tacy, naciśnij go."
texts["TrayIntroduction"] = "Obserwuj zawartość tej tacy. Trafiają na nią przygotowane przez ciebie przedmioty, a ilość miejsca jest ograniczona. Aby dostarczyć przedmioty, wybierz klienta."
texts["EntertainerTutorial"] = "Członkowie rodziny i przyjaciele mogą ci pomóc w dbaniu o samopoczucie klientów. \nWybierz osobę i wskaż zajęty stolik, którym maj się zająć."
texts["MeltingProducts"] = "Lód trzymany zbyt długo na tacy roztopi się."

	-- Diamond introduction tips
texts["DIAMONDS_INTRODUCTION"] = "Na niektórych poziomach można zdobyć diamenty.\n\nUkończ poziom 4, aby wydawać diamenty na różne wspaniałe rzeczy!" -- It points to the diamond in level 1 on the map
texts["CHALLENGE_MAP"] = "Za poziomy z wyzwaniami będziesz otrzymywać diamenty. Spróbuj z tym!"

	-- Menu Chooser tips
texts["FIRST_PRODUCT_UNLOCK1"] = "Udało ci się odblokować ulepszenie produktu! Będzie przygotowywany szybciej."
texts["FIRST_PRODUCT_UNLOCK2"] = "Dodaj ten produkt do menu, aby zacząć go podawać klientom."
texts["FIRST_PRODUCT_UNLOCK3"] = "Wybierz produkt, aby zobaczyć, czym można go zastąpić."
texts["FIRST_PRODUCT_CHOOSER1"] = "Niektóre produkty nadal są zablokowane.\n\nWybierz zablokowany produkt, aby dowiedzieć się, jak go odblokować."
texts["FIRST_PRODUCT_CHOOSER2"] = "Wygląda na to, że menu jest gotowe! Możesz już nacisnąć przycisk Zagraj!"

	-- Shop tips
texts["SHOP_INTRODUCTION1"] = "Witaj w sklepie! Kupuj dekoracje, aby ulepszyć swój lokal i zdobywać więcej punktów."
texts["SHOP_INTRODUCTION2"] = "Wybierz tę dekorację, aby sprawdzić, jak wpłynie na twój lokal." -- forces clicking in the bouquet
texts["SHOP_INTRODUCTION3"] = "Kupujemy!" -- to be removed

	-- Metagame tips
texts["METAGAME_HINT_2_1"] = "Udało ci się odblokować pokój dziecięcy! Zobaczmy jak wygląda!"
texts["METAGAME_HINT_2_3"] = "Tutaj możesz wydać diamenty, aby zmienić pokój dziecięcy.\n\nZobaczmy jakie są dostępne tapety!"
texts["METAGAME_HINT_2_4"] = "Niektóre elementy są dostępne w różnych kolorach. Wybierz kolor, aby zobaczyć jak przedmiot będzie wyglądał."
texts["METAGAME_HINT_2_5"] = "Naciśnij tutaj, aby kupić tę piękną tapetę."
texts["METAGAME_HINT_2_6"] = "Za diamenty możesz odblokowywać kolejne dekoracje. Wypróbuj ich różne kombinacje i udostępnij swój pokój dziecięcy znajomym!"

    -- Neighbors tips
texts["NEIGHBORS_INTRODUCTION1"] = "Dołącz do sąsiedztwa! Raz dziennie możesz obdarować znajomych darmowymi diamentami!"
texts["NEIGHBORS_INTRODUCTION2"] = "Jak ci się podoba sąsiedztwo?"

    -- Daily Challenges tips
texts["DAILY_INTRODUCTION1"] = "Odblokowano wyzwania dzienne!"
texts["DAILY_INTRODUCTION2"] = "Co 24 godziny możesz rozegrać nowe wyzwanie, aby sprawdzić swoje umiejętności i zdobyć więcej diamentów."

	-- Mouse
texts["MOUSE_TIP"] = "Mysz Carl będzie się pojawiać na wszystkich poziomach. Znajdź go, a otrzymasz dodatkowo 100 pkt."

	-- Stations
texts["STATION_GESTURE_TIP"] = "Ci uczniowie potrzebują twojej pomocy.\n Wykonuj polecenia, aby ukończyć mini-grę."
texts["STATION_CATALOG_TIP"] = "Klienci przy stolikach przez złożeniem zamówienia poproszą o katalogi."
texts["STATION_DROPPER_KID_TIP"] = "Dzieci rozrzucają czasem zabawki. Pozbieraj je, aby mogły się nimi pobawić inne dzieci."
texts["STATION_BATH_TIP"] = "Klienci przed wyjściem z kąpieli wiosennej zawsze zamawiają ręczniki."
texts["STATION_HOSPITAL_BED_TIP"] = "Kobiety w ciąży zawsze proszę o posprzątanie stolików. Trzeba to zrobić szybko, zanim zrobią się humorzaste!"


-- Family Tree
texts["FAMILY_TREE_HEADER_0"] = "Angela's\nFashion Fever"
texts["FAMILY_TREE_EXPANDED_HEADER_0"] = "Fabulous - Angela's Fashion Fever"
texts["FAMILY_TREE_SUBTITLE_0"] = "Szykuj się na pokaz mody stulecia!"
texts["FAMILY_TREE_TEXT_0"] = "Zagraj w 2 sezon Fabulous – serii o modzie z Angelą. Zdradził ją mąż, straciła pracę i jest bliska rezygnacji ze swoich marzeń. Do czasu, aż spotka ją największa w życiu niespodzianka...."
texts["FAMILY_TREE_HEADER_1"] = "Angela's High\nSchool Reunion"
texts["FAMILY_TREE_EXPANDED_HEADER_1"] = "Fabulous - Angela's High School Reunion"
texts["FAMILY_TREE_SUBTITLE_1"] = "Podróż do krainy wspomnień!"
texts["FAMILY_TREE_TEXT_1"] = "Aby odbić sobie katastrofę na balu maturalnym, Angela postanawia zorganizować spotkanie po latach! Pojawia się jednak jej rywalka ze szkoły i robi się nieciekawie..."
texts["FAMILY_TREE_HEADER_2"] = "Emily's\nChristmas Carol"
texts["FAMILY_TREE_EXPANDED_HEADER_2"] = "Delicious - Emily's Christmas Carol"
texts["FAMILY_TREE_SUBTITLE_2"] = "Ruszaj z O'Malleyami w magiczną podróż!"
texts["FAMILY_TREE_TEXT_2"] = "Emily jedzie z rodziną na wakacje do małego domku. Podróż pociągiem jest doskonałą okazją do nawiązania nowych przyjaźni. Dołącz do Emily i ruszajcie w podróż!"
texts["FAMILY_TREE_HEADER_3"] = "Emily's Message\nin a Bottle"
texts["FAMILY_TREE_EXPANDED_HEADER_3"] = "Delicious - Emily's Message in a Bottle"
texts["FAMILY_TREE_SUBTITLE_3"] = "Emily wybiera się do Włoch!"
texts["FAMILY_TREE_TEXT_3"] = "Zagraj w 13 sezon „Delicious\" – serii gier o prowadzeniu restauracji. Kiedy Emily dowiaduje się, że odnalazł się jej zaginiony dziadek, cała rodzina spotyka się na nowo! Niestety niektórzy jej członkowie przez wiele lat starali się unikać siebie nawzajem..."
texts["FAMILY_TREE_HEADER_4"] = "Sally's Salon\nBeauty Secrets"
texts["FAMILY_TREE_EXPANDED_HEADER_4"] = "Sally's Salon - Beauty Secrets"
texts["FAMILY_TREE_SUBTITLE_4"] = "Sally powraca!"
texts["FAMILY_TREE_TEXT_4"] = "Sally powróciła i swym kunsztem upiększa Snuggford fryzura po fryzurze! Gdy dowiaduje się o zaginięciu swej dawnej miłości, wspólnie z François wyruszają na poszukiwania mężczyzny jej marzeń..."
texts["FAMILY_TREE_HEADER_5"] = "Mary le Chef\nCooking Passion"
texts["FAMILY_TREE_EXPANDED_HEADER_5"] = "Mary le Chef - Cooking Passion"
texts["FAMILY_TREE_SUBTITLE_5"] = "Pomóż Mary zrealizować marzenia!"
texts["FAMILY_TREE_TEXT_5"] = "Odkryj nową kulinarną przygodę! Mary pracuje w kancelarii prawniczej, ale nie jest tam szczęśliwa. Całymi dniami rozmyśla o karierze szefa kuchni! Czy wystarczy jej odwagi, aby zrealizować marzenia?"
texts["FAMILY_TREE_HEADER_6"] = "Dr. Cares\nPet Rescue 911"
texts["FAMILY_TREE_EXPANDED_HEADER_6"] = "Dr. Cares - Pet Rescue 911"
texts["FAMILY_TREE_SUBTITLE_6"] = "Zajmij się leczeniem zwierzaków!"
texts["FAMILY_TREE_TEXT_6"] = "Amy, po otrzymaniu dyplomu lekarza weterynarii, postanawia opuścić klinikę dziadka i podjąć pracę w Nowym Jorku. Czy poradzi sobie w wielkim mieście? Ruszajcie na przygodę, podczas której będziecie opiekować się zwierzakami!"
texts["FAMILY_TREE_HEADER_7"] = "Heart's Medicine\nHospital Heat"
texts["FAMILY_TREE_EXPANDED_HEADER_7"] = "Heart's Medicine - Hospital Heat"
texts["FAMILY_TREE_SUBTITLE_7"] = "Pomóż Allison zmierzyć się z przeszłością!"
texts["FAMILY_TREE_TEXT_7"] = "Allison nie wie, co ma myśleć, gdy po 20 latach milczenia dzwoni do niej mama. Po co szuka kontaktu po tak długim czasie? Jest tylko jeden sposób, aby się dowiedzieć...."
texts["FAMILY_TREE_HEADER_8"] = ""
texts["FAMILY_TREE_EXPANDED_HEADER_8"] = "Heart's Medicine - Time to Heal"
texts["FAMILY_TREE_SUBTITLE_8"] = ""
texts["FAMILY_TREE_TEXT_8"] = ""
texts["FAMILY_TREE_EXPANDED_HEADER_9"] = "Delicious - Emily's Message in a Bottle"
texts["FAMILY_TREE_SUBTITLE_9"] = ""
texts["FAMILY_TREE_TEXT_9"] = ""
texts["FAMILY_TREE_EXPANDED_HEADER_10"] = "Fabulous - Angela's High School Reunion"
texts["FAMILY_TREE_SUBTITLE_10"] = ""
texts["FAMILY_TREE_TEXT_10"] = ""
texts["FAMILY_TREE_HEADER_11"] = ""
texts["FAMILY_TREE_EXPANDED_HEADER_11"] = "Fabulous - Angela's Sweet Revenge"
texts["FAMILY_TREE_SUBTITLE_11"] = ""
texts["FAMILY_TREE_TEXT_11"] = ""


-- Day Start
texts["DAY_START_CHALLENGE_HEADER"] = "Wyzwanie %d-%d"
texts["DAY_START_HEADER"] = "Poziom %d"
texts["GOALS"] = "Cele"
texts["1STAR_SCORE"] = "Wynik na 1 gwiazdkę"
texts["2STAR_SCORE"] = "Wynik na 2 gwiazdki"
texts["3STAR_SCORE"] = "Wynik na 3 gwiazdki"
texts["HOST_CHALLENGE"] = "Wyzwanie"
texts["SHOPPING_MONEY"] = "Pieniądze na zakupy"
texts["PRODUCT_UNLOCKED"] = "Odblokowano produkt"
texts["MOUSE"] = "Mysz"
texts["NO_SHOPPING_MONEY"] = "-"
texts["REWARD_AMOUNT"] = "x%d"

--Game - Score Labels
texts["SCORE_1STAR_REACHED"] = "Zdobyto 1 gwiazdkę!"
texts["SCORE_2STAR_REACHED"] = "Zdobyto 2 gwiazdki!"
texts["SCORE_3STAR_REACHED"] = "Zdobyto 3 gwiazdki!"
-- Game - Floaters
texts["MONEY_1STAR_REACHED"] = "Zdobyto 1 gwiazdkę!"
texts["MONEY_2STAR_REACHED"] = "Zdobyto 2 gwiazdki!"
texts["MONEY_3STAR_REACHED"] = "Zdobyto 3 gwiazdki!"

texts["GESTURE_COMPLETE"] = "Ukończone!"

-- Object introduction
texts["NEW_PRODUCT"] = "Nowy\nprodukt"
texts["NEW_TABLE"] = "Nowy\nstolik"
texts["NEW_KAYAK"] = "Nowy!\nKajak"
texts["BIGGER_TABLE"] = "Większy\nstół"
texts["BIGGER_TRAY"] = "Większa\ntaca"
texts["UNLOCKED_CLEANER"] = "Odblokowano\nsprzątacza"
texts["UNLOCKED_ENTERTAINER"] = "Odblokowano\nartystę"
texts["UNLOCKED_RESTOCKER"] = "Odblokowano\nuchcika"
texts["NEW_STYLE"] = "Nowy\nstyl"
texts["NEW_UPGRADE"] = "Nowe\nulepszenie"
texts["NEW_ENTERTAINER"] = "Nowy\nartysta"
texts["NEW_NEW"] = "Nowość!"
texts["NEW_INGREDIENT_UPGRADE"] = "Bardzo\nsmaczne! +%s"

-- Product Choice UI
texts["PRODUCT_CHOICE_TITLE"] = "Wybierz menu"

-- Product Choice Menu Popup
texts["PRODUCT_UNLOCK_PROGRESS"] = "Podano %p z %g."
texts["PRODUCT_UNLOCKED_FMT"] = "Odblokowano: %s."
texts["PRODUCT_EFFECT_noburn"] = "Wolniejsze przypalanie"
texts["PRODUCT_EFFECT_nospill"] = "Odporność na rozlanie"
texts["PRODUCT_EFFECT_nomelt"] = "Izolacja termiczna"
texts["PRODUCT_EFFECT_quickfry"] = "Szybkie smażenie"
texts["PRODUCT_EFFECT_quickprep"] = "Szybkie przygotowanie"
-- DO NOT TRANSLATE texts["PRODUCT_EFFECT_stockdouble"] = "Quick Stock Time"
texts["PRODUCT_EFFECT_stockmax"] = "Duży zapas"
texts["PRODUCT_EFFECT_tip"] = "Premia do napiwku"
texts["PRODUCT_EFFECT_highmood"] = "Premia za nastrój"
texts["PRODUCT_EFFECT_efficientstock"] = "Podwójne zapasy"
texts["PRODUCT_EFFECT_growfast"] = "Szybki rozwój"
texts["PRODUCT_EFFECT_quickrestock"] = "Szybkie uzupełnianie"
texts["PRODUCT_EFFECT_doublemood"] = "Duża premia za nastrój"
texts["PRODUCT_CHOOSER_MENU_INFO_TITLE"] = "Informacje"
-- Category unlock goals room 1
texts["PRODUCT_UNLOCK_room1_pg_single1"] = "Lemoniady"
texts["PRODUCT_UNLOCK_room1_pg_single2"] = "Ciasta"
texts["PRODUCT_UNLOCK_room1_pg_single3"] = "Pączki"
texts["PRODUCT_UNLOCK_room1_pg_single6"] = "Książki kucharskie"
texts["PRODUCT_UNLOCK_room1_pg_restock1"] = "Dania jednogarnkowe"
texts["PRODUCT_UNLOCK_room1_pg_restock2"] = "Quiche"
texts["PRODUCT_UNLOCK_room1_pg_compound1"] = "Tosty"
texts["PRODUCT_UNLOCK_room1_pg_compound2"] = "Naleśniki"
texts["PRODUCT_UNLOCK_room1_pg_timer1"] = "Sorbet"
texts["PRODUCT_UNLOCK_room1_pg_timer2"] = "Dania z grila"
-- Product Titles Room 1
texts["PRODUCT_TITLE_room1_pg_single1"] = "Lemoniady"
texts["PRODUCT_TITLE_room1_pg_single2"] = "Ciasta"
texts["PRODUCT_TITLE_room1_pg_single3"] = "Pączki"
texts["PRODUCT_TITLE_room1_pg_single6"] = "Książki kucharskie"
texts["PRODUCT_TITLE_room1_pg_restock1"] = "Dania jednogarnkowe"
texts["PRODUCT_TITLE_room1_pg_restock2"] = "Quiche"
texts["PRODUCT_TITLE_room1_pg_compound1"] = "Tosty"
texts["PRODUCT_TITLE_room1_pg_compound2"] = "Naleśniki"
texts["PRODUCT_TITLE_room1_pg_timer1"] = "Sorbet"
texts["PRODUCT_TITLE_room1_pg_timer2"] = "Dania z grila"
-- Product Names Room 1
texts["PRODUCT_room1_pg_single1-a"] = "Lemoniada"
texts["PRODUCT_room1_pg_single1-b"] = "Różowa lemoniada"
texts["PRODUCT_room1_pg_single2-a"] = "Ciasto czekoladowe"
texts["PRODUCT_room1_pg_single2-b"] = "Ciasto cytrynowe"
texts["PRODUCT_room1_pg_single2-c"] = "Czerwona rolada"
texts["PRODUCT_room1_pg_single3-a"] = "Pączek z błękitnym lukrem"
texts["PRODUCT_room1_pg_single3-b"] = "Pączek z różowym lukrem"
texts["PRODUCT_room1_pg_single3-c"] = "Pączek z białym lukrem"
texts["PRODUCT_room1_pg_single6-a"] = "Przepisy włoskie"
texts["PRODUCT_room1_pg_single6-b"] = "„Życie ze smakiem”"
texts["PRODUCT_room1_pg_restock1-a"] = "Warzywa"
texts["PRODUCT_room1_pg_restock1-b"] = "Spaghetti po bolońsku"
texts["PRODUCT_room1_pg_restock1-c"] = "Gulasz"
texts["PRODUCT_room1_pg_restock2-a"] = "Quiche z serem i papryką"
texts["PRODUCT_room1_pg_restock2-b"] = "Quiche z pesto i pomidorami"
texts["PRODUCT_room1_pg_compound1-a"] = "Tost z awokado"
texts["PRODUCT_room1_pg_compound1-b"] = "Lekki tost"
texts["PRODUCT_room1_pg_compound1-c"] = "Tost z jajkiem"
texts["PRODUCT_room1_pg_compound2-a"] = "Naleśniki ze śmietaną"
texts["PRODUCT_room1_pg_compound2-b"] = "Naleśniki z czarną porzeczką"
texts["PRODUCT_room1_pg_compound2-c"] = "Naleśniki z żurawiną"
texts["PRODUCT_room1_pg_timer1-a"] = "Sorbet bananowy"
texts["PRODUCT_room1_pg_timer1-b"] = "Sorbet czekoladowy"
texts["PRODUCT_room1_pg_timer1-c"] = "Sorbet jagodowy"
texts["PRODUCT_room1_pg_timer2-a"] = "Warzywa z grilla"
texts["PRODUCT_room1_pg_timer2-b"] = "Stek z tuńczyka"
texts["PRODUCT_room1_pg_timer2-c"] = "Szaszłyk"

-- Category unlock goals room 2
texts["PRODUCT_UNLOCK_room2_pg_singleclick8"] = "Katalogi"
texts["PRODUCT_UNLOCK_room2_pg_singleclick11"] = "Pluszowe zwierzaki"
texts["PRODUCT_UNLOCK_room2_pg_singleclick10"] = "Grzechotki"
texts["PRODUCT_UNLOCK_room2_pg_restock7"] = "Butelki do karmienia"
texts["PRODUCT_UNLOCK_room2_pg_compound1"] = "Misie"
texts["PRODUCT_UNLOCK_room2_pg_compound2"] = "Babeczki"
texts["PRODUCT_UNLOCK_room2_pg_restock9"] = "Gumowe zwierzaki"
texts["PRODUCT_UNLOCK_room2_pg_compound3"] = "Ubranka dziecięce"
texts["PRODUCT_UNLOCK_room2_pg_compound4"] = "Ubranka dziecięce"
texts["PRODUCT_UNLOCK_room2_pg_timer3"] = "Gorące napoje"
texts["PRODUCT_UNLOCK_room2_pg_singleclick13"] = "Śliniaki"
-- Category Titles room 2
texts["PRODUCT_TITLE_room2_pg_singleclick8"] = "Katalogi"
texts["PRODUCT_TITLE_room2_pg_singleclick11"] = "Pluszowe zwierzaki"
texts["PRODUCT_TITLE_room2_pg_singleclick10"] = "Grzechotki"
texts["PRODUCT_TITLE_room2_pg_restock7"] = "Butelki do karmienia"
texts["PRODUCT_TITLE_room2_pg_compound1"] = "Misie"
texts["PRODUCT_TITLE_room2_pg_compound2"] = "Babeczki"
texts["PRODUCT_TITLE_room2_pg_restock9"] = "Gumowe zwierzaki"
texts["PRODUCT_TITLE_room2_pg_compound3"] = "Ubranka dziecięce"
texts["PRODUCT_TITLE_room2_pg_compound4"] = "Ubranka dziecięce"
texts["PRODUCT_TITLE_room2_pg_timer3"] = "Gorące napoje"
texts["PRODUCT_TITLE_room2_pg_singleclick13"] = "Śliniaki"
-- Product Names Room 2
texts["PRODUCT_room2_pg_singleclick8-a"] = "„Wszystko dla twojego dziecka”"
texts["PRODUCT_room2_pg_singleclick8-b"] = "„Radość narodzonego dziecka”"
texts["PRODUCT_room2_pg_singleclick11-a"] = "Pluszowy kucyk"
texts["PRODUCT_room2_pg_singleclick11-b"] = "Pluszowy kotek"
texts["PRODUCT_room2_pg_singleclick11-c"] = "Pluszowa ośmiornica"
texts["PRODUCT_room2_pg_singleclick10-a"] = "Grzechotka - marakasy"
texts["PRODUCT_room2_pg_singleclick10-b"] = "Grzechotka - planeta"
texts["PRODUCT_room2_pg_singleclick10-c"] = "Grzechotka - kwiatek"
texts["PRODUCT_room2_pg_restock7-a"] = "Butelka do karmienia"
texts["PRODUCT_room2_pg_restock7-b"] = "Ergonomiczna butelka"
texts["PRODUCT_room2_pg_restock7-c"] = "Butelka z uchwytami"
texts["PRODUCT_room2_pg_compound1-a"] = "Niedźwiedź"
texts["PRODUCT_room2_pg_compound1-b"] = "Panda"
texts["PRODUCT_room2_pg_compound2-a"] = "Babeczki pastelowe"
texts["PRODUCT_room2_pg_compound2-b"] = "Babeczki czekoladowe Heart's"
texts["PRODUCT_room2_pg_restock9-a"] = "Kaczka"
texts["PRODUCT_room2_pg_restock9-b"] = "Pingwin"
texts["PRODUCT_room2_pg_restock9-c"] = "Sowa"
texts["PRODUCT_room2_pg_compound3-a"] = "Zielone ubranko"
texts["PRODUCT_room2_pg_compound3-b"] = "Różowe ubranko"
texts["PRODUCT_room2_pg_compound4-a"] = "Żółte ubranko"
texts["PRODUCT_room2_pg_compound4-b"] = "Niebieskie ubranko"
texts["PRODUCT_room2_pg_timer3-a"] = "Kawa"
texts["PRODUCT_room2_pg_timer3-b"] = "Herbata"
texts["PRODUCT_room2_pg_timer3-c"] = "Capuccino"
texts["PRODUCT_room2_pg_singleclick13-a"] = "Śliniak"
texts["PRODUCT_room2_pg_singleclick13-b"] = "Śliniak ze świnką"
texts["PRODUCT_room2_pg_singleclick13-c"] = "Śliniak z chmurką"

-- Category unlock goals room 3
texts["PRODUCT_UNLOCK_room3_pg_single1"] = "Napoje"
texts["PRODUCT_UNLOCK_room3_pg_single2"] = "Książeczki dla dzieci"
texts["PRODUCT_UNLOCK_room3_pg_single3"] = "Zabawki edukacyjne"
texts["PRODUCT_UNLOCK_room3_pg_single4"] = "Zabawki budowlane"
texts["PRODUCT_UNLOCK_room3_pg_single5"] = "Zabawkowe zwierzęta"
texts["PRODUCT_UNLOCK_room3_pg_compound"] = "Przybory do rysowania"
texts["PRODUCT_UNLOCK_room3_pg_restock1"] = "Samochodziki"
texts["PRODUCT_UNLOCK_room3_pg_restock2"] = "Lalki"
texts["PRODUCT_UNLOCK_room3_pg_timer1"] = "Napoje"
texts["PRODUCT_UNLOCK_room3_pg_special1"] = "Pieluchy"
texts["PRODUCT_UNLOCK_room3_pg_potato"] = "Roboty"
texts["PRODUCT_UNLOCK_room3_pg_trio"] = "Sałatki owocowe"
-- Category Titles room 3
texts["PRODUCT_TITLE_room3_pg_single1"] = "Napoje"
texts["PRODUCT_TITLE_room3_pg_single2"] = "Książeczki dla dzieci"
texts["PRODUCT_TITLE_room3_pg_single3"] = "Zabawki edukacyjne"
texts["PRODUCT_TITLE_room3_pg_single4"] = "Zabawki budowlane"
texts["PRODUCT_TITLE_room3_pg_single5"] = "Zabawkowe zwierzęta"
texts["PRODUCT_TITLE_room3_pg_compound"] = "Przybory do rysowania"
texts["PRODUCT_TITLE_room3_pg_restock1"] = "Samochodziki"
texts["PRODUCT_TITLE_room3_pg_restock2"] = "Lalki"
texts["PRODUCT_TITLE_room3_pg_timer1"] = "Napoje"
texts["PRODUCT_TITLE_room3_pg_special1"] = "Pieluchy"
texts["PRODUCT_TITLE_room3_pg_potato"] = "Roboty"
texts["PRODUCT_TITLE_room3_pg_trio"] = "Sałatki owocowe"
-- Product Names Room 3
texts["PRODUCT_room3_pg_single1-a"] = "Sok pomarańczowy"
texts["PRODUCT_room3_pg_single1-b"] = "Zielony koktajl"
texts["PRODUCT_room3_pg_single1-c"] = "Koktajl zdrowotny"
texts["PRODUCT_room3_pg_single2-a"] = "Zabawa z liczbami"
texts["PRODUCT_room3_pg_single2-b"] = "Abecadło"
texts["PRODUCT_room3_pg_single3-a"] = "Tamburyn"
texts["PRODUCT_room3_pg_single3-b"] = "Ksylofon"
texts["PRODUCT_room3_pg_single4-a"] = "Plastikowe klocki"
texts["PRODUCT_room3_pg_single4-b"] = "Drewniane klocki"
texts["PRODUCT_room3_pg_single5-a"] = "Żółwik"
texts["PRODUCT_room3_pg_single5-b"] = "Owieczka"
texts["PRODUCT_room3_pg_compound-a"] = "Kartka papieru"
texts["PRODUCT_room3_pg_compound-b"] = "Szkolna tablica"
texts["PRODUCT_room3_pg_compound-c"] = "Tablica pingwin"
texts["PRODUCT_room3_pg_restock1-a"] = "Samolot"
texts["PRODUCT_room3_pg_restock1-b"] = "Ciężarówka"
texts["PRODUCT_room3_pg_restock2-a"] = "Dinozaur"
texts["PRODUCT_room3_pg_restock2-b"] = "Lalka Ann"
texts["PRODUCT_room3_pg_timer1-a"] = "Czekolada na gorąco"
texts["PRODUCT_room3_pg_timer1-b"] = "Kakao"
texts["PRODUCT_room3_pg_timer1-c"] = "Kakao z zieloną miętą"
texts["PRODUCT_room3_pg_special1-a"] = "Pielucha z chmurką"
texts["PRODUCT_room3_pg_special1-b"] = "Pielucha z królikiem"
texts["PRODUCT_room3_pg_potato-a"] = "Miłoboty"
texts["PRODUCT_room3_pg_potato-b"] = "Uściskoboty"
texts["PRODUCT_room3_pg_trio-a"] = "Sałatka słoneczna"
texts["PRODUCT_room3_pg_trio-b"] = "Sałatka energetyczna"

-- Category unlock goals room 4
texts["PRODUCT_UNLOCK_room4_pg_drink"] = "Napoje na powitanie"
texts["PRODUCT_UNLOCK_room4_pg_juice"] = "Soki z cytrusów"
texts["PRODUCT_UNLOCK_room4_pg_towel"] = "Ręczniki"
texts["PRODUCT_UNLOCK_room4_pg_mask"] = "Maseczka"
texts["PRODUCT_UNLOCK_room4_pg_aromatics"] = "Świece zapachowe"
texts["PRODUCT_UNLOCK_room4_pg_tea"] = "Herbaty"
texts["PRODUCT_UNLOCK_room4_pg_massage"] = "Masażery"
texts["PRODUCT_UNLOCK_room4_pg_ice"] = "Kompresy chłodzące"
texts["PRODUCT_UNLOCK_room4_pg_soap"] = "Mydła"
texts["PRODUCT_UNLOCK_room4_pg_snack"] = "Ciasta ryżowe"
-- Product Titles Room 4
texts["PRODUCT_TITLE_room4_pg_drink"] = "Napoje na powitanie"
texts["PRODUCT_TITLE_room4_pg_juice"] = "Soki z cytrusów"
texts["PRODUCT_TITLE_room4_pg_towel"] = "Ręczniki"
texts["PRODUCT_TITLE_room4_pg_mask"] = "Maseczka"
texts["PRODUCT_TITLE_room4_pg_aromatics"] = "Świece zapachowe"
texts["PRODUCT_TITLE_room4_pg_tea"] = "Herbaty"
texts["PRODUCT_TITLE_room4_pg_massage"] = "Masażery"
texts["PRODUCT_TITLE_room4_pg_ice"] = "Kompresy chłodzące"
texts["PRODUCT_TITLE_room4_pg_soap"] = "Mydła"
texts["PRODUCT_TITLE_room4_pg_snack"] = "Ciasta ryżowe"
-- Product Names Room 4
texts["PRODUCT_room4_pg_drink-a"] = "Napój jeżynowy"
texts["PRODUCT_room4_pg_drink-b"] = "Herbata miętowa"
texts["PRODUCT_room4_pg_juice-a"] = "Sok cytrynowy"
texts["PRODUCT_room4_pg_juice-b"] = "Sok pomarańczowy"
texts["PRODUCT_room4_pg_juice-c"] = "Sok limonkowy"
texts["PRODUCT_room4_pg_towel-a"] = "Ręcznik z mikrowłóknami"
texts["PRODUCT_room4_pg_towel-b"] = "Ręczni bawełniany"
texts["PRODUCT_room4_pg_mask-a"] = "Maseczka nawilżająca"
texts["PRODUCT_room4_pg_mask-b"] = "Maseczka złuszczająca"
texts["PRODUCT_room4_pg_aromatics-a"] = "Świece owoce"
texts["PRODUCT_room4_pg_aromatics-b"] = "Świeczki kwiatowe"
texts["PRODUCT_room4_pg_aromatics-c"] = "Świeczki zapachowe"
texts["PRODUCT_room4_pg_tea-a"] = "Herbata słonecznikowa"
texts["PRODUCT_room4_pg_tea-b"] = "Herbata hibiskusowa"
texts["PRODUCT_room4_pg_tea-c"] = "Herbata rumiankowa"
texts["PRODUCT_room4_pg_tea-d"] = "Herbata miętowa"
texts["PRODUCT_room4_pg_massage-a"] = "Drewniany masażer"
texts["PRODUCT_room4_pg_massage-b"] = "Ergonomiczny masażer"
texts["PRODUCT_room4_pg_ice-a"] = "Okład lodowy na szyję"
texts["PRODUCT_room4_pg_ice-b"] = "Maseczka lodowa"
texts["PRODUCT_room4_pg_soap-a"] = "Mydło kąpielowe"
texts["PRODUCT_room4_pg_soap-b"] = "Mydło aromatyzowane"
texts["PRODUCT_room4_pg_snack-a"] = "Zwykłe ciasto ryżowe"
texts["PRODUCT_room4_pg_snack-b"] = "Ciasto ryżowe z szynką"
texts["PRODUCT_room4_pg_snack-c"] = "Ciasto ryżowe z łososiem"

-- Category unlock goals room 5
texts["PRODUCT_UNLOCK_room5_pg_juice"] = "Soki"
texts["PRODUCT_UNLOCK_room5_pg_fruit"] = "Przekąski"
texts["PRODUCT_UNLOCK_room5_pg_accessory"] = "Koce"
texts["PRODUCT_UNLOCK_room5_pg_thermometer"] = "Termometry"
texts["PRODUCT_UNLOCK_room5_pg_cloths"] = "Ściereczki"
texts["PRODUCT_UNLOCK_room5_pg_yogurt"] = "Jogurty"
texts["PRODUCT_UNLOCK_room5_pg_pills"] = "Pigułki"
texts["PRODUCT_UNLOCK_room5_pg_printer"] = "Drukarka"
texts["PRODUCT_UNLOCK_room5_pg_coffee"] = "Kawy"
texts["PRODUCT_UNLOCK_room5_pg_bottles"] = "Akcesoria"
-- Product Titles Room 5
texts["PRODUCT_TITLE_room5_pg_juice"] = "Soki"
texts["PRODUCT_TITLE_room5_pg_fruit"] = "Przekąski"
texts["PRODUCT_TITLE_room5_pg_accessory"] = "Koce"
texts["PRODUCT_TITLE_room5_pg_thermometer"] = "Termometry"
texts["PRODUCT_TITLE_room5_pg_cloths"] = "Ściereczki"
texts["PRODUCT_TITLE_room5_pg_yogurt"] = "Jogurty"
texts["PRODUCT_TITLE_room5_pg_pills"] = "Pigułki"
texts["PRODUCT_TITLE_room5_pg_printer"] = "Drukarka"
texts["PRODUCT_TITLE_room5_pg_coffee"] = "Kawy"
texts["PRODUCT_TITLE_room5_pg_bottles"] = "Akcesoria"
-- Product Names Room 5
texts["PRODUCT_room5_pg_juice-a"] = "Sok z cytryny z miętą"
texts["PRODUCT_room5_pg_juice-b"] = "Koktajl truskawkowy"
texts["PRODUCT_room5_pg_juice-c"] = "Żółty koktajl z kiwi"
texts["PRODUCT_room5_pg_fruit-a"] = "Jabłko"
texts["PRODUCT_room5_pg_fruit-b"] = "Winogrona"
texts["PRODUCT_room5_pg_fruit-c"] = "Orzechy"
texts["PRODUCT_room5_pg_accessory-a"] = "Zwykły kocyk"
texts["PRODUCT_room5_pg_accessory-b"] = "Wygodny kocyk"
texts["PRODUCT_room5_pg_accessory-c"] = "Śliczny kocyk"
texts["PRODUCT_room5_pg_thermometer-a"] = "Termometr analogowy"
texts["PRODUCT_room5_pg_thermometer-b"] = "Termometr cyfrowy"
texts["PRODUCT_room5_pg_cloths-a"] = "Szpitalna koszula"
texts["PRODUCT_room5_pg_cloths-b"] = "Kapcie"
texts["PRODUCT_room5_pg_yogurt-a"] = "Jogurt z płatkami"
texts["PRODUCT_room5_pg_yogurt-b"] = "Jogurt z czerwonymi owocami"
texts["PRODUCT_room5_pg_yogurt-c"] = "Jogurt czekoladowy"
texts["PRODUCT_room5_pg_pills-a"] = "Pigułki"
texts["PRODUCT_room5_pg_pills-b"] = "Ciążowe witaminy"
texts["PRODUCT_room5_pg_printer-a"] = "Rentgen"
texts["PRODUCT_room5_pg_printer-b"] = "Echokardiogram"
texts["PRODUCT_room5_pg_printer-c"] = "USG dziecka"
texts["PRODUCT_room5_pg_coffee-a"] = "Espresso"
texts["PRODUCT_room5_pg_coffee-b"] = "Latte"
texts["PRODUCT_room5_pg_coffee-c"] = "Cappuccino"
texts["PRODUCT_room5_pg_bottles-a"] = "Zestaw do badań"
texts["PRODUCT_room5_pg_bottles-b"] = "Zestaw ciążowy"

-- Category unlock goals room 6
texts["PRODUCT_UNLOCK_room6_pg_cookie"] = "Ciasteczka"
texts["PRODUCT_UNLOCK_room6_pg_memento"] = "Faworki"
texts["PRODUCT_UNLOCK_room6_pg_punch"] = "Napoje"
texts["PRODUCT_UNLOCK_room6_pg_jam"] = "Dżem"
texts["PRODUCT_UNLOCK_room6_pg_macaroon"] = "Makaroniki"
texts["PRODUCT_UNLOCK_room6_pg_cake"] = "Ciasta warstwowe"
texts["PRODUCT_UNLOCK_room6_pg_cotton"] = "Wata cukrowa"
texts["PRODUCT_UNLOCK_room6_pg_icecream"] = "Lody"
texts["PRODUCT_UNLOCK_room6_pg_cupcake"] = "Babeczki"
-- Product Titles Room 6
texts["PRODUCT_TITLE_room6_pg_cookie"] = "Ciasteczka"
texts["PRODUCT_TITLE_room6_pg_memento"] = "Faworki"
texts["PRODUCT_TITLE_room6_pg_punch"] = "Napoje"
texts["PRODUCT_TITLE_room6_pg_jam"] = "Dżem"
texts["PRODUCT_TITLE_room6_pg_macaroon"] = "Makaroniki"
texts["PRODUCT_TITLE_room6_pg_cake"] = "Ciasta warstwowe"
texts["PRODUCT_TITLE_room6_pg_cotton"] = "Wata cukrowa"
texts["PRODUCT_TITLE_room6_pg_icecream"] = "Lody"
texts["PRODUCT_TITLE_room6_pg_cupcake"] = "Babeczki"
-- Product Names Room 6
texts["PRODUCT_room6_pg_cookie-a"] = "Ciasto z kawałkami czekolady"
texts["PRODUCT_room6_pg_cookie-b"] = "Ciasteczko - serduszko"
texts["PRODUCT_room6_pg_cookie-c"] = "Ciastko z dżem"
texts["PRODUCT_room6_pg_memento-a"] = "Niebieska pocztówka"
texts["PRODUCT_room6_pg_memento-b"] = "Różowa pocztówka"
texts["PRODUCT_room6_pg_memento-c"] = "Butelka z cukierkami"
texts["PRODUCT_room6_pg_memento-d"] = "Torba z cukierkami"
texts["PRODUCT_room6_pg_punch-a"] = "Kaczka pod prysznic"
texts["PRODUCT_room6_pg_punch-b"] = "Lemoniada różowej damy"
texts["PRODUCT_room6_pg_punch-c"] = "Mus z dzikiego bzu"
texts["PRODUCT_room6_pg_jam-a"] = "Dżem ananasowy"
texts["PRODUCT_room6_pg_jam-b"] = "Dżem winogronowy"
texts["PRODUCT_room6_pg_jam-c"] = "Dżem truskawkowy"
texts["PRODUCT_room6_pg_macaroon-a"] = "Makaronik z czarną porzeczką"
texts["PRODUCT_room6_pg_macaroon-b"] = "Pomarańczowy makaronik"
texts["PRODUCT_room6_pg_macaroon-c"] = "Borówkowy makaronik"
texts["PRODUCT_room6_pg_cake-a"] = "Czerwona rolada"
texts["PRODUCT_room6_pg_cake-b"] = "Ciasto z czekoladą i śmietaną"
texts["PRODUCT_room6_pg_cotton-a"] = "Klasyczna wata cukrowa"
texts["PRODUCT_room6_pg_cotton-b"] = "Wata cukrowa w kształcie kwiatu"
texts["PRODUCT_room6_pg_icecream-a"] = "Lody w wafelku"
texts["PRODUCT_room6_pg_icecream-b"] = "Deser bananowy"
texts["PRODUCT_room6_pg_cupcake-a"] = "Babeczka z ciastkiem"
texts["PRODUCT_room6_pg_cupcake-b"] = "Babeczka miodowa"
texts["PRODUCT_room6_pg_cupcake-c"] = "Babeczka czekoladowa"
texts["PRODUCT_room6_pg_cupcake-d"] = "Lody truskawkowe"

-- Shop global values
texts["SHOP_NOT_ENOUGH_MONEY"] = "Masz za mało pieniędzy"

-- Shop Items Room 1
texts["shop_room1_cleaner_TITLE"] = "Zestaw do sprzątania"
texts["shop_room1_cleaner_DESCRIPTION"] = "Emily chętnie przyjmie każdą pomoc! Aby Evelyn mogła jej udzielić, wystarczy szczotka, wiadro i para rękawiczek."
texts["shop_room1_entertainer_TITLE"] = "Czapka kucharska"
texts["shop_room1_entertainer_DESCRIPTION"] = "Ta bielusieńka czapka kucharska doskonale nada się dla Edwarda, robiącego swoje kulinarne sztuczki."
texts["shop_room1_walkspeed_TITLE"] = "Wosk do podłóg"
texts["shop_room1_walkspeed_DESCRIPTION"] = "Dzięki temu woskowi Emily będzie pędzić tak szybko, jakby unosiła się nad podłogą."
texts["shop_room1_moodtable_TITLE"] = "Zielone poduszki"
texts["shop_room1_moodtable_DESCRIPTION"] = "Te mięciutkie poduszki mają poprawiać nastrój klientów. Ich działanie potęguje jeszcze zielony wzór, znak rozpoznawczy Emily."
texts["shop_room1_cookerslot_TITLE"] = "Patelnia grillowa"
texts["shop_room1_cookerslot_DESCRIPTION"] = "Im więcej, tym lepiej! Przyrządzaj smakowite grillowane potrawy za pomocą tej wydajnej patelni z powłoką nieprzywierającą."
texts["shop_room1_checkoutcombo_TITLE"] = "Eleganckie obrusy"
texts["shop_room1_checkoutcombo_DESCRIPTION"] = "Te eleganckie obrusy sprawią, że klienci będą hojniejsi! Zarabiaj więcej, gdy obsługując przy kasie kilku klientów jednocześnie."
texts["shop_room1_quickduration_TITLE"] = "Bukiet miłości"
texts["shop_room1_quickduration_DESCRIPTION"] = "Różowe róże i czerwone tulipany... Nie trzeba się spieszyć, aby otrzymać napiwek. Klienci będą bardziej cierpliwi dzięki obecności tych pięknych kwiatów!"
texts["shop_room1_mouseshowtime_TITLE"] = "Kucharz Carl"
texts["shop_room1_mouseshowtime_DESCRIPTION"] = "Kucharz Carl to pluszak, który sprawi, że nasz przyjaciel gryzoń będzie się pokazywać na dłuższy czas."
-- Shop Items Room 2
texts["shop_room2_quickbonus_TITLE"] = "Łuk powitalny z balonów"
texts["shop_room2_quickbonus_DESCRIPTION"] = "Wejdź do ciążowego świata przez ten imponujący łuk powitalny z balonów. Szybko obsłużeni klienci zapłacą ci więcej!"
texts["shop_room2_moodcribs_TITLE"] = "Odmalowanie ścian"
texts["shop_room2_moodcribs_DESCRIPTION"] = "Dzięki odmalowaniu ścian podziwiający łóżeczka klienci będą w dobrym nastroju."
texts["shop_room2_fastcleaning_TITLE"] = "Poduszki i obrusy Szczęśliwe Bociany"
texts["shop_room2_fastcleaning_DESCRIPTION"] = "Te piękne obrusy sprawiają, że sprzątanie jest znacznie prostsze."
texts["shop_room2_walkspeed_TITLE"] = "Rozjaśniacz do podłóg"
texts["shop_room2_walkspeed_DESCRIPTION"] = "Dzięki temu rozjaśniaczowi będziesz błyskawicznie przemierzać nieskazitelną podłogę sklepu."
texts["shop_room2_moodcounter_TITLE"] = "Słój z cukierkami"
texts["shop_room2_moodcounter_DESCRIPTION"] = "Daj swoim klientom odrobinę słodyczy! Jedząc te słodkości, klienci składający zamówienia przy ladzie dłużej pozostaną w dobrym nastroju."
texts["shop_room2_chaincombo_TITLE"] = "Wygodne dywaniki"
texts["shop_room2_chaincombo_DESCRIPTION"] = "Te poduszki są tak wygodne, że obsługiwani szybko w kolejności klienci będą cię lepiej nagradzać."
texts["shop_room2_moodstarttable_TITLE"] = "Wygodne poduszki"
texts["shop_room2_moodstarttable_DESCRIPTION"] = "Dzięki tym poduszkom klienci będą zadowoleni przez dłuższy czas zanim stracą pierwsze serduszko."
texts["shop_room2_mouseshowrate_TITLE"] = "Dzidziuś Carl"
texts["shop_room2_mouseshowrate_DESCRIPTION"] = "Dzidziuś Carl to pluszak, dzięki któremu Carl będzie częściej opuszczać swoją kryjówkę."
-- Shop Items Room 3
texts["shop_room3_fastcleaning_TITLE"] = "Pudełka na ołówki"
texts["shop_room3_fastcleaning_DESCRIPTION"] = "Dobra organizacja to klucz do szybkiego sprzątania! Dzięki tym pudełkom na ołówki łatwiej ci będzie utrzymać porządek."
texts["shop_room3_moodbabies_TITLE"] = "Dziecięca karuzela"
texts["shop_room3_moodbabies_DESCRIPTION"] = "Umieść te kolorowe karuzele w łóżeczkach, aby twoje dzieci dłużej pozostawały w dobrym nastroju."
texts["shop_room3_moodstartplayground_TITLE"] = "Zabawne maty"
texts["shop_room3_moodstartplayground_DESCRIPTION"] = "Nowe maty mają rozbudzać wyobraźnię dzieci, dzięki czemu zanim stracą pierwsze serduszko upłynie więcej czasu."
texts["shop_room3_walkspeed_TITLE"] = "Świetlicowy odkażacz"
texts["shop_room3_walkspeed_DESCRIPTION"] = "Dzięki temu odkażaczowi nie będziesz zawracać sobie głowy zarazkami, tylko zajmiesz się dziećmi!"
texts["shop_room3_cleancombo_TITLE"] = "Dyplom Susan"
texts["shop_room3_cleancombo_DESCRIPTION"] = "Dyplom Susan zaświadczający o ukończeniu studiów kojarzy się z bezbłędnie wykonaną robotą. Dzięki niemu sprzątanie pod rząd kolejnych stolików bardziej ci się opłaci."
texts["shop_room3_checkoutcombo_TITLE"] = "Kwiatowe serwetki"
texts["shop_room3_checkoutcombo_DESCRIPTION"] = "Widok tych serwetek z kwiatowym wzorem rozłożonych na ladzie wprawi dzieci w zachwyt. Dodatkowo cię wynagrodzą, gdy będziesz je jedno po drugim obsługiwać."
texts["shop_room3_chaincombo_TITLE"] = "Światełka z Trollowej Krainy"
texts["shop_room3_chaincombo_DESCRIPTION"] = "Umieszczone na drzewku światełka zwiększą twoje dochody, gdy będziesz obsługiwać pod rząd kolejne dzieci."
texts["shop_room3_mouseshowtime_TITLE"] = "Dziecko Carl"
texts["shop_room3_mouseshowtime_DESCRIPTION"] = "Dziecko Carl to pluszak, który sprawi, że prawdziwa mysz będzie się na dłużej pokazywać."
-- Shop Items Room 4
texts["shop_room4_fastcleaning_TITLE"] = "Kadzidełko Satya"
texts["shop_room4_fastcleaning_DESCRIPTION"] = "Kadzidełko Satya oczyszcza atmosferę w spa! Dzięki niemu łatwiejsze będzie też sprzątanie!"
texts["shop_room4_entertainer_TITLE"] = "Sitar"
texts["shop_room4_entertainer_DESCRIPTION"] = "Dźwięki muzyki pozwalają okiełznać najdziksze bestie, a Francois jest mistrzem gry na sitarze! Niech zagra kilka relaksujących utworów."
texts["shop_room4_moodpool_TITLE"] = "Złoty posąg ciężarnej"
texts["shop_room4_moodpool_DESCRIPTION"] = "Ta imponująca statua przedstawiająca ciężarną kobietę podniesie na duchu zażywających kąpieli klientów."
texts["shop_room4_walkspeed_TITLE"] = "Pasta antypoślizgowa"
texts["shop_room4_walkspeed_DESCRIPTION"] = "Dzięki tej paście nie będziesz się bać wywrotki i szybciej obsłużysz klientów."
texts["shop_room4_quickbonustime_TITLE"] = "Relaksujące rośliny"
texts["shop_room4_quickbonustime_DESCRIPTION"] = "Na drodze do osiągnięciu równowagi najważniejsze jest odprężenie. Klienci staną się bardziej zrelaksowani, a ty będziesz mieć więcej czasu, aby ich szybko obsłużyć!"
texts["shop_room4_checkoutcombo_TITLE"] = "Maty zen"
texts["shop_room4_checkoutcombo_DESCRIPTION"] = "Maty wykonane zgodnie z zasadami koloroterapii. Zarobisz więcej, pobierając pieniądze od kilku klientów pod rząd."
texts["shop_room4_customerextra_TITLE"] = "Dzwony rurowe"
texts["shop_room4_customerextra_DESCRIPTION"] = "Dźwięk dzwonów rurowych przyciągnie dodatkowego klienta."
texts["shop_room4_mouseshowrate_TITLE"] = "Atleta Carl"
texts["shop_room4_mouseshowrate_DESCRIPTION"] = "Atleta Carl to pluszak, dzięki któremu Carl będzie częściej opuszczać swoją kryjówkę."
-- Shop Items Room 5
texts["shop_room5_fastcleaning_TITLE"] = "Szpitalne dywaniki"
texts["shop_room5_fastcleaning_DESCRIPTION"] = "Nowe przeciwkurzowe dywaniki i kapcie ułatwiają sprzątanie sal."
texts["shop_room5_chaincombo_TITLE"] = "Tablica korkowa"
texts["shop_room5_chaincombo_DESCRIPTION"] = "Nastrój klientów poprawi się, gdy będą mogli czytać i umieszczać na tej tablicy podziękowania. Zapłacą ci więcej, jeśli obsłużysz kliku pod rząd."
texts["shop_room5_moodbeds_TITLE"] = "Kołdry i poduszki"
texts["shop_room5_moodbeds_DESCRIPTION"] = "Jedwabiście gładkie poszwy i poszewki poprawiają nastrój przykutych do łóżek pacjentów."
texts["shop_room5_moodcounter_TITLE"] = "Fontanna ogrodowa"
texts["shop_room5_moodcounter_DESCRIPTION"] = "Widok za oknem zbliża do natury, uspokaja i poprawia nastrój klientów czekających przy ladzie."
texts["shop_room5_walkspeed_TITLE"] = "Wosk wyciszający kroki"
texts["shop_room5_walkspeed_DESCRIPTION"] = "Dzięki tej paście doświadczeni pracownicy służby zdrowia bezgłośnie pokonują szpitalne korytarze."
texts["shop_room5_cleancombo_TITLE"] = "Aromatyczne kwiaty"
texts["shop_room5_cleancombo_DESCRIPTION"] = "Dzięki aromatycznym kwiatom sprzątanie jest łatwiejsze i bardziej satysfakcjonujące, szczególnie jeśli uporządkujesz kilka miejsce pod rząd."
texts["shop_room5_fastprinter_TITLE"] = "Ulepszona drukarka"
texts["shop_room5_fastprinter_DESCRIPTION"] = "Szybciej drukuj kopie dokumentów na tej nowoczesnej drukarce, teraz dostępnej w kolorach beżowym i różowym!"
texts["shop_room5_mouseshowtime_TITLE"] = "Doktor Carl"
texts["shop_room5_mouseshowtime_DESCRIPTION"] = "Doktor Carl to pluszak, który sprawi, że prawdziwa mysz będzie się na dłużej pokazywać."
-- Shop Items Room 6
texts["shop_room6_fastcleaning_TITLE"] = "Obrusy na specjalne okazje"
texts["shop_room6_fastcleaning_DESCRIPTION"] = "Te obrusy są używane tylko przy naprawdę wyjątkowych okazjach. Klienci będą cierpliwsi i szybciej zapłacą - o ile zostaną szybko obsłużeni."
texts["shop_room6_entertainer_TITLE"] = "Magiczny zestaw Antonia"
texts["shop_room6_entertainer_DESCRIPTION"] = "Antonio zna się na magicznych sztuczkach! Dzięki niemu przyjęcie z okazji narodzin będzie jeszcze przyjemniejsze."
texts["shop_room6_walkspeed_TITLE"] = "Wosk do pakietów"
texts["shop_room6_walkspeed_DESCRIPTION"] = "Dzięki temu woskowi będziesz szybciej przemierzać parkiet w swoim salonie. To produkt niezawodny - można mu zaufać."
texts["shop_room6_moodtables_TITLE"] = "Bukiet noworodka"
texts["shop_room6_moodtables_DESCRIPTION"] = "Słodki aromat tych bukietów poprawi nastrój klientów przy stolikach."
texts["shop_room6_checkoutcombo_TITLE"] = "Obrusy w grochy"
texts["shop_room6_checkoutcombo_DESCRIPTION"] = "Grochy to znak rozpoznawczy Emily. Na ich widok klienci gotowi są więcej płacić, o ile obsłużysz kilku pod rząd."
texts["shop_room6_quickbonussuper_TITLE"] = "Pluszowy królik"
texts["shop_room6_quickbonussuper_DESCRIPTION"] = "Chcesz jeszcze więcej zarabiać i zyskać dodatkowy czas na szybkie obsłużenie klientów? Ten wielki pluszak sprawi, że stracą na chwilę poczucie czasu."
texts["shop_room6_customerextra_TITLE"] = "Kolorowe wiatraki"
texts["shop_room6_customerextra_DESCRIPTION"] = "Umieszczone przy drzwiach wejściowych wiatraki wzbudzą ciekawość klientów i przyciągną ich do środka."
texts["shop_room6_mouse_TITLE"] = "Imprezowicz Carl"
texts["shop_room6_mouse_DESCRIPTION"] = "Chcesz, żeby Carl pojawiał się częściej i na dłużej? Imprezowicz Carl przypomni mu dawne zabawowe czasy."

-- Challenges
--texts["VIP_FAILED"] = "A VIP customer left angry!"
--texts["VIP_SERVED_WRONG"] = "You didn't serve the VIP first!\n\n"
--texts["FIRST_COME_FIRST_SERVE_FAILED"] = "You skipped a customer!"
--texts["TIRED_HERO"] = "Little monk is tired!"
--texts["DONT_SERVE_FAIL"] = "You served a buffet product!"
--texts["DONT_SERVE_FAIL_TOOLS"] = "You gave them sharp objects!\nSo dangerous..."
--texts["DONT_SERVE_FAIL_ALC"] = "You gave them alcohol!\nSo irresponsible..."
--texts["COMBO_FAILED"] = "No Combo!"
--texts["FRESH_PRODUCT_EXPIRED"] = "Spoiled!\nYuck..."
--texts["NOT_ENOUGH_MOOD"] = "Mood too low!"
--texts["BROKEN_TABLE_FIRES"] = "Fire out!"


-- Challenges descriptions
-- Don’t know what room these listed below belong to
-- texts["DELIVERY_EVENT"] = "Handle the deliveries."
-- texts["FAST_HERO"] = "Superfast Emily"
-- texts["MAKE_EXTRA_SUPERBURGERS"] = "Make %g extra Super Burgers and remove them from your tray."
-- texts["GET_TIP"] = "Get %g in tips."
-- texts["DONT_SPILL_SLUSH"] = "Don’t spill any slushie products today."
-- texts["TRAVEL_CHALLENGE"] = "Walk %g yards today."
-- texts["SERVE_VIP"] = "Don’t lose any VIP customers!"
-- texts["SERVE_FRY"] = "Serve %g deep fried products."
-- texts["SERVE_ECSTATIC_EACH_TYPE"] = "Serve %g ecstatic customer(s) from each customer type."
-- texts["PAIGE_PICTURES"] = "Take %g picture(s) of Paige."
-- texts["PAIGE_FOOD"] = "Prepare food for Evelyn and Paige"

-- Levels texts
-- ROOM 1
-- Teasers storylevels
texts["TEASER1_1"] = "Praktyka czyni mistrza"
texts["TEASER1_1_TEXT"] = "Nowy wideoblog, nowa kuchnia... Emily zaczyna nowe życie i zapomina o złych wieściach... Pomóż jej, odpowiadając na komentarze fanów!"
texts["TEASER1_3"] = "Rodzicielska miłość nie w porę"
texts["TEASER1_3_TEXT"] = "Im bardziej jesteś zmęczona, tym bliższa jest wizyta twoich rodziców."
texts["TEASER1_4"] = "Obraz kliniczny"
texts["TEASER1_4_TEXT"] = "Emily jako jedyna nie troszczy się o swoje zdrowie... Pomóż jej odpocząć, pozostając w bezruchu przez %g sek."
texts["TEASER1_6"] = "U kresu sił"
texts["TEASER1_6_TEXT"] = "Stan Emily budzi niepokój... Czy zdrowy rozsądek Patricka jakoś na nią wpłynie?"
texts["TEASER1_7"] = "Błędna diagnoza"
texts["TEASER1_7_TEXT"] = "Patrick jest zszokowany najnowszymi informacjami! Zbierz wyniki badania kontrolnego, zanim znajdzie je Evelyn!"
texts["TEASER1_9"] = "Nieoczekiwany gość"
texts["TEASER1_9_TEXT"] = "O'Malleyowie zaczynali już oswajać się z perspektywą narodzin dziecka, gdy nagle..."
texts["TEASER1_10"] = "Tworzenie więzi"
texts["TEASER1_10_TEXT"] = "Vito i Paige mają okazję spędzić ze sobą trochę czasu. Pomóż im zbudować domek dla chorego ptaka!"
texts["TEASER1_12"] = "Na widoku"
texts["TEASER1_12_TEXT"] = "W sieci najgorsze jest to, że wieści rozchodzą się błyskawicznie! Tymczasem w prawdziwym świecie Paige uczy się jeździć na rowerze!"
texts["TEASER1_13"] = "Obiad i obwieszczenie"
texts["TEASER1_13_TEXT"] = "To idealny moment, aby podzielić się z rodziną nowinami. Ale jest tyle do zrobienia! Podawaj Patrickowi to, o co poprosi."
texts["TEASER1_15"] = "Takie jest życie"
texts["TEASER1_15_TEXT"] = "Jak Vito przyjmie druzgocące wieści od Allison?"
-- Descriptions eventlevels
-- Teasers challengelevels
texts["TEASER1_2"] = "Zadowoleni fani"
texts["TEASER1_2_TEXT"] = "Niektórzy fani bloga Emily zaglądają do kuchni, aby zobaczyć jak pracuje. Obsługuj klientów jak najszybciej, aby im zaimponować!"
texts["TEASER1_5"] = "Seria sprzątnięć!"
texts["TEASER1_5_TEXT"] = "Pomóż Emily zabłysnąć, %g razy sprzątając pod rząd 2 stoliki."
texts["TEASER1_8"] = "Zabawne oczekiwanie"
texts["TEASER1_8_TEXT"] = "Zabaw %g klientów, aby łatwiej im było znieść oczekiwanie!"
texts["TEASER1_11"] = "Kuchnia ekologiczna"
texts["TEASER1_11_TEXT"] = "Ludzi martwi marnotrawstwo jedzenia, którego dopuszczają się duże restauracje. Nie rozlej niczego ani nie przypal!"
texts["TEASER1_14"] = "Inwazja myszy"
texts["TEASER1_14_TEXT"] = "Skąd wzięły się te wszystkie myszy? Złap %g."
-- Description events
texts["EVENT1_1"] = "Odpowiedz na prośby z wideobloga!"
texts["EVENT1_4"] = "Pozostawaj w bezruchu przez %g sek.!"
texts["EVENT1_7"] = "Znajdź wyniki badań!"
texts["EVENT1_10"] = "Zbuduj domek dla rudzika!"
texts["EVENT1_13"] = "Daj produkty Patrickowi!"
-- Descriptions challengelevels
texts["CHALLENGE1_2"] = "Obsłuż %g klientów z kompletem serduszek"
texts["CHALLENGE1_5"] = "Sprzątnij dwa stoliki pod rząd... %g razy!"
texts["CHALLENGE1_8"] = "Zabaw tyle stolików: %g"
texts["CHALLENGE1_11"] = "Niczego nie rozlej ani nie przypal"
texts["CHALLENGE1_14"] = "Złap wszystkie myszy"
-- Descriptions dailychallenge
texts["CHALLENGE1_16"] = "Postać porusza się wolniej"
texts["CHALLENGE1_17"] = "Podawaj tylko pełne zamówienia"
texts["CHALLENGE1_18"] = "Klienci bardzo często będą uczestniczyć w warsztatach"
texts["CHALLENGE1_19"] = "Zawsze miej na tacy %g szt. grillowanego jedzenia"
texts["CHALLENGE1_20"] = "Wszystko działa dziś bardzo szybko"
texts["CHALLENGE1_21"] = "Nie dopuść do wyczerpania produktów"
texts["CHALLENGE1_22"] = "Proś klientów przy stolikach o zapłatę"
texts["CHALLENGE1_23"] = "Klienci przy stolikach będą składać po dwa zamówienia"
texts["CHALLENGE1_24"] = "Punkty przyznawane są tylko za napiwki i serie"
texts["CHALLENGE1_25"] = "Nie będzie dziś sprzątania"

-- ROOM 2
-- Teasers storylevels
texts["TEASER2_1"] = "Szczęśliwe Bociany"
texts["TEASER2_1_TEXT"] = "Emily nie mogła wyplątać się z udziału w sklepowej imprezie... Odbierz składniki do przygotowania babeczek!"
texts["TEASER2_3"] = "Luksusowe dziecięce mebelki"
texts["TEASER2_3_TEXT"] = "Te łóżeczka są tak drogie, że nie ma na nie chętnych... Chwileczkę! A może by tak..."
texts["TEASER2_4"] = "Razem raźniej!"
texts["TEASER2_4_TEXT"] = "Bliźniaczki zaczynają ze sobą współpracować! Dołącz do nich i pomóż przygotować konkurs."
texts["TEASER2_6"] = "Kupić czy nie kupić?"
texts["TEASER2_6_TEXT"] = "Dla Emily odpowiedź jest jasna: kupić, i nie oglądać się za siebie!"
texts["TEASER2_7"] = "Pęd po pieluchy"
texts["TEASER2_7_TEXT"] = "Ten szał zakupów może mieć tylko jeden koniec... Znajdź porozrzucane produkty i zwróć je Patrickowi!"
texts["TEASER2_9"] = "Ku końcowi konkursu"
texts["TEASER2_9_TEXT"] = "Wyjątkowe łóżeczko wymaga wyjątkowych przebrań."
texts["TEASER2_10"] = "Pięćsetny klient"
texts["TEASER2_10_TEXT"] = "Chwila prawdy! Spraw, aby Patrick dalej robił zakupy i wygrał konkurs! Postaraj się, a na pewno ci się uda!"
texts["TEASER2_12"] = "Rutynowe badanie"
texts["TEASER2_12_TEXT"] = "Pora na kolejną wizytę u dr Allison! Nie powinno być już niespodzianek... prawda?"
texts["TEASER2_13"] = "Awaria USG"
texts["TEASER2_13_TEXT"] = "Ten ultrasonograf zachowuje się dziwnie..."
texts["TEASER2_15"] = "Słodkie pożegnanie"
texts["TEASER2_15_TEXT"] = "To ostatni dzień Emily w sklepie dla dzieci. Pomóż jej przygotować ostatnią partię babeczek!"
-- Descriptions eventlevels
texts["EVENT2_1"] = "Odbierz produkty!"
texts["EVENT2_4"] = "Przygotuj baner na konkurs!"
texts["EVENT2_7"] = "Znajdź produkty Patricka i mu je daj!"
texts["EVENT2_10"] = "Daj Patrickowi produkty, które zamówi!"
--texts["EVENT2_12"] = "Cheer up Emily"
texts["EVENT2_15"] = "Przygotuj tyle babeczek: %g!"
-- Teasers challengelevels
texts["TEASER2_2"] = "Szybkie dostawy"
texts["TEASER2_2_TEXT"] = "Klienci nie lubią czekać na realizację zamówień. Dopilnuj, aby byli zadowoleni i zdobądź premie za szybkość: %g!"
texts["TEASER2_5"] = "Maszyna do szycia"
texts["TEASER2_5_TEXT"] = "Dziewczyny są niezwykle podekscytowane, bo mają nową maszynę do szycia. Uszyjmy przy jej pomocy całą górę pluszaków!"
texts["TEASER2_8"] = "Pełna obsługa"
texts["TEASER2_8_TEXT"] = "Klienci stają się ostatnio coraz wybredniejsi. Podawaj im jak najwięcej produktów pod rząd."
texts["TEASER2_11"] = "Pilnowanie zapasów"
texts["TEASER2_11_TEXT"] = "Dbanie o zapasy to klucz do sukcesu. Nie dopuść do wyczerpania produktów!"
texts["TEASER2_14"] = "Bez pośpiechu"
texts["TEASER2_14_TEXT"] = "Tina jest dziś wyczerpana i wolniej się porusza... Musisz jakoś dotrwać do końca dnia."
-- Descriptions challengelevels
texts["CHALLENGE2_2"] = "Wykonaj szybkie dostawy: %g"
texts["CHALLENGE2_5"] = "Uszyj tyle pluszaków: %g"
texts["CHALLENGE2_8"] = "Wykonaj dostawy pod rząd: %g"
texts["CHALLENGE2_11"] = "Niczego nie może ci zabraknąć."
texts["CHALLENGE2_14"] = "Tina wolniej się porusza"
-- Descriptions dailychallenge
texts["CHALLENGE2_16"] = "Klienci będą przychodzić w złym nastroju"
texts["CHALLENGE2_17"] = "Tylko BCP"
texts["CHALLENGE2_18"] = "Nie przygotowuj tego samego produktu dwa razy pod rząd"
texts["CHALLENGE2_19"] = "Radź sobie z bardzo małą tacą"
texts["CHALLENGE2_20"] = "Produkty będą usuwane z tacy"


-- ROOM 3
-- Teasers storylevels
texts["TEASER3_1"] = "Trudny pierwszy dzień"
texts["TEASER3_1_TEXT"] = "Nowa wychowawczyni musi przede wszystkim utrzymać porządek. Pomóż jej osiągnąć ten cel!"
texts["TEASER3_3"] = "Według podręcznika"
texts["TEASER3_3_TEXT"] = "Czy ktoś wyjaśni wreszcie Susan, że dzieci są nieprzewidywalne?"


texts["TEASER3_4"] = "Czy już kopie?"
texts["TEASER3_4_TEXT"] = "Emily chce koniecznie dowieść, że jest w stanie kontrolować wszystko, co wiąże się z ciążą..."

texts["TEASER3_6"] = "Rysunki na Dzień Matki"
texts["TEASER3_6_TEXT"] = "Dzieci zabrały się wreszcie do rysowania... ale porozrzucały wokół swoje prace. Pomóż Susan je znaleźć!"



texts["TEASER3_7"] = "Zamieszanie z imieniem"
texts["TEASER3_7_TEXT"] = "Nie było jeszcze w Snuggford dziecka, z którego imieniem wiązałoby się tyle emocji."
texts["TEASER3_9"] = "Tajemniczy gość"
texts["TEASER3_9_TEXT"] = "Cierpliwości, dzieci! Tajemniczy gość pokonał tysiące kilometrów, aby tu dotrzeć..."
texts["TEASER3_10"] = "Przeminęło z ptaszkiem"
texts["TEASER3_10_TEXT"] = "Dzieci nie mogą się już doczekać wizyty tajemniczego gościa... Uciekły i się pochowały! Pomóż Susan je znaleźć."
texts["TEASER3_12"] = "Początek prób"
texts["TEASER3_12_TEXT"] = "Sukces wymaga wytężonej pracy. Aby poćwiczyć, potrzebujemy muzyki! Weź się do roboty i napraw radio!"
texts["TEASER3_13"] = "Źródło inwencji"
texts["TEASER3_13_TEXT"] = "Pierwsze kopnięcie dziecka może być cenną lekcją dla Emily i Susan."
texts["TEASER3_15"] = "Największy prezent na Dzień Matki"
texts["TEASER3_15_TEXT"] = "Susan zaczyna rozumieć dzieci. Musi jeszcze tylko przyciągnąć ich uwagę! Pomóż jej w tym!"
-- Descriptions eventlevels
texts["EVENT3_1"] = "Doprowadź świetlicę do porządku!"
--texts["EVENT3_4"] = "Entertain X customers"
texts["EVENT3_6"] = "Znajdź rysunki dzieci!"
texts["EVENT3_10"] = "Znajdź zaginione dzieci!"
texts["EVENT3_12"] = "Napraw radio!"
texts["EVENT3_15"] = "Uważaj na dzieci, aby skupić na sobie ich uwagę!"
-- Teasers challengelevels
texts["TEASER3_2"] = "Seria przy kasie!"
texts["TEASER3_2_TEXT"] = "Zbierz dzieci przy ladzie i zdobywaj serie przy kasie!"
texts["TEASER3_5"] = "Polowanie na napiwki"
texts["TEASER3_5_TEXT"] = "Zadowolone dzieci będą swój nastrój okazywać! Uzyskaj w napiwkach wynik: %g."
texts["TEASER3_8"] = "Podwójne zamówienia, podwójna zabawa"
texts["TEASER3_8_TEXT"] = "Dzieci tak świetnie się dziś bawią, że będą składać po dwa zamówienia! "
texts["TEASER3_11"] = "Doświadcz spokoju"
texts["TEASER3_11_TEXT"] = "Susan jest coraz bardziej zestresowana... Zatrzymaj się na chwilę, aby mogła się uspokoić!"
texts["TEASER3_14"] = "Tylko pełne zamówienia"
texts["TEASER3_14_TEXT"] = "Nie pozwól, aby dzieci czekały. Dostarczaj razem wszystkie produkty z zamówienia!"
-- Descriptions challengelevels
texts["CHALLENGE3_2"] = "Uzyskaj tyle serii przy kasie: %g"
texts["CHALLENGE3_5"] = "Zdobądź więcej niż tyle monet z napiwków: %g!"
texts["CHALLENGE3_8"] = "Podwójne zamówienia dla klientów przy stolikach"
texts["CHALLENGE3_11"] = "Nie ruszaj się przez %g sek."
texts["CHALLENGE3_14"] = "Podawaj tylko pełne zamówienia"
-- Descriptions dailychallenge
texts["CHALLENGE3_16"] = "Wykonaj szybkie dostawy: %g"
texts["CHALLENGE3_17"] = "Podnoszenie produktów zajmuje więcej czasu"
texts["CHALLENGE3_18"] = "Dopilnuj, aby wszystkie dzieci miały co najmniej 3 serduszka"
texts["CHALLENGE3_19"] = "Stoliki nie mogą być brudne dłużej niż %g sek."
texts["CHALLENGE3_20"] = "Dzieci będą zapominać, co zamówili"


-- ROOM 4
-- Teasers storylevels
texts["TEASER4_1"] = "Zrelaksuj się! Bardziej!"
texts["TEASER4_1_TEXT"] = "Spa to w założeniu relaksujący raj... Dlaczego więc wszyscy są tacy spięci?"
texts["TEASER4_3"] = "Ojcowie na start"
texts["TEASER4_3_TEXT"] = "Obecność ojców jest dziś ABSOLUTNIE konieczna! Pomóż im w ćwiczeniach, gdy o to poproszą."
texts["TEASER4_4"] = "Oaza przepracowania"
texts["TEASER4_4_TEXT"] = "Dlaczego Mary-Lynn nie może już pracować w spa? I jak to wpłynie na Emily?"
texts["TEASER4_6"] = "Wycieczka z przewodnikiem"
texts["TEASER4_6_TEXT"] = "Emily prowadziła już różne przybytki w wielu zakątkach świata, więc ze spa też chyba sobie jakoś poradzi, prawda?"
texts["TEASER4_7"] = "Przedwczesny powrót"
texts["TEASER4_7_TEXT"] = "Każdy dzień w spa to dla Emily krańcowo wyczerpujące doświadczenie."
texts["TEASER4_9"] = "Oczekiwanie"
texts["TEASER4_9_TEXT"] = "Czy Andy dotrzyma słowa danego Mary-Lynn i zjawi się w spa? Pomóż jej się zrelaksować podczas czekania."
texts["TEASER4_10"] = "Granica wytrzymałości"
texts["TEASER4_10_TEXT"] = "Najpierw spa, teraz rodzina... Emily jest na krawędzi wytrzymałości. Nie zmuszaj jej, by chodziła więcej niż to konieczne."
texts["TEASER4_12"] = "Niespodzianka Patricka"
texts["TEASER4_12_TEXT"] = "Patrick szykował coś w tajemnicy przed Emily..."
texts["TEASER4_13"] = "Wegańskie lody na pocieszenie"
texts["TEASER4_13_TEXT"] = "Po zerwaniu najważniejsze jest zrozumienie... i słodycze! Weź lody od Francois."
texts["TEASER4_15"] = "Na nowej drodze"
texts["TEASER4_15_TEXT"] = "Pogodzona z sytuacją Mary-Lynn jest gotowa stawić czoła ciąży."
-- Descriptions eventlevels
-- Teasers challengelevels
texts["TEASER4_2"] = "Seria dostaw"
texts["TEASER4_2_TEXT"] = "Mary-Lynn chce zadowolić wszystkich klientów naraz. Pomóż jej w tym, wykonując serie dostaw!"
texts["TEASER4_5"] = "W gotowości"
texts["TEASER4_8_TEXT"] = "Mrożone produkty są bardzo cenne - nie pozwól im się roztopić!"
texts["TEASER4_8"] = "Globalne ocieplenie"
texts["TEASER4_8_TEXT"] = "Mrożone produkty są bardzo cenne - nie pozwól im się roztopić!"
texts["TEASER4_11"] = "Gorszy dzień"
texts["TEASER4_11_TEXT"] = "Każdemu może się zdarzyć gorszy dzień, nawet klientom. Postaraj się poprawić im humor!"
texts["TEASER4_14"] = "Drżące ręce"
texts["TEASER4_14_TEXT"] = "Emily ma z powodu ciąży takie zawroty głowy, że z trudem udaje jej się utrzymać tacę."
-- Descriptions storylevels
texts["EVENT4_3"] = "Pomóż klientkom i ich partnerom w ćwiczeniach!"
texts["EVENT4_6"] = "Nie pozwól, aby nastrój klientów spadł poniżej 3 serduszek!"
texts["EVENT4_9"] = "Przekonaj Mary-Lynn, aby się zrelaksowała!"
texts["EVENT4_10"] = "Wykonaj mniej niż tyle kroków: %g!"
texts["EVENT4_13"] = "Weź loda od Francois!"
-- Descriptions challengelevels
texts["CHALLENGE4_2"] = "Wykonaj dostawy pod rząd: %g"
texts["CHALLENGE4_5"] = "Nie zatrzymuj się na dłużej niż 7 sek."
texts["CHALLENGE4_8"] = "Nie pozwól, aby jakikolwiek mrożony produkt się roztopił"
texts["CHALLENGE4_11"] = "Klienci przychodzą w złym nastroju"
texts["CHALLENGE4_14"] = "Produkty będą spadać z tacy"
-- Descriptions for the daily challenges
texts["CHALLENGE4_16"] = "Tylko klienci VIP"
texts["CHALLENGE4_17"] = "Wykonaj szybkie dostawy: %g"
texts["CHALLENGE4_18"] = "Dostarczaj produkty, zanim się zepsują"
texts["CHALLENGE4_19"] = "Dzisiaj postać porusza się nieco wolniej"
texts["CHALLENGE4_20"] = "Nie przypal ani nie odkładaj żadnych produktów"

-- ROOM 5
-- Teasers storylevels
texts["TEASER5_1"] = "Zderzenie z rzeczywistością"
texts["TEASER5_1_TEXT"] = "Ta szpitalna sala to spełnienie najgorszych koszmarów Emily! Czy Patrick wytrzyma z trzema ciężarnymi jednocześnie?"
texts["TEASER5_3"] = "Prawo Murphy'ego"
texts["TEASER5_3_TEXT"] = "Czy po takich przygotowaniach coś mogłoby jeszcze przeszkodzić Emily w przeprowadzeniu transmisji z okazji Dnia Matki?"
texts["TEASER5_4"] = "Doktor B"
texts["TEASER5_4_TEXT"] = "Emily doczeka się wreszcie badania kontrolnego! Jego przebieg wprawi ją jednak w zdumienie..."
texts["TEASER5_6"] = "Kucharska burza mózgów"
texts["TEASER5_6_TEXT"] = "Nikt nie dopuszcza myśli, że transmisja mogłaby się nie odbyć! Bądź w gotowości i nie przegap pomysłów dziewczyn."
texts["TEASER5_7"] = "Szpitalne przysmaki"
texts["TEASER5_7_TEXT"] = "Britney znalazła mnóstwo jedzenia. Problem w tym, że to jedzenie szpitalne. Spróbuj znaleźć wśród niego coś użytecznego!"
texts["TEASER5_9"] = "Wyznania ciężarnej"
texts["TEASER5_9_TEXT"] = "Emily ma okazję opowiedzieć słuchaczom o „cudzie” macierzyństwa..."
texts["TEASER5_10"] = "Słodko-gorzkie odkrycie"
texts["TEASER5_10_TEXT"] = "Gdy Paige odwiedza swego ptasiego przyjaciela, znajduje coś, czego się nie spodziewała..."
texts["TEASER5_12"] = "Spisek wychodzi na jaw"
texts["TEASER5_12_TEXT"] = "Ktoś w szpitalu nie jest tym, za kogo się podaje! Aha, Emily, pamiętaj: raz, dwa, trzy... przyj!"
texts["TEASER5_13"] = "Złe wieści"
texts["TEASER5_13_TEXT"] = "Pomóż Emily znaleźć dokumenty, które wypadły z teczki Allison, i poznaj złe wieści."
texts["TEASER5_15"] = "Takie jest życie"
texts["TEASER5_15_TEXT"] = "Na szpital już za późno - Emily rodzi w warunkach polowych. Tyle że podczas porodu dzieje się coś nieoczekiwanego!"
-- Teasers challengelevels
texts["TEASER5_2"] = "Charytatywne napiwki"
texts["TEASER5_2_TEXT"] = "Szpital zorganizował fundusz dla chorych dzieci. Liczą się tylko premie i napiwki."
texts["TEASER5_5"] = "Dobry samarytanin"
texts["TEASER5_5_TEXT"] = "Patrick chce, by wszyscy mieli dziś dobry humor. Nie pozwól, by czyjkolwiek nastrój spadł poniżej 3 serduszek!"
texts["TEASER5_8"] = "Stare szpitalne tace"
texts["TEASER5_8_TEXT"] = "Te szpitalne tace są tak stare, że rozpadają się w rękach!"
texts["TEASER5_11"] = "Bez selekcji"
texts["TEASER5_11_TEXT"] = "Obsługuj klientów w kolejności składania zamówień."
texts["TEASER5_14"] = "Zapominalscy"
texts["TEASER5_14_TEXT"] = "Wszyscy tak bardzo przejmują się nieobecnością Emily, że mają kłopot ze spamiętaniem zamówień!"
-- Descriptions storylevels
texts["EVENT5_1"] = "Obsłuż %g pacjentów z kompletem serduszek"
texts["EVENT5_6"] = "Wysłuchaj pomysłów dziewczyn!"
texts["EVENT5_7"] = "Pozbądź się przedmiotów od Britney!"
texts["EVENT5_13"] = "Znajdź wszystkie dokumenty zgubione przez Allison!"
texts["EVENT5_15"] = "Podnieś prezenty dla Emily!"
-- Descriptions challengelevels
texts["CHALLENGE5_2"] = "Punkty przyznawane są tylko za napiwki i premie"
texts["CHALLENGE5_5"] = "Dopilnuj, aby klienci mieli co najmniej 3 serduszka"
texts["CHALLENGE5_8"] = "Taca z czasem będzie się zmniejszać"
texts["CHALLENGE5_11"] = "Obsługuj w kolejności pojawienia się w lokalu"
texts["CHALLENGE5_14"] = "Zapamiętuj zamówienia klientów"
-- Descriptions for the daily challenges
texts["CHALLENGE5_16"] = "Uzyskaj tyle serii przy kasie: %g"
texts["CHALLENGE5_17"] = "Nie ruszaj się przez %g sek."
texts["CHALLENGE5_18"] = "Nie przygotowuj tego samego produktu dwa razy pod rząd"

-- ROOM 6
-- Teasers storylevels
texts["TEASER6_1"] = "Impreza z okazji narodzin"
texts["TEASER6_1_TEXT"] = "Wysiłek w końcu przynosi rezultaty! Podaj Emily prezenty od rodziny i przyjaciół."
texts["TEASER6_3"] = "Zmęczenie do kwadratu"
texts["TEASER6_3_TEXT"] = "Rodzicielstwo jest takie męczące... A co dopiero, gdy urodzą się bliźniaki! Jak najmniej się poruszaj, aby skrzypiąca podłoga nie obudziła Emily."
texts["TEASER6_4"] = "Kołysanka na pożegnanie"
texts["TEASER6_4_TEXT"] = "Vito raduje się chwilami spędzanymi w towarzystwie rodziny w rytm włoskiej piosenki."
texts["TEASER6_6"] = "Mądrość bliźniaczek"
texts["TEASER6_6_TEXT"] = "Czy Gina i Tina znają tajemnicę wychowywania bliźniąt?"
texts["TEASER6_7"] = "Dziecięca inwazja"
texts["TEASER6_7_TEXT"] = "Paige jest zachwycona, że wokół jest aż tyle dzieci! Spełniaj jej prośby."
texts["TEASER6_9"] = "Tożsamość klauna"
texts["TEASER6_9_TEXT"] = "Bonzo wrócił! Tym razem Emily jest jednak bardziej otwarta na jego niezwykłe metody."
texts["TEASER6_10"] = "Nowe życie"
texts["TEASER6_10_TEXT"] = "Mary-Lynn zaczyna nowe życie - z mniejszym bagażem, ale większymi zachciankami! Dostarczaj jej wszystko, o co poprosi!"
texts["TEASER6_12"] = "Wizyta lekarska"
texts["TEASER6_12_TEXT"] = "Doktor Allison przychodzi w odwiedziny do noworodków i Vita!"
texts["TEASER6_13"] = "Mama dobra na wszystko"
texts["TEASER6_13_TEXT"] = "Pora na występ z okazji Dnia Matki przygotowany przez Susan! Pomóż jej znaleźć psotne dzieciaki."
texts["TEASER6_15"] = "Cud życia"
texts["TEASER6_15_TEXT"] = "Dzięki miłości bliskich można pokonać wszystkie przeciwności losu!"
-- Descriptions eventlevels
-- Teasers challengelevels
texts["TEASER6_2"] = "Szybko do końca"
texts["TEASER6_2_TEXT"] = "Jeśli Angela wcześniej skończy, będzie mogła spędzić więcej czasu z noworodkami. Wykonaj serie dostaw: %g."
texts["TEASER6_5"] = "Po dwa!"
texts["TEASER6_5_TEXT"] = "Przygotowanie produktu trzeba powtórzyć dwa razy!"
texts["TEASER6_8"] = "Świeże produkty"
texts["TEASER6_8_TEXT"] = " Mamy dziś naprawdę ciepły dzień... Dostarczaj produkty, zanim się zepsują!"
texts["TEASER6_11"] = "Lśniąca restauracja"
texts["TEASER6_11_TEXT"] = "Czyste stoliki decydują o wrażeniu, jakie restauracja robi na klientach. Nie pozwól, by długo pozostawały nieuprzątnięte!"
texts["TEASER6_14"] = "Idealny dzień"
texts["TEASER6_14_TEXT"] = "Angela wstała dziś w dobrym nastroju. Unikaj błędów i zrób wszystko, by ten dzień był idealny!"
-- Description storylevels
texts["EVENT6_1"] = "Dostarcz prezenty do Emily!"
texts["EVENT6_4"] = "Wykonaj mniej niż tyle kroków: %g!"
texts["EVENT6_7"] = "Wysłuchaj Paige!"
texts["EVENT6_10"] = "Zanieś Mary-Lynn wszystko, o co poprosi!"
texts["EVENT6_13"] = "Znajdź zaginione dzieci!"
-- Descriptions challengelevels
texts["CHALLENGE6_2"] = "Wykonaj szybkie dostawy: %g"
texts["CHALLENGE6_5"] = "Biorąc produkt, musisz go podnieść dwa razy!"
texts["CHALLENGE6_8"] = "Dostarczaj produkty, zanim się zepsują!"
texts["CHALLENGE6_11"] = "Stoliki nie mogą być brudne dłużej niż %g sek."
texts["CHALLENGE6_14"] = "Nie przypal ani nie odkładaj żadnych produktów"
-- Descriptions dailychallenge
texts["CHALLENGE6_16"] = "Pracuj z powoli rozpadającą się tacą"
texts["CHALLENGE6_17"] = "Obsłuż %g zachwyconych klientów"
texts["CHALLENGE6_18"] = "Przygotuj wszystkie dostępne produkty i ich odmiany"



-- Gameplay texts
-- room 1
texts["WISHFOUNTAIN_MISS_SHORT"] = "Za blisko"
texts["WISHFOUNTAIN_SUCCESS"] = "Świetnie!"
texts["WISHFOUNTAIN_MISS_FAR"] = "Za daleko"
-- Customer unlock texts
texts["CUSTOMER_UNLOCK_PATIENCE"] = "Cierpliwość:"
texts["CUSTOMER_UNLOCK_PATIENCE1"] = "Bardzo wysoka"
texts["CUSTOMER_UNLOCK_PATIENCE2"] = "Wysoka"
texts["CUSTOMER_UNLOCK_PATIENCE3"] = "Normalna"
texts["CUSTOMER_UNLOCK_PATIENCE4"] = "Niska"
texts["CUSTOMER_UNLOCK_PATIENCE5"] = "Bardzo niska"


texts["CUSTOMER_UNLOCK_TIP"] = "Napiwki:"
texts["CUSTOMER_UNLOCK_TIP1"] = "Bardzo niskie"
texts["CUSTOMER_UNLOCK_TIP2"] = "Niskie"
texts["CUSTOMER_UNLOCK_TIP3"] = "Normalne"
texts["CUSTOMER_UNLOCK_TIP4"] = "Wysokie"
texts["CUSTOMER_UNLOCK_TIP5"] = "Bardzo wysokie"


texts["CUSTOMER_UNLOCK_COMPLEX"] = "Zamówienia:"
texts["CUSTOMER_UNLOCK_COMPLEX1"] = "Bardzo proste"
texts["CUSTOMER_UNLOCK_COMPLEX2"] = "Proste"
texts["CUSTOMER_UNLOCK_COMPLEX3"] = "Normalne"
texts["CUSTOMER_UNLOCK_COMPLEX4"] = "Złożone"
texts["CUSTOMER_UNLOCK_COMPLEX5"] = "Bardzo złożone"


texts["CUSTOMER_UNLOCK"] = "Odblokowano nowy typ klienta: %s."


-- Customer type names
texts["CUSTOMER_regular"] = "Stali klienci"
texts["CUSTOMER_kid"] = "Dzieciaki"
texts["CUSTOMER_oldie"] = "Seniorzy"
texts["CUSTOMER_oldie2"] = "Seniorzy"
texts["CUSTOMER_yuppie"] = "Japiszony"
texts["CUSTOMER_lumber"] = "Drwale"
texts["CUSTOMER_hauler"] = "Kierowcy"
texts["CUSTOMER_worker"] = "Robotnicy"
texts["CUSTOMER_inuit-regular"] = "Myśliwi"
texts["CUSTOMER_inuit-kid"] = "Dzieci"
texts["CUSTOMER_inuit-old"] = "Starsi"
texts["CUSTOMER_inuit-big"] = "Zbieracze"
texts["CUSTOMER_monk-regular"] = "Mnisi"
texts["CUSTOMER_monk-kid"] = "Praktykanci"
texts["CUSTOMER_monk-oldie"] = "Starsi mnisi"
texts["CUSTOMER_monk-old"] = "Starsi mnisi"
texts["CUSTOMER_biggie_fisher"] = "Rybacy"
texts["CUSTOMER_biggie_ita_past"] = "Grubasy"
texts["CUSTOMER_children_hippie"] = "Dzieci hipisów"
texts["CUSTOMER_children_ita"] = "Dzieci"
texts["CUSTOMER_children_snu"] = "Dzieci"
texts["CUSTOMER_elder_fisher"] = "Starsi rybacy"
texts["CUSTOMER_elder_high_ita"] = "Seniorzy z wyższych sfer"
texts["CUSTOMER_elder_hippie"] = "Seniorzy dzieci kwiaty"
texts["CUSTOMER_elder_ita_past"] = "Seniorzy"
texts["CUSTOMER_elder_snu"] = "Seniorzy"
texts["CUSTOMER_farmer_ita"] = "Rolnicy"
texts["CUSTOMER_local_fisher"] = "Marynarze"
texts["CUSTOMER_local_hippie"] = "Dzieci kwiaty"
texts["CUSTOMER_local_ita"] = "Mieszkańcy wioski"
texts["CUSTOMER_local_ita_past"] = "Mieszkańcy wioski"
texts["CUSTOMER_normal_hippie"] = "Surferzy"
texts["CUSTOMER_normal_snu"] = "Stali klienci"
texts["CUSTOMER_yuppie_ita"] = "VIP-y"
texts["CUSTOMER_yuppie_ita_past"] = "Bogacze/Wyższe sfery"

-- only for vip challenge
texts["CUSTOMER_socialite"] = "Bywalcy"

-- Daily Challenges
texts["DAILY_TITLE"] = "Codzienne wyzwanie"
texts["DAILY_GENERATING"] = "Generowanie nowego wyzwania..."
texts["DAILY_NOTIFICATION_GENERIC"] = "Nowe codzienne wyzwanie! Diamenty czekają!"
texts["DAILY_NOTIFICATION_SUCCESS"] = "Wczorajsze wyzwanie nie było dla ciebie problemem! Czy dziś będzie tak samo?"
texts["DAILY_NOTIFICATION_FAIL"] = "Wyzwania mogą mieć różne poziomy trudności... Życzymy powodzenia z tym dzisiejszym!"

-- Location 1
texts["DAILY_DESCRIPTION_dc0"] = "Już ledwie zipię! Ukończ poziom, mimo że postać wolno się porusza."
texts["DAILY_DESCRIPTION_dc1"] = "Tylko pełne zamówienia! Dostarczaj wszystkie zamówione produkty razem."
texts["DAILY_DESCRIPTION_dc2"] = "Warsztaty przeżywają oblężenie! Będzie w nich chciało uczestniczyć wyjątkowo dużo klientów!"
texts["DAILY_DESCRIPTION_dc3"] = "Uwielbiamy grillować! Zapełnij całą tacę grillowanym jedzeniem."
texts["DAILY_DESCRIPTION_dc4"] = "Błyskawiczne gotowanie! Wszystko działa niezwykle szybko. Ukończ to ekspresowe wyzwanie."
texts["DAILY_DESCRIPTION_dc5"] = "Dbanie o zapasy to klucz do powodzenia restauracji. Nie dopuść do wyczerpania produktów!"
texts["DAILY_DESCRIPTION_dc6"] = "Klienci przy stolikach nie palą się do płacenia. Podejdź do nich i się przypomnij."
texts["DAILY_DESCRIPTION_dc7"] = "Klienci są dzisiaj wyjątkowo głodni. Każdy złoży po dwa zamówienia!"
texts["DAILY_DESCRIPTION_dc8"] = "Dziś promocja! Punkty przyznawane są tylko za napiwki i serie."
texts["DAILY_DESCRIPTION_dc9"] = "Sprzątaczka wzięła dziś wolne, a przy stolikach zjawi się wielu klientów."

-- Location 2
texts["DAILY_DESCRIPTION_dc10"] = "Jakaś dziwna jest dziś atmosfera. Kliencie będą przychodzić w złym nastroju."
texts["DAILY_DESCRIPTION_dc11"] = "Restaurację będą dziś odwiedzać tylko BCP (Bardzo Ciężarne Pary)!"
texts["DAILY_DESCRIPTION_dc12"] = "Nie powtarzaj się! Nie przygotowuj tego samego produktu dwa razy pod rząd."
texts["DAILY_DESCRIPTION_dc13"] = "Radź sobie dzisiaj z bardzo małą tacą."
texts["DAILY_DESCRIPTION_dc14"] = "Tajemnicze zniknięcie! Z twojej tacy będą usuwane produkty."

-- Location 3
texts["DAILY_DESCRIPTION_dc15"] = "Błyskawiczny serwis! Zdobywaj premie za szybkość."
texts["DAILY_DESCRIPTION_dc16"] = "Spowolnienie! Podnoszenie produktów zajmuje więcej czasu."
texts["DAILY_DESCRIPTION_dc17"] = "Miłego dnia! Dopilnuj, aby klienci przez cały czas mieli co najmniej 3 serduszka."
texts["DAILY_DESCRIPTION_dc18"] = "Błyskawiczne porządki! Sprzątaj stoliki po tym, jak skończą przy nich jeść dzieci."
texts["DAILY_DESCRIPTION_dc19"] = "Zapamiętuj zamówienia! Klienci będą dziś zapominalscy."

-- Location 4
texts["DAILY_DESCRIPTION_dc20"] = "Restaurację będą dziś odwiedzać tylko VIP-y!"
texts["DAILY_DESCRIPTION_dc21"] = "Błyskawiczny serwis! Zdobywaj premie za szybkość."
texts["DAILY_DESCRIPTION_dc22"] = "Żadnych konserwantów! Dostarczaj produkty, nim się zepsują!"
texts["FRESH_PRODUCT_EXPIRED"] = "Produkt wygasł!"
texts["DAILY_DESCRIPTION_dc23"] = "Ależ męczący dzień! Ukończ poziom wolniej poruszającą się postacią."
texts["DAILY_DESCRIPTION_dc24"] = "Nie popełniaj błędów! Nie przypal niczego i nie usuwaj produktów z tacy."

-- Location 5
texts["DAILY_DESCRIPTION_dc25"] = "Kasuj wszystkich razem! Uzyskaj serie przy kasie."
texts["DAILY_DESCRIPTION_dc26"] = "Wszystkie oczy na ciebie! Ani drgnij."
texts["DAILY_DESCRIPTION_dc27"] = "Nie powtarzaj się! Nie przygotowuj tego samego produktu dwa razy pod rząd."

-- Location 6
texts["DAILY_DESCRIPTION_dc28"] = "Taca się rozlatuje! Pracuj z powoli rozpadającą się tacą."
texts["DAILY_DESCRIPTION_dc29"] = "Świętujemy! Obsługuj zachwyconych klientów."
texts["DAILY_DESCRIPTION_dc30"] = "Pełna obsługa! Udostępnij wszystkie produkty oraz ich odmiany."

-- Local notifications
	-- Permissions
texts["HEY_THERE"] = "Powiadomienia"
texts["NOTIFICATIONS_TEXT"] = "Jeśli wyrazisz zgodę, na twoje urządzenie mobilne będziemy przesyłać powiadomienia o nowych przygodach Emily i ciekawych wydarzeniach!"
	-- notifications
texts["LOCAL_NOTIFICATION_STORY_1"] = "Emily i Patrick pragną kolejnego dziecka... Czy ich życzenie się spełni?"
texts["LOCAL_NOTIFICATION_STORY_2"] = "Idealne łóżeczko jest niestety zbyt drogie... Pomóż Emily je zdobyć!"
texts["LOCAL_NOTIFICATION_STORY_3"] = "Umiesz radzić sobie z dziećmi? Spróbuj pomóc Susan!"
texts["LOCAL_NOTIFICATION_STORY_4"] = "Emily odwiedziła spa, aby się zrelaksować, tymczasem spotkała ją tam prawdziwa huśtawka emocji!"
texts["LOCAL_NOTIFICATION_STORY_5"] = "Emily lada chwila urodzi! Dziecko na pewno będzie śliczne!"
texts["LOCAL_NOTIFICATION_STORY_6"] = "Nowe przyjaciółki Emily przyszły do niej na przyjęcie z okazji narodzin dzieci. Co u nich nowego?"
texts["LOCAL_NOTIFICATION_METAGAME_1"] = "Pomóż Patrickowi przygotować pokój i zrobić niespodziankę Emily!"
texts["LOCAL_NOTIFICATION_METAGAME_2"] = "Pokój wygląda nieźle, ale może być jeszcze ładniejszy! Spróbuj go udoskonalić!"
texts["LOCAL_NOTIFICATION_METAGAME_3"] = "Za te diamenty kupisz zachwycające dekoracje!"
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_1"] = "Odblokuj wszystkie pocztówki i wyślij pozdrowienia znajomym!"
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_2"] = "Chcesz coś przekazać komuś wyjątkowemu? Korzystaj z pocztówek! Odblokuj je wszystkie!"
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_3"] = "Dziel się miłością! Wysyłaj znajomym pocztówki Emily!"
texts["LOCAL_NOTIFICATION_SURPRISEBOX_1"] = "OKNO Z POWIADOMIENIEM 1"
texts["LOCAL_NOTIFICATION_SURPRISEBOX_2"] = "OKNO Z POWIADOMIENIEM 2"
texts["LOCAL_NOTIFICATION_SURPRISEBOX_3"] = "OKNO Z POWIADOMIENIEM 3"

-- Metagame
texts["METAGAME_TITLE"] = "Pokój dziecięcy"
texts["SELECT"] = "Wybierz"
texts["BUY"] = "Kup"

texts["DIAMOND_NOT_AVAILABLE_YET_HEADER"] = " "
texts["DIAMOND_NOT_AVAILABLE_YET"] = "Na tym ekranie czeka na ciebie kilka niespodzianek. Ukończ 4. poziom, aby zacząć je odblokowywać."
texts["METAGAME_FIRST_EXPLANATION_HEADER"] = "Pokój dziecięcy"
texts["METAGAME_FIRST_EXPLANATION"] = "W zamian za diamenty możesz kupować mebelki! Wraz z rozwojem fabuły będziesz zyskiwać dostęp do ich kolejnych rodzajów."
texts["DIAMOND_PROGRESS"] = "%p/%g"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS_HEADER"] = "Masz za mało diamentów"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS"] = "Zdobywaj więcej diamentów za wydarzenia, wyzwania lub otrzymuj je w prezencie od znajomych!"

-- Characters reactions
texts["METAGAME_HINT_2_2A"] = "Pssst! Szykuję niespodziankę dla Emily! Możesz mi pomóc?"
texts["METAGAME_HINT_2_2B"] = "Spójrz na ten diament! Wydajmy go, aby ruszyć z tym wszystkim z miejsca."
texts["METAGAME_REACTIONS_1"] = "Urządzanie i dekorowanie pokoju zacznij od ścian!"
texts["METAGAME_REACTIONS_2"] = "Ta papierowa ozdoba pasuje idealnie!"
texts["METAGAME_REACTIONS_3"] = "Dzięki temu ślicznemu dywanikowi małe stópki będą przeszczęśliwe."
texts["METAGAME_REACTIONS_4"] = "Lepiej mają tylko ci, którzy chodzą po chmurach."
texts["METAGAME_REACTIONS_5"] = "Ale tu przestronnie... Zmieści się jeszcze wiele prezentów!"
texts["METAGAME_REACTIONS_6"] = "A niech mnie! To drewniane cudeńko to zupełnie nowa jakość w dziedzinie przechowywania pieluch."
texts["METAGAME_REACTIONS_7"] = "Coś mi mówi, że będziemy odtąd spędzać ze sobą dużo czasu..."
texts["METAGAME_REACTIONS_8"] = "Hmm. Dzięki temu zmienianie pieluch może się stać przyjemnością."
texts["METAGAME_REACTIONS_9"] = "Braciszku, czy ci się tu spodoba, gdy przyniesie cię już bocian?"
texts["METAGAME_REACTIONS_9B"] = "Siostrzyczko, czy ci się tu spodoba, gdy przyniesie cię już bocian?"
texts["METAGAME_REACTIONS_9C"] = "Braciszku i siostrzyczko, czy wam się tu spodoba?"
texts["METAGAME_REACTIONS_10"] = "♪♪ Mrugaj, mrugaj, gwiazdko ma! Cudna jest uroda twa! ♪♪"
texts["METAGAME_REACTIONS_11"] = "Ta lampa jest warta wysiłku, jaki trzeba było włożyć w jej wykonanie."
texts["METAGAME_REACTIONS_12"] = "Lampka, którą poleciła nam Kate - jest prześliczna!"
texts["METAGAME_REACTIONS_13"] = "Co by powiedzieli, gdyby przyszło mi do głowy się tu pobawić?"
texts["METAGAME_REACTIONS_14"] = "O rany! Najnowsze rozwiązania w dziedzinie... błyskotek i puszystości!"
texts["METAGAME_REACTIONS_15"] = "Zasłony zupełnie zmieniają charakter pokoju."
texts["METAGAME_REACTIONS_16"] = "Zasłony, które podobały się Em! Ale będzie miała minę, jak je zobaczy!"
texts["METAGAME_REACTIONS_17"] = "Tatusiu, mogę się z nimi pobawić?"
texts["METAGAME_REACTIONS_17B"] = "Mamusiu, czy siostrzyczka pozwoli mi się tym bawić?"
texts["METAGAME_REACTIONS_17C"] = "Mamusiu, czy braciszek i siostrzyczka pozwolą mi się tym bawić?"
--texts["METAGAME_REACTIONS_18"] = "Just wait a little bit more, and you can ask him out." NOT NECESSARY ANYMORE
--texts["METAGAME_REACTIONS_18B"] = "Just wait a little bit more, and you can ask her out." NOT NECESSARY ANYMORE
--texts["METAGAME_REACTIONS_18C"] = "I'm sure they will, why don't you ask them?" NOT NECESSARY ANYMORE
texts["METAGAME_REACTIONS_19"] = "Trudno uwierzyć, że jeszcze je produkują! Całe dzieciństwo o czymś takim marzyłem..."
texts["METAGAME_REACTIONS_20"] = "Jakie puszyste! Aż chce się je przytulić!"
--texts["METAGAME_REACTIONS_21"] = "We'll think about it, honey..." NOT NECESSARY ANYMORE
texts["METAGAME_REACTIONS_22"] = "Są śliczne! I wyglądają jak żywe!"
texts["METAGAME_REACTIONS_23"] = "To jest to! Brakowało tu odrobiny zieleni!"
texts["METAGAME_REACTIONS_24"] = "Cóż za eksplozja świeżości!"
texts["METAGAME_REACTIONS_25"] = "Możemy chwalić się naszymi maleństwami w całym Snuggford!"
texts["METAGAME_REACTIONS_26"] = "Skarbie, staliśmy się posiadaczami Harleya Davidsona wśród wózków!"
texts["METAGAME_REACTIONS_27"] = "Cały pokój nabrał nowego wyrazu!"
texts["METAGAME_REACTIONS_28"] = "Szkoda, że w życiu wszystko nie jest takie miękkie..."
texts["METAGAME_REACTIONS_29"] = "Przestronna i uporządkowana szafa."
texts["METAGAME_REACTIONS_30"] = "Przewijanie dziecka jeszcze nigdy nie było tak łatwe!"
texts["METAGAME_REACTIONS_31"] = "W dzieciństwie miałam taki sam fotelik."
texts["METAGAME_REACTIONS_32"] = "Rozjaśnij nasze życie!"
texts["METAGAME_REACTIONS_33"] = "To będą godziny świetnej zabawy!"
texts["METAGAME_REACTIONS_34"] = "Eleganckie i cieszące oczy. Dokładnie tak jak lubię."
texts["METAGAME_REACTIONS_35"] = "Właśnie tego szukałam!"
texts["METAGAME_REACTIONS_36"] = "Prawie tak śliczne jak dzieci!"
texts["METAGAME_REACTIONS_37"] = "Roślina ożywi pokój!"
texts["METAGAME_REACTIONS_38"] = "Masz ochotę na kolejną wizytę u powiększonej niedawno rodziny O'Malleyów?"

texts["MOMENT_CLICK_HINT"] = "Naciśnij aparat, aby zrobić zdjęcie..."

-- Trophies General
texts["TROPHY_HEADER_DEFAULT"] = "Pocztówki, które możesz wysłać ukochanym"
texts["TROPHY_TEXT_DEFAULT"] = "Wybierz zablokowaną pocztówkę, aby przeczytać jej opis lub odblokowaną, aby ją otworzyć."
texts["TROPHY_POPUP_HEADER"] = "Zdobyto trofeum!"
texts["TROPHY_PROGRESS"] = "%p/%g"
texts["TROPHY_TAP_TO_WRITE"] = "Naciśnij ten przycisk, aby dodać własną wiadomość i ją udostępnić."
-- Episode trophies
texts["TROPHY1_TITLE"] = "Pierwsze kroki"
texts["TROPHY1_DESCRIPTION"] = "Ukończ samouczek."
--texts["TROPHY1_COUNTER"] = "%p of %g days finished."
texts["TROPHY1_DESCRIPTION_ACHIEVED"] = "Ukończono samouczek."
texts["TROPHY1_HEADER"] = "Powodzenia!"
texts["TROPHY1_DETAIL"] = "Nawet najdłuższa podróż zaczyna się od jednego kroku."

texts["TROPHY2_TITLE"] = "Dziecko! Wspaniała nowina!"
texts["TROPHY2_DESCRIPTION"] = "Ukończ 5. poziom."
--texts["TROPHY2_COUNTER"] = "%p of %g days finished."
texts["TROPHY2_DESCRIPTION_ACHIEVED"] = "Widziano Emily i Patricka słuchających po raz pierwszy serduszka swego dziecka."
texts["TROPHY2_HEADER"] = "Uśmiechnij się!"
texts["TROPHY2_DETAIL"] = "Najlepsze rzeczy w życiu przychodzą nieoczekiwanie!"

texts["TROPHY3_TITLE"] = "Nieoczekiwany gość"
texts["TROPHY3_DESCRIPTION"] = "Aby otrzymać tę pocztówkę, ukończ 1. rozdział."
--texts["TROPHY3_COUNTER"] = "%p of %g days finished."
texts["TROPHY3_DESCRIPTION_ACHIEVED"] = "Ukończono warsztaty O'Malleyów."
texts["TROPHY3_HEADER"] = "Tęsknię!"
texts["TROPHY3_DETAIL"] = "Moje drzwi zawsze stoją przed tobą otworem!"

texts["TROPHY4_TITLE"] = "A zwycięzcą jest..."
texts["TROPHY4_DESCRIPTION"] = "Ukończ wszystkie poziomy w sklepie Szczęśliwe Bociany. "
--texts["TROPHY4_COUNTER"] = "%p of %g days finished."
texts["TROPHY4_DESCRIPTION_ACHIEVED"] = "Ukończono sklep Szczęśliwe Bociany."
texts["TROPHY4_HEADER"] = "Udanych urodzin"
texts["TROPHY4_DETAIL"] = "Niech spełnią się twoje najsłodsze życzenia."

texts["TROPHY5_TITLE"] = "Tajemniczy gość"
texts["TROPHY5_DESCRIPTION"] = "Ukończ wszystkie poziomy w świetlicy Susan."
--texts["TROPHY5_COUNTER"] = "%p of %g days finished."
texts["TROPHY5_DESCRIPTION_ACHIEVED"] = "Ukończono świetlicę Susan."
texts["TROPHY5_HEADER"] = "Wesołych świąt!"
texts["TROPHY5_DETAIL"] = "Spędźmy razem nieco czasu w te specjalne dni!"

texts["TROPHY6_TITLE"] = "Przemęczenie"
texts["TROPHY6_DESCRIPTION"] = "Ukończ wszystkie poziomy w spa Mary-Lynn."
--texts["TROPHY6_COUNTER"] = "%p of %g days finished."
texts["TROPHY6_DESCRIPTION_ACHIEVED"] = "Ukończono spa Mary-Lynn."
texts["TROPHY6_HEADER"] = "Wszystkiego najlepszego"
texts["TROPHY6_DETAIL"] = "Gratulacja na nowej drodze życia."

texts["TROPHY7_TITLE"] = "Niezwykły lekarz"
texts["TROPHY7_DESCRIPTION"] = "Ukończ wszystkie poziomy w szpitalu w Little Creek."
--texts["TROPHY7_COUNTER"] = "%p of %g days finished."
texts["TROPHY7_DESCRIPTION_ACHIEVED"] = "Ukończono szpital w Little Creek."
texts["TROPHY7_HEADER"] = "Zdrowiej szybko!"
texts["TROPHY7_DETAIL"] = "Twój ogień rozjaśnia nasze dni!"

texts["TROPHY8_TITLE"] = "Cud życia"
texts["TROPHY8_DESCRIPTION"] = "Ukończ wszystkie poziomy na przyjęciu z okazji narodzin u O'Malleyów."
--texts["TROPHY8_COUNTER"] = "%p of %g days finished."
texts["TROPHY8_DESCRIPTION_ACHIEVED"] = "Ukończono przyjęcie z okazji narodzin u O'Malleyów."
texts["TROPHY8_HEADER"] = "Uwaga, dziecko!"
texts["TROPHY8_DETAIL"] = "W naszym życiu pojawił się ktoś nowy!"

-- Other trophies
texts["TROPHY9_TITLE"] = "Pełne oddanie"
texts["TROPHY9_DESCRIPTION"] = "Ukończ wszystkie wydarzenia fabularne."
--texts["TROPHY9_COUNTER"] = "%p of %g mice found."
texts["TROPHY9_DESCRIPTION_ACHIEVED"] = "Ukończono wszystkie wydarzenia fabularne."
texts["TROPHY9_HEADER"] = "Kocham cię"
texts["TROPHY9_DETAIL"] = "Inspirujesz mnie każdego dnia!"

texts["TROPHY10_TITLE"] = "Doświadczenie mamy w zakupach"
texts["TROPHY10_DESCRIPTION"] = "Kup wszystkie produkty z każdego sklepu."
texts["TROPHY10_COUNTER"] = "Kupione produkty: %p z %g."
texts["TROPHY10_DESCRIPTION_ACHIEVED"] = "Kupiono wszystkie produkty z każdego sklepu."
texts["TROPHY10_HEADER"] = "Dziękuję, mamo!"
texts["TROPHY10_DETAIL"] = "Kocham Cię, jesteś dla mnie wszystkim!"

texts["TROPHY11_TITLE"] = "Pracowita kucharka"
texts["TROPHY11_DESCRIPTION"] = "Kup wszystkie ulepszenia menu z każdego menu."
texts["TROPHY11_COUNTER"] = "Odblokowane ulepszenia: %p z %g."
texts["TROPHY11_DESCRIPTION_ACHIEVED"] = "Odblokowano wszystkie ulepszenia produktów dla wszystkich rozdziałów."
texts["TROPHY11_HEADER"] = "Wakacje!"
texts["TROPHY11_DETAIL"] = "Ciesz się zasłużonym wypoczynkiem!"

texts["TROPHY12_TITLE"] = "Myszołap"
texts["TROPHY12_DESCRIPTION"] = "Znajdź wszystkie myszy na każdym z poziomów."
texts["TROPHY12_COUNTER"] = "Znalezione myszy: %p z %g."
texts["TROPHY12_DESCRIPTION_ACHIEVED"] = "Znaleziono wszystkie myszy na każdym z poziomów."
texts["TROPHY12_HEADER"] = "Dziękujemy!"
texts["TROPHY12_DETAIL"] = "...że jesteście sobą."

texts["TROPHY13_TITLE"] = "Przyjaźń po wsze czasy"
texts["TROPHY13_DESCRIPTION"] = "Zachęć 5 znajomych do wypróbowania gry."
--texts["TROPHY13_COUNTER"] = "%p of %g memorable moments collected."
texts["TROPHY13_DESCRIPTION_ACHIEVED"] = "Zachęcono 5 znajomych do wypróbowania gry."
texts["TROPHY13_HEADER"] = "Przyjacielu..."
texts["TROPHY13_DETAIL"] = "Kocham cię za to kim jesteś!"

texts["TROPHY14_TITLE"] = "Wśród gwiazd"
texts["TROPHY14_DESCRIPTION"] = "Odblokuj wszystkie trzy gwiazdki na każdym z poziomów."
texts["TROPHY14_COUNTER"] = "Odblokowane gwiazdki: %p z %g."
texts["TROPHY14_DESCRIPTION_ACHIEVED"] = "Zdobyto wszystkie trzy gwiazdki na każdym z poziomów."
texts["TROPHY14_HEADER"] = "Gratulacje!"
texts["TROPHY14_DETAIL"] = "Jesteś uosobieniem geniuszu!"

texts["TROPHY15_TITLE"] = "Wyzwanie? Jakie wyzwanie?"
texts["TROPHY15_DESCRIPTION"] = "Odblokuj wszystkie trzy gwiazdki dla każdego wyzwania."
texts["TROPHY15_COUNTER"] = "Odblokowane gwiazdki: %p z %g."
texts["TROPHY15_DESCRIPTION_ACHIEVED"] = "Zdobyto wszystkie gwiazdki dla każdego wyzwania."
texts["TROPHY15_HEADER"] = "Nie masz sobie równych"
texts["TROPHY15_DETAIL"] = "Nie ma nikogo takiego jak ty!"

texts["TROPHY16_TITLE"] = "Kolorowy pokój"
texts["TROPHY16_DESCRIPTION"] = "Użyj diamentów, aby kupić wszystkie mebelki do pokoju dziecięcego."
texts["TROPHY16_COUNTER"] = "Kupione przedmioty: %p z %g."
texts["TROPHY16_DESCRIPTION_ACHIEVED"] = "Kupiono wszystkie mebelki i dekoracje do pokoju dziecięcego."
texts["TROPHY16_HEADER"] = "Tylko tak dalej!"
texts["TROPHY16_DETAIL"] = "Twoja ciężka praca nie pójdzie na marne!"


-- Tutorial D15
texts["TUTORIAL_QUESTION"] = "Czy chcesz poznać podstawy gry?"
texts["TUTORIAL_1"] = "Zaczynajmy!"
-- A customer group will spawn from the entrance
texts["TUTORIAL_2"] = "Najpierw przychodzą klienci..."
-- A customer sit at a table and start thinking. When the bubble pops in his/her head the first explanation will appear.
texts["TUTORIAL_3"] = "Zajrzą do menu i złożą zamówienia."

-- A group of 2 Customers makes an order. It will be a single click and a compound. Another hint will appear
texts["TUTORIAL_4"] = "Klienci stopniowo tracą cierpliwość, więc trzeba ich obsłużyć, zanim się zdenerwują i wyjdą."

texts["TUTORIAL_4_2"] = "Czas przygotować zamówienia. Wybierz pączka!"
texts["TUTORIAL_4_3"] = "A teraz przygotuj zamówienie i dostarcz je do klienta!"
-- Player will have to deal herself with delivering the order (arrows will appear after a few seconds if they don't choose the products).  Once she chooses the product another hint will appear marking the tray.
texts["TUTORIAL_5"] = "Przygotowane produkty znajdą się na tacy, ale ilość miejsca jest ograniczona!"
texts["TUTORIAL_5_2"] = "ZNISZCZ"
-- Player delivers the full order
texts["TUTORIAL_6"] = "Świetnie!"
texts["TUTORIAL_6_2"] = "Jeśli dostarczysz zamówienie, zanim poziom cierpliwości spadnie, otrzymasz dodatkowe serduszko."
texts["TUTORIAL_6_3"] = "ZNISZCZ."
-- Customers will eat at a fast pace, then the main customer will walk to the counter and the checkout bubble will pop
texts["TUTORIAL_7"] = "Klienci chcą już zapłacić! Zadowoleni klienci zostawiają wyższe napiwki."

-- The player does the check out
texts["TUTORIAL_8"] = "Zadowoleni klienci zostawiają większe napiwki. Warto też pamiętać, że niektórzy z odwiedzających są hojniejsi od innych. Wypatruj ich!"
texts["TUTORIAL_9"] = "Zdobądź jak najwięcej punktów, aby otrzymać gwiazdki i ukończyć poziom."

-- Player will have to clean the table
texts["TUTORIAL_10"] = "Posprzątaj stoliki, bo klienci przy nich nie usiądą!"

-- Emily will make a statement letting clear we are ready for the normal flow
texts["TUTORIAL_11"] = "To wszystko! Więcej wskazówek możesz znaleźć w menu pauzy, w sekcji jak grać. "

-- Facebook share
texts["THANKS_SHARING"] = "Dziękujemy za udostępnienie!"
texts["SHARE_METAGAME"] = "Udało mi się przygotować ten wspaniały pokój dla dziecka! Chcesz przygotować własny?"
texts["SHARE_POSTCARD"] = "Są kartki Delicious Emily na każdą okazję! Dziel się miłością!"
texts["SHARE_END_GAME_TITLE"] = "Udało mi się ukończyć tę niesamowitą grę!"
texts["SHARE_END_GAME_DESCRIPTION"] = "Udało mi się odkryć wszystkie tajemne listy! Dzięki mnie rodzina Emily znowu jest razem. Ich historia bardzo mnie wciągnęła! Zagraj i się przekonaj! <3"
-- Customer support pop up
texts["CUSTOMER_SUPPORT_TITLE"] = "Pomoc techniczna"
texts["CUSTOMER_SUPPORT_TEXT"] = "Chcesz porozmawiać z przedstawicielem pomocy technicznej?"

--' No need to translate
texts["MEMORABLE_MOMENT_PROGRESS"] = "%p/%g"
texts["TRUCK_WISSLE"] = "Łup, łup"
texts["PLAY_FULL_EPISODE_PACK_0"] = " "
texts["TITLE_HEADER"] = "Rozdział "
texts["TITLE_room1"] = "Nieoczekiwany gość"
texts["TITLE_room2"] = "A zwycięzcą jest..."
texts["TITLE_room3"] = "Tajemniczy gość"
texts["TITLE_room4"] = "Przemęczenie"
texts["TITLE_room5"] = "Niezwykły lekarz"
texts["TITLE_room6"] = "Cud życia"
texts["TITLE_room7"] = "Epilog"

texts["TITLE_2lines_room1"] = "Nieoczekiwany\ngość"
texts["TITLE_2lines_room2"] = "Zwycięzcą\njest"
texts["TITLE_2lines_room3"] = "Tajemniczy\ngość"
texts["TITLE_2lines_room4"] = "Za ciężka\npraca"
texts["TITLE_2lines_room5"] = "Niezwykły\nlekarz"
texts["TITLE_2lines_room6"] = "Cud\nżycia"

--Texts that were supposed to be added in Batch 2 but aren't there.
texts["TROPHY_UNLOCK_EXPLANATION"] = "Emily chce ci pogratulować zdobycia osiągnięcia! Ma dla ciebie pocztówkę, którą możesz wysłać znajomej osobie. Każda pocztówka jest inna - postaraj się zebrać je wszystkie!"
texts["TROPHY_UNLOCK_EXPLANATION_HEADER"] = "Odblokowano pocztówkę!"
texts["FACEBOOK_INCENTIVE_1"] = "Witaj! Ciekawi cię co dalej? Dowiedz się wszystkiego o planach związanych z Delicious!"
texts["FACEBOOK_INCENTIVE_2"] = "Nie możesz sobie poradzić w jakimś miejscu? Pomogę ci kilkoma poradami i wskazówkami!"
texts["FACEBOOK_INCENTIVE_3"] = "Cześć, co u ciebie? Dowiedz się wszystkiego o mnie i mojej cudownej rodzinie!"




-- Menu sections titles:
texts["TITLE_HOWTOPLAY"] = "JAK GRAĆ"
texts["TITLE_SETTINGS"] = "USTAWIENIA"
texts["TITLE_CUSTOMERS"] = "KLIENCI"
texts["TITLE_MOREGAMES"] = "WIĘCEJ OPOWIEŚCI"
texts["TITLE_BUY"] = "KUP GRĘ"

-- Button Labels
texts["BUTTON_BACK"] = "Wstecz"
texts["BUTTON_CANCEL"] = "Anuluj"
texts["BUTTON_CANCELDIFFICULTY"] = "Anuluj\npoz. trudności"
texts["BUTTON_CLOSE"] = "Zamknij"
texts["BUTTON_CONFIRMDIFFICULTY"] = "Potwierdź\npoz. trudności"
texts["BUTTON_CONTINUE"] = "Kontynuuj"
texts["BUTTON_USE"] = "Użyj"
texts["BUTTON_DELETE"] = "Usuń"
texts["BUTTON_LOGIN"] = "Zaloguj"
texts["BUTTON_LOGOUT"] = "Wyloguj"
texts["BUTTON_MOREGAMES"] = "Więcej opowieści"
texts["BUTTON_NEWPLAYER"] = "Nowy gracz"
texts["BUTTON_NO"] = "Nie"
texts["BUTTON_NOT_NOW"] = "Nie teraz"
texts["BUTTON_NOTHANKS"] = "Nie, dzięki"
texts["BUTTON_OK"] = "OK"
texts["BUTTON_PLAY"] = "Graj"
texts["BUTTON_REPLAY"] = "Powtórz"
texts["BUTTON_SHARE"] = "Udostępnij"
texts["BUTTON_INVITE"] = "Zaproś"
texts["BUTTON_SEND"] = "Wyślij"
texts["BUTTON_ASK"] = "Poproś"
texts["BUTTON_CHECK"] = "Sprawdź diamenty"
texts["BUTTON_TRYAGAIN"] = "Powtórz"
texts["BUTTON_YES"] = "Tak"
texts["BUTTON_MAP"] = "Pokaż mapę"
texts["BUTTON_HOWTOPLAY"] = "Jak grać"
texts["BUTTON_SUPPORT"] = "Pomoc"
texts["BUTTON_CUSTOMERCAST"] = "Klienci"
texts["BUTTON_SETTINGS"] = "Ustawienia"
texts["BUTTON_FACEBOOK"] = "Facebook"
texts["BUTTON_CREDITS"] = "Autorzy"
texts["BUTTON_EXIT"] = "Wyjdź"
texts["BUTTON_BUY"] = "Kup!"
texts["BUTTON_BUYINAPP"] = "Kup odcinki"
--To be DELETED
texts["BUTTON_SHOP"] = "Sklep"

-- Special Stations and Special Gestures
texts["GESTURE_TAP"] = "STUKNIJ"
texts["GESTURE_TAP_DESKTOP"] = "KLIKNIJ"
texts["GESTURE_HOLD"] = "PRZYTRZYMAJ"
texts["GESTURE_HOLD_DESKTOP"] = "PRZYTRZYMAJ"
texts["GESTURE_RUB"] = "POTRZYJ"
texts["GESTURE_RUB_DESKTOP"] = "POTRZYJ"
texts["GESTURE_SWIPE"] = "PRZESUŃ"
texts["GESTURE_SWIPE_DESKTOP"] = "PRZECIĄGNIJ"

-- Neighborhood
texts["NEIGHBOR"] = "Sąsiad"
texts["FRIEND"] = "Znajomy"
texts["NEIGHBORS_TITLE"] = "Sąsiedztwo"
texts["NEIGHBORS_JOIN_TITLE"] = "Dołącz do sąsiedztwa!" -- new
texts["BUTTON_NEIGHBORS"] = "Sąsiedzi"
texts["BUTTON_SEND_DIAMOND"] = "Wyślij diament"
texts["BUTTON_SELECT_ALL"] = "Zaznacz wszystko"
texts["BUTTON_DESELECT_ALL"] = "Odznacz wszystko"
texts["BUTTON_FB_FRIENDS"] = "Znajomi z FB"

texts["NEIGHBORS_DIAMOND_SENT"] = "Diament wysłany!"
texts["NEIGHBORS_DIAMOND_SENT_EXPLAIN"] = "Każdemu sąsiadowi możesz wysłać raz dziennie po jednym diamencie.\nZaproś więcej znajomych, a oni będą wysyłać diamenty tobie!"

texts["NEIGHBORS_INVITATION_SENT"] = "Zaproszenie wysłane!"
texts["NEIGHBORS_INVITATION_SENT_EXPLAIN"] = "Gratulacje, udało ci się wysłać nowemu sąsiadowi diament!\nPamiętaj - im więcej znajomych, tym więcej diamentów!"

texts["NEIGHBORS_DIAMOND_LIMIT"] = "Informacje"
texts["NEIGHBORS_DIAMOND_LIMIT_EXPLAIN"] = "Każdemu znajomemu możesz wysłać tylko 1 diament co 24 godziny. Im więcej będziesz mieć znajomych, tym więcej diamentów dostaniesz każdego dnia!"

texts["NEIGHBORS_FACEBOOK_LOGIN"] = "Zdobądź diamenty od sąsiadów!"
texts["NEIGHBORS_FACEBOOK_LOGIN_TEXT"] = "Dołącz do sąsiedztwa i zaproś znajomych. Codziennie będziecie mogli się obdarować darmowymi diamentami."
texts["NEIGHBORS_FACEBOOK_DISCLAIMER"] = "Niczego nie opublikujemy bez twojego pozwolenia."

texts["NEIGHBORS_GIFT_RECEIVED"] = "Odebrano prezent od sąsiadów"
texts["NEIGHBORS_GIFT_BACK"] = "Wyślij diamenty"


-- Completing screens
texts["ALL_SHOPS_TITLE"] = "Gratulacje!"
texts["ALL_SHOPS_DESC"] = "Udało ci się kupić wszystkie przedmioty ze sklepów dostępnych w grze! Czyż nie wyglądają prześlicznie?"

texts["ALL_TROPHIES_TITLE"] = "Gratulacje!"
texts["ALL_TROPHIES_DESC"] = "Udało ci się odblokować wszystkie produkty z pokoju dziecięcego! Ale już wkrótce możesz spodziewać się niespodzianek... Cierpliwości!"

texts["ALL_TROPHIES_TITLE"] = "Gratulacje!"
texts["ALL_TROPHIES_DESC"] = "Udało ci się odblokować wszystkie produkty z pokoju dziecięcego! Ale już wkrótce możesz spodziewać się niespodzianek... Cierpliwości!"


-- System Permissions
texts["SYSTEM_PERMISSIONS_IOS_GALLERY"] = "Delicious potrzebuje dostępu do zdjęć"
texts["SYSTEM_PERMISSIONS_ANDROID_TITLE"] = "Wymagana zgoda"
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE"] = "Gra wymaga twojej zgody do naszych plików danych, które znajdują się w „pamięci zewnętrznej”!\nMożemy prosić o ponowne wyrażenie zgody na dostęp? Jeżeli anulujesz, gra zostanie zamknięta."
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE_UNAVAILABLE"] = "Wymagany jest dostęp do „pamięci zewnętrznej” i gra nie może zostać uruchomiony. Proszę samodzielnie przyznać uprawnienia na swoim urządzeniu.\nGra zostanie zamknięta."


-- Download messages
texts["DOWNLOAD_START_ERROR_STORAGE_HEADER"] = "Za mało miejsca na dane"
texts["DOWNLOAD_START_ERROR_STORAGE"] = "Masz za mało miejsca na dodatkową zawartość, którą trzeba pobrać. Zwolnij %g MB miejsca na dane i naciśnij „Spróbuj ponownie”."
texts["DOWNLOAD_START_ERROR_CONNECTION_HEADER"] = "Błąd połączenia z internetem"
texts["DOWNLOAD_START_ERROR_CONNECTION"] = "Do pobrania dodatkowej zawartości wymagane jest połączenie z internetem. Upewnij się, że twoje urządzenie ma połączenie z internetem i naciśnij „Spróbuj ponownie”."
texts["DOWNLOAD_START_WARNING_WIFI_HEADER"] = "Dodatkowa zawartość"
texts["DOWNLOAD_START_WARNING_WIFI"] = "Zostanie pobrane %g MB dodatkowej zawartości. Aby uniknąć opóźnień lub dodatkowych opłat za użycie danych, przed pobraniem połącz się z siecią Wi-Fi."
texts["DOWNLOAD_ERROR_STORAGE_HEADER"] = "Za mało miejsca na dane"
texts["DOWNLOAD_ERROR_STORAGE"] = "Na twoim urządzeniu zabrakło miejsca na dane. Zwolnij %g MB miejsca na dane i naciśnij „Spróbuj ponownie”, aby wznowić pobieranie."
texts["DOWNLOAD_ERROR_CONNECTION_HEADER"] = "Błąd połączenia z internetem"
texts["DOWNLOAD_ERROR_CONNECTION"] = "Nastąpiło rozłączenie z internetem. Sprawdź połączenie internetowe i naciśnij „Spróbuj ponownie”, aby wznowić pobieranie."
texts["DOWNLOAD_ERROR_INTERNAL_HEADER"] = "Błąd połączenia z internetem"
texts["DOWNLOAD_ERROR_INTERNAL"] = "Nastąpiło rozłączenie z internetem. Sprawdź połączenie internetowe i naciśnij „Spróbuj ponownie”, aby wznowić pobieranie."

texts["DOWNLOAD_RETRY"] = "Spróbuj ponownie"
texts["DOWNLOAD_PROCEED"] = "Dalej"


-- Tips for loading screens
texts["LOADING_HINT1"] = "Zdobywaj dodatkowe punkty, serwując klientom pełne zamówienia."
texts["LOADING_HINT2"] = "Zdobywaj dodatkowe punkty, bardzo szybko obsługując klientów."
texts["LOADING_HINT3"] = "Pieniądze staraj się pobierać od co najmniej dwóch klientów jednocześnie."
texts["LOADING_HINT4"] = "Obsługuj dwóch klientów jednocześnie."
texts["LOADING_HINT5"] = "Ukończ poziom ze sprzątniętymi stolikami, a otrzymasz dodatkowe punkty."
texts["LOADING_HINT6"] = "Cały czas sprzątaj stoły, aby nowi klienci nie wychodzili zaraz po przyjściu."
texts["LOADING_HINT7"] = "Uzupełniaj zapasy produktów, zanim się wyczerpią."
texts["LOADING_HINT8"] = "Znajdź i naciśnij mysz, a otrzymasz premię w wysokości 100 pkt."
texts["LOADING_HINT9"] = "Oszczędzaj czas, aktywując z wyprzedzeniem serię czynności."
texts["LOADING_HINT10"] = "Pieniądze na zakupy wydawaj w sklepie! Dzięki dekoracjom będziesz zdobywać więcej punktów."
texts["LOADING_HINT11"] = "Bardziej skomplikowane produkty przygotowuj z wyprzedzeniem, zanim zamówią je klienci."
texts["LOADING_HINT12"] = "Sprzątnij pod rząd dwa lub więcej stolików, a otrzymasz dodatkowe punkty."
texts["LOADING_HINT13"] = "Zdobywaj trofea i odblokowuj pocztówki do wysyłania najbliższym."
texts["LOADING_HINT14"] = "Zdobywaj diamenty, aby zmienić wystrój pokoju dla dziecka."
texts["LOADING_HINT15"] = "Zdobywaj trofea i odblokowuj pocztówki do wysyłania najbliższym."
texts["LOADING_HINT16"] = "Zdobywaj diamenty, aby zmienić wystrój pokoju dla dziecka."
