--  TO DO:
--  Fill challenges/events description in restaurant 4 and above
texts["GAME_TITLE"] = "Delicious - Emily's Miracle of Life"


-- Common texts
texts["dummy"] = "Sou um dummi"
texts["LOADING"] = "Carregando..."
texts["QUIT_HEADER"] = "Sair"
texts["QUESTION_QUIT"] = "Deseja mesmo sair?"
texts["CLICK_TO_CONTINUE"] = "Toque para continuar..."
texts["DIGIT_GROUPING_SYMBOL"] = ","
texts["FRACTION_SYMBOL"] = "."
texts["VERSION_FMT"] = "Versão: %s"
texts["TEXT_VERSION_FMT"] = "Textos: %s (Original) - %s (Tradução)"
texts["SKIP"] = "Pular"
texts["SHIFT_CLOSED"] = "Turno Encerrado"
texts["LEVEL_COMPLETEd_HEADER"] = "Fase concluída"
texts["LEVEL_FAILED_HEADER"] = "Tentar de Novo"

--Minigames in story
texts["MINIGAME_TIP_GRAB1"] = "Prepare o café da manhã da Paige"
texts["MINIGAME_TIP_DELIVER1"] = "Entregue o café da manhã para a Paige"
texts["MINIGAME_TIP_HEARTBEAT"] = "Encontre o batimento cardíaco do bebê"
texts["MINIGAME_HEARTBEAT_ALLISON1"] = "Humm... Vamos tentar de novo."
texts["MINIGAME_HEARTBEAT_ALLISON2"] = "Estamos chegando mais perto..."
texts["MINIGAME_HEARTBEAT_ALLISON3"] = "Aí está!"
texts["MINIGAME_TIP_SONOGRAM"] = "Ajuste o controle do sonograma para obter uma imagem clara"
texts["MINIGAME_SONOGRAM_ALLISON1"] = "Talvez se mexermos mais um pouquinho..."
texts["MINIGAME_SONOGRAM_ALLISON2"] = "Quase lá..."
texts["MINIGAME_SONOGRAM_ALLISON3"] = "Ah, vamos lá! Eu estava quase conseguindo."
texts["MINIGAME_TIP_SPOTS"] = "Encontre o passarinho"
texts["MINIGAME_SPOTS_PAIGE1"] = "Ele gosta daqui!"
texts["MINIGAME_SPOTS_PAIGE2"] = "Talvez dentro da casa..."
texts["MINIGAME_SPOTS_PAIGE3"] = "E aqui...?"
texts["MINIGAME_TIP_MINIGESTURE"] = "Desligue o forno"
texts["MINIGAME_TIP_MINIGESTURE_BONZO"] = "Faça o que a médica disse"
texts["MINIGAME_TIP_DELIVER2"] = "Responda à chamada"
texts["MINIGAME_TIP_DELIVER3"] = "Siga as instruções da Allison"
texts["MINIGAME_TIP_DELIVER4"] = "Pegue as almofadas"

texts["MINIGAME_TIP_DRAG"] = "Ajude a Paige a andar de bicicleta como uma mocinha"

-- Secret
texts["SECRET_DISTANCE"] = "Distância"
texts["SECRET_METERS"] = "%sm"
texts["SECRET_COINS"] = "Flores colhidas: %s"
texts["NO_HIGHSCORES"] = "Nenhum Recorde..."


-- Error messages
texts["ERROR"] = "Erro"
texts["ERROR_HELP"] = "Entre em contato com a loja onde adquiriu este jogo e peça ajuda sobre o seguinte erro:"
texts["ERROR_NO_DRIVER"] = "Nenhum driver de vídeo instalado."
texts["ERROR_WRONG_DIRECTX"] = "Versão errada do DirectX. Requer DirectX 9 ou superior."
texts["ERROR_NO_HARDWARESUPPORT"] = "Não há suporte para jogos acelerados por hardware."
texts["ERROR_OUT_OF_MEMORY"] = "A placa de vídeo está sem memória. Tente mudar sua exibição para cor de 16 bits."
texts["ERROR_WRONG_DRIVER"] = "O driver da placa de vídeo não está funcionando corretamente. Tente instalar uma versão atualizada."


-- Downloads
texts["DOWNLOAD_PACKAGE"] = "Fazendo Download de Arquivos"
texts["DOWNLOAD_PERCENTAGE"] = "%.1f%%"
texts["DOWNLOAD_ROAMING"] = "Você está em uma rede de roaming. Deseja fazer download do pacote \"%s\"?"
texts["DOWNLOAD_INSUFFICIENT_SPACE"] = "Não há espaço suficiente para instalar este pacote. Por favor, libere algum espaço."
texts["DOWNLOAD_MB"] = "(%.2f MB)"
texts["DOWNLOAD_FREE_SPACE"] = "(%.2f MB livre)"
texts["DOWNLOAD_NOT_CONNECTED"] = "Você não está conectado à Internet. Conecte-se à Internet e tente novamente."
texts["DOWNLOAD_MANIFEST_ERROR"] = "Ocorreu um erro ao tentar configurar seus downloads. Tente novamente ou entre em contato com o suporte técnico."
texts["DOWNLOAD_DL_ERROR"] = "Ocorreu um erro ao fazer o download de \"%s\". Tente novamente ou entre em contato com o suporte técnico."
texts["DOWNLOAD_INSTALL_ERROR"] = "Ocorreu um erro ao tentar instalar um download. Tente novamente ou entre em contato com o suporte técnico."


texts["CONTENT_STATUS"] = "Status do conteúdo"


-- iCloud
--texts["ENABLE_ICLOUD_HEADER"] = "iCloud"
--texts["ENABLE_ICLOUD"] = "Do you want to synchronize your progress between devices using iCloud?"
texts["TURN_ON_ICLOUD"] = "Para sincronizar seus dados, ative o iCloud nos Ajustes do aplicativo."


-- Player selection
texts["TURN_ON_AUDIO"] = "Com o som ligado\né mais divertido!"
texts["ENTER_YOUR_NAME"] = "Digite seu nome aqui:"
texts["REMOVE_PLAYER_HEADER"] = "Excluir Jogador"
texts["REMOVE_PLAYER"] = "Deseja mesmo excluir o jogador selecionado?"
texts["PLAYER_SELECT"] = "Selecione seu nome:"


-- Settings
texts["DIFFICULTY"] = "Dificuldade"
texts["EASY"] = "Iniciante"
texts["MEDIUM"] = "Normal"
texts["HARD"] = "Expert"
texts["AUDIO"] = "Áudio"
texts["FULLSCREEN"] = "Jogar em tela cheia"
texts["SHOW_HINTS"] = "Exibir dicas do jogo"
texts["SETTINGS_SOUND"] = "Som"
texts["SETTINGS_MUSIC"] = "Música"


texts["DIFFICULTY_ADVISE_HEADER"] = "Modo Expert"
texts["DIFFICULTY_ADVISE"] = "Recomendamos que você jogue o Modo Normal antes de começar o Modo Expert, pois o novo Modo Expert será bem mais difícil do que as versões anteriores!"
texts["DIFFICULTY_WARNING_HEADER"] = "Modo Expert"
texts["DIFFICULTY_WARNING"] = "Não diga que não avisamos!"


texts["DIFFICULTY_DESCRIPTION1"] = "No Modo Iniciante, a pontuação foi reduzida e os clientes são mais pacientes. Este modo é para aqueles que gostam de jogar no seu próprio ritmo."
texts["DIFFICULTY_DESCRIPTION2"] = "O Modo Normal requer habilidade moderada e oferece um desafio tradicional. Desafios, objetivos e a paciência dos clientes estão no nível normal. Este modo é para o jogador comum."
texts["DIFFICULTY_DESCRIPTION3"] = "O Modo Expert oferece um desafio considerável. A paciência dos clientes é baixa, os desafios são mais complexos, os níveis são ajustados e os objetivos mais trabalhosos. Este modo é para o jogador especialista que pode repetir os níveis para atingir a perfeição."


texts["DIFFICULTY_PROPOSE_HEADER"] = "Parabéns!"
texts["DIFFICULTY_PROPOSE"] = "Você concluiu o Modo Normal! Quer experimentar o nosso novo e melhorado Modo Expert?"


texts["ALPHA_END_HEADER"] = "Versão alfa concluída"
texts["ALPHA_END"] = "Você concluiu a versão Alfa de\nDelicious – Emily's Miracle of Life.\n\nObrigado por jogar!\nNão deixe de responder à pesquisa. Sua opinião melhorará a versão final do jogo para todos!"
texts["BETA_END_HEADER"] = "Versão beta concluída"
texts["BETA_END"] = "Você concluiu a versão Beta de\nDelicious – Emily's Miracle of Life.\nNão deixe de responder à pesquisa. Sua opinião melhorará a versão final do jogo para todos."


-- Menu
texts["GOTO_MAP_HEADER"] = "Voltar ao Mapa"
texts["GOTO_MAP"] = "Deseja mesmo ir até o mapa?"
texts["RETRY_LEVEL_HEADER"] = "Repetir Fase"
texts["RETRY_LEVEL"] = "Deseja mesmo repetir este nível?"


-- Facebook Dialog
texts["FB_DIALOG_HEADER"] = "Junte-se aos fãs de Delicious"
texts["FB_DIALOG_DESC"] = "Você vai se inscrever na Página de Delicious no Facebook!\n(Seu jogo continuará sendo executado quando você voltar.)"
texts["FACEBOOK_LOGIN_REWARD_TEXT"] = "GANHAR 5 DIAMANTES AGORA!"
texts["FACEBOOK_LOGIN_REWARD_2_TEXT"] = "FAÇA LOGIN PARA:"
texts["FACEBOOK_LOGIN_INFO_TEXT"] = "· Dê diamantes de presente para os seus amigos.\n· Receba diamantes deles.\n· Compartilhe seus momentos preferidos!"
texts["FACEBOOK_LOGIN_ADVICE_TEXT"] = "(Nós nunca vamos postar nada sem a sua permissão)" -- to be removed


-- Game
texts["DAY"] = "Fase:"
texts["EPISODE"] = "Fase:"
texts["CHALLENGE"] = "Desafio"
texts["SCORE"] = "Pontos:"
texts["EVENT"] = "Evento"
texts["EPISODE_VALUE"] = "%s-%s"
texts["HIGHSCORE"] = "Recorde:"


texts["DELIVER_FULL_ORDER"] = "Pedido\nCompleto"
texts["DELIVER_FULL_ORDER_FMT"] = "+%s"
texts["DELIVER_COMBO"] = "em\nsequência"
texts["DELIVER_COMBO_FMT"] = "+%s"
texts["DELIVER_COMBO_EXTRA_FMT"] = "%s"


texts["CHECKOUT_FMT"] = "Pedido"
texts["CHECKOUT_TIP_FMT"] = " %s"
texts["CHECKOUT_COMBO"] = "Combo!"
texts["CHECKOUT_COMBO_FMT"] = "+%s"
texts["CHECKOUT_CHOICE_TIP"] = "Gorjeta\npor Sugestão"
texts["CHECKOUT_CHOICE_TIP_BONUS_FMT"] = "+%s"
texts["CHECKOUT_MOOD"] = "Gorjeta"
texts["CHECKOUT_MOOD_TIP"] = "+%s"
texts["QUICK_BONUS"] = "Rápido!"
texts["QUICK_BONUS_FMT"] = "+%s"
texts["CLEAN_BONUS"] = "Limpar\nem sequência"
texts["CLEAN_BONUS_TIP"] = "+%s"
texts["CLEAN_All_TABLES_BONUS"] = "Mesas limpas!"
texts["CLEAN_All_TABLES_BONUS_TIP"] = "+%s"
texts["BONUS_HEART"] = "Coração"
texts["BONUS_HEARTS"] = "Corações"
texts["BONUS_HEART_VAL"] = "+%s"

-- Mice
texts["MOUSE_FOUND_BASE"] = "Pontos do rato:"
texts["MOUSE_FOUND"] = "Rato encontrado"
texts["MOUSE_FOUND_FMT"] = "+%s"
texts["MOUSE_FOUND_WITHOUT_SCORE"] = "Rato encontrado"


-- Events
texts["EVENT_COMPLETED"] = "Evento concluído!"
texts["EVENT_SCORE_ONE_DONE"] = "Pontos:"
texts["EVENT_SCORE_ONE_DONE_FMT"] = "+%s"
texts["EVENT_SCORE_ALL_DONE"] = "Pronto!"
texts["EVENT_SCORE_ALL_DONE_FMT"] = "+%s de bônus"


-- Map
texts["NEW_EPISODE_AVAILABLE"] = "Novo capítulo\nDISPONÍVEL"
texts["EPISODE_DOWNLOADING_STAR"] = "Recebendo\nnovo capítulo"
texts["NO_INTERNET_TITLE"] = "Ops!"
texts["NO_INTERNET_SUBTITLE"] = "Requer conexão com a Internet"
texts["NO_INTERNET_RED_DESC"] = "Você precisa de uma conexão com a Internet para continuar. Verifique suas configurações de segurança. É possível que seu firewall esteja bloqueando a conexão de Delicious - Emily's Hopes and Fears com a nossa loja online. Sabemos que programar como ZoneAlarm, Norton Internet Security ou o firewall do Windows pode causar este problema."
texts["NO_INTERNET_GREEN_DESC"] = "Primeiro, verifique sua conexão com a Internet. Se o problema continuar, verifique as configurações do seu firewall e permita que o jogo se conecte à Internet. Garantimos que não há vírus em nenhum dos nossos jogos, então é completamente seguro alterar suas configurações. Caso não saiba como fazer isso, abra a seção ajuda em seu firewall ou peça ajuda a um familiar, amigo ou técnico de computadores."
texts["NO_UPDATE_TITLE"] = "Ops!"
texts["NO_UPDATE_SUBTITLE"] = "Algo deu errado"
texts["NO_UPDATE_DESC"] = "Tente novamente mais tarde"
texts["FETCHUPDATE_DIALOG_HEADER"] = "Novo Capítulo"
texts["FETCHUPDATE_DIALOG_DESC"] = "Para iniciar um novo capítulo, é preciso fechar o jogo.\nEle será reiniciado automaticamente e exibirá o novo capítulo."
texts["HEARTS_TO_GO_TEXT"] = "Até desbloquear um Momento Memorável!"
texts["MOREDELICIOUS_DIALOG_HEADER"] = "Mais Delicious"
texts["MOREDELICIOUS_DIALOG_DESC"] = "Você vai visitar a página de Delicious.\n(Seu jogo continuará sendo executado quando você voltar.)"
texts["METAGAME_LOCKED_DESC"] = "Você poderá usar seus diamantes depois de concluir a fase 4. É uma surpresa!"

-- Map Overlay
texts["WELCOME"] = "Boas-vindas"
texts["WELCOME_FMT"] = "Olá, %s!"
texts["WELCOME_BACK_FMT"] = "É bom ver você de novo, %s!"
texts["CLICK_TO_CHANGE_PLAYER"] = "Toque aqui para alterar o nome do jogador..."


-- Score Dialog
texts["SCORE_TITLE"] = "Fase concluída"
texts["SCORE_SCORE_TODAY"] = "Seus pontos:"
texts["SCORE_SUBTITLE"] = "Restaurante %e - Fase %d"
texts["SCORE_SHOPPINGMONEY"] = "Dinheiro:"
texts["SCORE_1STAR"] = "1 Estrela"
texts["SCORE_2STAR"] = "2 Estrelas"
texts["SCORE_3STAR"] = "3 Estrelas"

-- In-app purchases
texts["BUTTON_RESTORE"] = "Restaurar"
texts["PLAY_FULL_RESTAURANT"] = "JOGAR RESTAURANTE COMPLETO"
texts["BUY_GAME_ERROR"] = "Sentimos muito! Para comprar, verifique sua conexão com a Internet e tente novamente. Obrigado por jogar!"
texts["PLAY_FULL_EPISODES_PACK_1"] = "Compre o capítulo 2 de 6 por %s"
texts["PLAY_FULL_EPISODES_PACK_2"] = "Compre o 3º e o 4º capítulos de 6 por %s"
texts["PLAY_FULL_EPISODES_PACK_3"] = "Compre os capítulos restantes (5 e 6) por %s"
texts["PLAY_FULL_GAME"] = "Economize e compre o jogo completo por %s"
texts["PLAY_FULL_GAME_1"] = "Será que a gravidez vai ser tão perfeita como esperavam?"
texts["PLAY_FULL_GAME_2"] = "Junte-se à Emily em uma história emocionante e cheia de surpresas!"
texts["PLAY_FULL_GAME_3"] = "Acesso ilimitado às 90 fases do jogo!"
texts["PLAY_FULL_GAME_4"] = "Obtenha diamantes para decorar o quarto do bebê da Emily!"
texts["PLAY_FULL_GAME_5"] = "Ganhe troféus e jogue desafios diários incríveis!"

-- iOS Text
texts["PLAY_FULL_EPISODE_PACK_4"] = "Compre o próximo capítulo"
texts["PLAY_FULL_EPISODE_PACK_5"] = "Compre os capítulos 3 e 4 por $4,99"

-- GameCenter
texts["GAMECENTER_CONNECT_FAILED_HEADER"] = "Game Center"
texts["GAMECENTER_CONNECT_FAILED"] = "Falha ao se conectar com Game Center.\n\nSe quiser se conectar, abra o App Game Center na sua tela de início e faça login com seus dados do Game Center."
texts["GAMECENTER_CONNECT_FAILED_HEADER_ANDROID"] = "Google Play Games"
texts["GAMECENTER_CONNECT_FAILED_ANDROID"] = "Falha ao se conectar ao Google Play Games.\n\nSe quiser se conectar, abra o aplicativo Google Play Games na sua tela principal e faça o login com seus dados do Google Play Games."

-- How To Play Dialog
-- 1 orders
texts["HELP_TEXT_1"] = "Prepare os pedidos dos clientes selecionando os produtos correspondentes nas estações de trabalho.\n\nVocê pode pegar alguns itens pressionando só uma vez. Já outros..."
-- 2 compounds and restocks
texts["HELP_TEXT_2"] = "...podem exigir várias ações para o preparo. Além disso, alguns produtos precisam ser reabastecidos com frequência.\n"
-- 3 tray
texts["HELP_TEXT_3"] = "Os produtos que você prepara ficam armazenados na sua bandeja. Você pode descartar produtos pressionando-os diretamente.\n"
-- 4 serving and mood
texts["HELP_TEXT_4"] = "Não faça seus clientes esperarem muito tempo ou não vão deixar nenhuma gorjeta. Eles podem até ficar irritados e saírem.\n"
-- 5 gestures
texts["HELP_TEXT_5"] = "Em algumas estações, você precisa concluir um minigame para ajudar clientes e personagens com suas ações.\n"
-- 6 check out
texts["HELP_TEXT_6"] = "Depois de concluir suas ações, os clientes se aproximam do balcão para pagar. Finalize o atendimento do cliente pressionando a caixa registradora.\n\nClientes felizes deixam uma gorjeta maior.\n"
-- 7 tips
texts["HELP_TEXT_7"] = "Alguns clientes dão gorjetas maiores do que outros. Preste atenção nas moedas no balcão e fique de olho nesse tipo de cliente!\n"
-- 8 clean
texts["HELP_TEXT_8"] = "Não se esqueça de limpar as messas ao pressioná-las quando os clientes terminarem de comer.\nTer alguém para limpar economiza muito tempo, deixando o personagem principal livre para trabalhar.\n"
-- 9 combos
texts["HELP_TEXT_9"] = "Algumas ações dão pontos adicionais:\n· Finalizar o atendimento de vários clientes de uma vez no balcão.\n· Entregar todos os produtos do pedido do cliente de uma vez.\n· Entregar o pedido de vários clientes um atrás do outro.\n· Limpar várias mesas de uma vez.\n· Ter o local limpo no fim do dia.\n"
-- 10 entertainer
texts["HELP_TEXT_10"] = "Amigos e familiares podem ser animadores. Um animador pode ajudar a recuperar 1 coração dos clientes nas mesas.\nPressione um animador e, em seguida, uma mesa para mandá-lo até lá.\n"
-- 11 shop
texts["HELP_TEXT_11"] = "Gaste o seu dinheiro nas Lojas dos Capítulos! Alguns itens concedem bônus adicionais. Já outros facilitam um pouco o jogo.\n"
-- 12 menu chooser
texts["HELP_TEXT_12"] = "Sirva vários produtos de um tipo para desbloquear alternativas de produto com benefícios especiais. Não deixe de selecionar o seu menu antes de iniciar uma fase.\n"
-- 13 metagame
texts["HELP_TEXT_13"] = "Gaste os Diamantes para personalizar o quarto do bebê e compartilhe com os seus amigos!\n"
-- 14 daily challenge
texts["HELP_TEXT_14"] = "O Desafio Diário muda todos os dias, certifique-se de ganhar os diamantes antes que o próximo desafio comece!\n"
-- 15 trophies
texts["HELP_TEXT_15"] = "Espalhe o amor! Ganhe troféus e compartilhe cartões-postais com quem você ama.\nVocê pode personalizá-los com mensagens."

-- TIPS
	-- General tips
texts["HINT_TIP"] = "Dica"
texts["HINT_INSTRUCTION"] = "Instruções"
texts["TrayFull"] = "Sua bandeja está cheia. Você precisa entregar ou remover alguns itens antes de adicionar novos."
texts["DirtyTables"] = "Clientes que querem se sentar irão embora se todas as mesas estiverem ocupadas ou sujas. Não deixe de atender seus clientes e limpe as mesas sujas rapidamente."
texts["WrongItemOnTray"] = "Você pode pressionar um item de que não precisa para removê-lo da bandeja."
texts["TrayIntroduction"] = "Fique de olho nesta bandeja. Todos os itens que você faz ficam armazenados aqui e o espaço é limitado. Selecione um cliente para entregar itens."
texts["EntertainerTutorial"] = "Parentes e amigos podem ajudar você a animar os clientes e melhorar o humor deles.\nSelecione um animador e depois selecione uma mesa ocupada para mandá-lo até lá."
texts["MeltingProducts"] = "Se você deixar os pacotes de gelo na bandeja por muito tempo, eles vão derreter."

	-- Diamond introduction tips
texts["DIAMONDS_INTRODUCTION"] = "Algumas fases permitem que você ganhe diamantes.\n\nConclua a fase 4 para começar a comprar coisas incríveis com seus diamantes!" -- It points to the diamond in level 1 on the map
texts["CHALLENGE_MAP"] = "Fases de desafio recompensam você com diamantes. Vamos experimentar essa!"

	-- Menu Chooser tips
texts["FIRST_PRODUCT_UNLOCK1"] = "Você desbloqueou uma melhoria de produto! Esse vai ficar pronto mais rápido."
texts["FIRST_PRODUCT_UNLOCK2"] = "Inclua essa alternativa no seu menu para começar a servi-la."
texts["FIRST_PRODUCT_UNLOCK3"] = "Selecione um produto para ver que alternativas podem ser colocadas no lugar dele."
texts["FIRST_PRODUCT_CHOOSER1"] = "Alguns produtos ainda estão bloqueados.\n\nSelecione um produto bloqueado para ver como desbloqueá-lo."
texts["FIRST_PRODUCT_CHOOSER2"] = "É só isso no Seletor do Menu! Fique à vontade para pressionar Jogar quando quiser."

	-- Shop tips
texts["SHOP_INTRODUCTION1"] = "Bem-vindos à loja! Compre decorações para aprimorar seu local e obter uma pontuação maior."
texts["SHOP_INTRODUCTION2"] = "Selecione essa decoração para ver como ela afetará o seu local." -- forces clicking in the bouquet
texts["SHOP_INTRODUCTION3"] = "Vamos comprar!" -- to be removed

	-- Metagame tips
texts["METAGAME_HINT_2_1"] = "Você desbloqueou o Quarto de Bebê! Vamos dar uma olhada!"
texts["METAGAME_HINT_2_3"] = "Aqui você pode gastar diamantes para personalizar o Quarto do Bebê.\n\nVamos conferir as opções de papel de parede!"
texts["METAGAME_HINT_2_4"] = "Alguns itens têm variações de cores. Clique em uma cor para visualizá-la."
texts["METAGAME_HINT_2_5"] = "Pressione aqui para comprar esse lindo papel de parede."
texts["METAGAME_HINT_2_6"] = "Gaste diamantes para desbloquear mais decorações, experimentar combinações diferentes e compartilhar o seu Quarto do Bebê!"

    -- Neighbors tips
texts["NEIGHBORS_INTRODUCTION1"] = "Junte-se à vizinhança! Uma vez por dia, você pode dar diamantes grátis de presente para os seus amigos!"
texts["NEIGHBORS_INTRODUCTION2"] = "Você já deu uma olhada na sua vizinhança?"

    -- Daily Challenges tips
texts["DAILY_INTRODUCTION1"] = "Você desbloqueou os Desafios Diários!"
texts["DAILY_INTRODUCTION2"] = "Você pode jogar um novo desafio a cada 24 horas para testar suas habilidades e ganhar mais diamantes."

	-- Mouse
texts["MOUSE_TIP"] = "Carl, o rato, vai aparecer em todas as fases da história. Encontre-o para ganhar 100 pontos adicionais."

	-- Stations
texts["STATION_GESTURE_TIP"] = "Esses estudantes de culinária precisam da sua ajuda.\n Siga as instruções para concluir o minigame."
texts["STATION_CATALOG_TIP"] = "Clientes sentados às mesas pedirão os cardápios primeiro antes de decidirem seus pedidos."
texts["STATION_DROPPER_KID_TIP"] = "Alguns brinquedos serão espalhados pelas crianças. Recolha-os para que outras crianças possam brincar com eles."
texts["STATION_BATH_TIP"] = "Clientes nas águas termais sempre pedirão toalhas antes de saírem."
texts["STATION_HOSPITAL_BED_TIP"] = "Nossas mulheres grávidas sempre pedirão para você limpar as mesas, faça isso antes que elas fiquem bravas!"


-- Family Tree
texts["FAMILY_TREE_HEADER_0"] = "Angela's\nFashion Fever"
texts["FAMILY_TREE_EXPANDED_HEADER_0"] = "Fabulous - Angela's Fashion Fever"
texts["FAMILY_TREE_SUBTITLE_0"] = "Preparada para a batalha de moda do século?"
texts["FAMILY_TREE_TEXT_0"] = "Curta a segunda temporada da série Fabulous - o jogo de moda da Angela! Depois de ser traída por seu marido e perder o emprego, Angela está prestes a desistir de seus sonhos. Até ter a maior surpresa da sua vida..."
texts["FAMILY_TREE_HEADER_1"] = "Angela's High\nSchool Reunion"
texts["FAMILY_TREE_EXPANDED_HEADER_1"] = "Fabulous - Angela's High School Reunion"
texts["FAMILY_TREE_SUBTITLE_1"] = "Passeando pelas memórias!"
texts["FAMILY_TREE_TEXT_1"] = "Para compensar sua formatura catastrófica, Angela decide organizar uma reunião de turma! Mas quando sua rival do colégio aparece subitamente, as coisas logo pioram..."
texts["FAMILY_TREE_HEADER_2"] = "Emily's\nChristmas Carol"
texts["FAMILY_TREE_EXPANDED_HEADER_2"] = "Delicious - Emily's Christmas Carol"
texts["FAMILY_TREE_SUBTITLE_2"] = "Junte-se aos O'Malleys nessa viagem mágica!"
texts["FAMILY_TREE_TEXT_2"] = "Emily e a família viajam para um lindo chalezinho, no fim de ano. Mas a viagem de trem pode levar a novas amizades e a uma aventura inesperada... Junte-se a Emily nessa linda jornada!"
texts["FAMILY_TREE_HEADER_3"] = "Emily's Message\nin a Bottle"
texts["FAMILY_TREE_EXPANDED_HEADER_3"] = "Delicious - Emily's Message in a Bottle"
texts["FAMILY_TREE_SUBTITLE_3"] = "Emily viaja para a Itália!"
texts["FAMILY_TREE_TEXT_3"] = "Curta a 13ª temporada da série Delicious - o jogo de restaurante da Emily. Quando Emily descobre que seu avô desaparecido foi encontrado, toda a família poderá se reunir! O único problema é que alguns deles fizeram de tudo para se afastar…"
texts["FAMILY_TREE_HEADER_4"] = "Sally's Salon\nBeauty Secrets"
texts["FAMILY_TREE_EXPANDED_HEADER_4"] = "Sally's Salon - Beauty Secrets"
texts["FAMILY_TREE_SUBTITLE_4"] = "Sally voltou!"
texts["FAMILY_TREE_TEXT_4"] = "Sally voltou, deixando Snuggford mais bela, um corte de cabelo por vez! Quando Sally descobre que seu antigo amor perdido desapareceu, ela e François embarcam em uma jornada para procurar o homem de seus sonhos..."
texts["FAMILY_TREE_HEADER_5"] = "Mary le Chef\nCooking Passion"
texts["FAMILY_TREE_EXPANDED_HEADER_5"] = "Mary le Chef - Cooking Passion"
texts["FAMILY_TREE_SUBTITLE_5"] = "Ajude Mary a ir atrás de seus sonhos!"
texts["FAMILY_TREE_TEXT_5"] = "Descubra uma nova aventura culinária! Mary trabalha em uma firma de direito, mas isso não a deixa nem um pouco feliz... Ao invés disso, ela passa os dias sonhando em se tornar uma chef! Ela terá coragem de ir atrás de seus sonhos?"
texts["FAMILY_TREE_HEADER_6"] = "Dr. Cares\nPet Rescue 911"
texts["FAMILY_TREE_EXPANDED_HEADER_6"] = "Dr. Cares - Pet Rescue 911"
texts["FAMILY_TREE_SUBTITLE_6"] = "Torne-se uma veterinária e cuide de animais!"
texts["FAMILY_TREE_TEXT_6"] = "A veterinária Amy decide sair da clínica de sua avó, aceitando um emprego em uma clínica em Nova York. Ela tem o que precisa para ter sucesso na cidade? Cuide de animais adoráveis nessa aventura fofinha!"
texts["FAMILY_TREE_HEADER_7"] = "Heart's Medicine\nHospital Heat"
texts["FAMILY_TREE_EXPANDED_HEADER_7"] = "Heart's Medicine - Hospital Heat"
texts["FAMILY_TREE_SUBTITLE_7"] = "Ajude Allison a enfrentar seu passado trágico!"
texts["FAMILY_TREE_TEXT_7"] = "Quando Allison recebe um telefonema de sua mãe, ela não sabe o que pensar. Ela não vê sua mãe há mais de 20 anos! Por que ela entraria em contato com Allison após todo este tempo? Só há uma maneira de descobrir..."
texts["FAMILY_TREE_HEADER_8"] = ""
texts["FAMILY_TREE_EXPANDED_HEADER_8"] = "Heart's Medicine - Time to Heal"
texts["FAMILY_TREE_SUBTITLE_8"] = ""
texts["FAMILY_TREE_TEXT_8"] = ""
texts["FAMILY_TREE_EXPANDED_HEADER_9"] = "Delicious - Emily's Message in a Bottle"
texts["FAMILY_TREE_SUBTITLE_9"] = ""
texts["FAMILY_TREE_TEXT_9"] = ""
texts["FAMILY_TREE_EXPANDED_HEADER_10"] = "Fabulous - Angela's High School Reunion"
texts["FAMILY_TREE_SUBTITLE_10"] = ""
texts["FAMILY_TREE_TEXT_10"] = ""
texts["FAMILY_TREE_HEADER_11"] = ""
texts["FAMILY_TREE_EXPANDED_HEADER_11"] = "Fabulous - Angela's Sweet Revenge"
texts["FAMILY_TREE_SUBTITLE_11"] = ""
texts["FAMILY_TREE_TEXT_11"] = ""


-- Day Start
texts["DAY_START_CHALLENGE_HEADER"] = "Desafio %d-%d"
texts["DAY_START_HEADER"] = "Fase %d"
texts["GOALS"] = "Objetivos"
texts["1STAR_SCORE"] = "Pontuação de 1 Estrela"
texts["2STAR_SCORE"] = "Pontuação de 2 Estrelas"
texts["3STAR_SCORE"] = "Pontuação de 3 Estrelas"
texts["HOST_CHALLENGE"] = "Desafio"
texts["SHOPPING_MONEY"] = "Dinheiro"
texts["PRODUCT_UNLOCKED"] = "Produto Desbloqueado"
texts["MOUSE"] = "Rato"
texts["NO_SHOPPING_MONEY"] = "-"
texts["REWARD_AMOUNT"] = "x%d"

--Game - Score Labels
texts["SCORE_1STAR_REACHED"] = "Atingiu 1 Estrela!"
texts["SCORE_2STAR_REACHED"] = "Atingiu 2 Estrelas!"
texts["SCORE_3STAR_REACHED"] = "Atingiu 3 Estrelas!"
-- Game - Floaters
texts["MONEY_1STAR_REACHED"] = "Atingiu 1 Estrela!"
texts["MONEY_2STAR_REACHED"] = "Atingiu 2 Estrelas!"
texts["MONEY_3STAR_REACHED"] = "Atingiu 3 Estrelas!"

texts["GESTURE_COMPLETE"] = "Pronto!"

-- Object introduction
texts["NEW_PRODUCT"] = "Novo\nProduto"
texts["NEW_TABLE"] = "Nova\nMesa"
texts["NEW_KAYAK"] = "Novo!\nCaiaque"
texts["BIGGER_TABLE"] = "Mesa\nMaior"
texts["BIGGER_TRAY"] = "Bandeja\nMaior"
texts["UNLOCKED_CLEANER"] = "Desbloqueou\nFaxineira"
texts["UNLOCKED_ENTERTAINER"] = "Desbloqueou\nAnimador"
texts["UNLOCKED_RESTOCKER"] = "Desbloqueou\nAjudante de Cozinha"
texts["NEW_STYLE"] = "Novo\nEstilo"
texts["NEW_UPGRADE"] = "Nova\nMelhoria"
texts["NEW_ENTERTAINER"] = "Novo\nAnimador"
texts["NEW_NEW"] = "Novo!"
texts["NEW_INGREDIENT_UPGRADE"] = "Extra\nSaboroso! +%s"

-- Product Choice UI
texts["PRODUCT_CHOICE_TITLE"] = "Selecione o seu menu"

-- Product Choice Menu Popup
texts["PRODUCT_UNLOCK_PROGRESS"] = "%p de %g servidos."
texts["PRODUCT_UNLOCKED_FMT"] = "%s desbloqueado."
texts["PRODUCT_EFFECT_noburn"] = "Queima Devagar"
texts["PRODUCT_EFFECT_nospill"] = "Derrama Devagar"
texts["PRODUCT_EFFECT_nomelt"] = "Isolamento Térmico"
texts["PRODUCT_EFFECT_quickfry"] = "Fritura Rápida"
texts["PRODUCT_EFFECT_quickprep"] = "Preparo Rápido"
-- DO NOT TRANSLATE texts["PRODUCT_EFFECT_stockdouble"] = "Quick Stock Time"
texts["PRODUCT_EFFECT_stockmax"] = "Estoque Grande"
texts["PRODUCT_EFFECT_tip"] = "Gorjeta Bônus"
texts["PRODUCT_EFFECT_highmood"] = "Bônus de Humor"
texts["PRODUCT_EFFECT_efficientstock"] = "Reposição Dupla"
texts["PRODUCT_EFFECT_growfast"] = "Crescimento Rápido"
texts["PRODUCT_EFFECT_quickrestock"] = "Reposição Rápida"
texts["PRODUCT_EFFECT_doublemood"] = "Grande Bônus de Humor"
texts["PRODUCT_CHOOSER_MENU_INFO_TITLE"] = "Informações"
-- Category unlock goals room 1
texts["PRODUCT_UNLOCK_room1_pg_single1"] = "Limonadas"
texts["PRODUCT_UNLOCK_room1_pg_single2"] = "Bolos"
texts["PRODUCT_UNLOCK_room1_pg_single3"] = "Donuts"
texts["PRODUCT_UNLOCK_room1_pg_single6"] = "Livros de Receitas"
texts["PRODUCT_UNLOCK_room1_pg_restock1"] = "Refeições em uma panela"
texts["PRODUCT_UNLOCK_room1_pg_restock2"] = "Quiche"
texts["PRODUCT_UNLOCK_room1_pg_compound1"] = "Torradas"
texts["PRODUCT_UNLOCK_room1_pg_compound2"] = "Panquecas"
texts["PRODUCT_UNLOCK_room1_pg_timer1"] = "Sorvete"
texts["PRODUCT_UNLOCK_room1_pg_timer2"] = "Pratos grelhados"
-- Product Titles Room 1
texts["PRODUCT_TITLE_room1_pg_single1"] = "Limonadas"
texts["PRODUCT_TITLE_room1_pg_single2"] = "Bolos"
texts["PRODUCT_TITLE_room1_pg_single3"] = "Donuts"
texts["PRODUCT_TITLE_room1_pg_single6"] = "Livros de Receitas"
texts["PRODUCT_TITLE_room1_pg_restock1"] = "Refeições em uma panela"
texts["PRODUCT_TITLE_room1_pg_restock2"] = "Quiche"
texts["PRODUCT_TITLE_room1_pg_compound1"] = "Torradas"
texts["PRODUCT_TITLE_room1_pg_compound2"] = "Panquecas"
texts["PRODUCT_TITLE_room1_pg_timer1"] = "Sorvete"
texts["PRODUCT_TITLE_room1_pg_timer2"] = "Pratos grelhados"
-- Product Names Room 1
texts["PRODUCT_room1_pg_single1-a"] = "Limonada"
texts["PRODUCT_room1_pg_single1-b"] = "Limonada rosa"
texts["PRODUCT_room1_pg_single2-a"] = "Bolo de chocolate"
texts["PRODUCT_room1_pg_single2-b"] = "Bolo de limão"
texts["PRODUCT_room1_pg_single2-c"] = "Bolo veludo vermelho"
texts["PRODUCT_room1_pg_single3-a"] = "Rosquinha com glacê azul"
texts["PRODUCT_room1_pg_single3-b"] = "Rosquinha com glacê rosa"
texts["PRODUCT_room1_pg_single3-c"] = "Rosquinha com glacê branco"
texts["PRODUCT_room1_pg_single6-a"] = "Receitas Italianas clássicas"
texts["PRODUCT_room1_pg_single6-b"] = "'Minha vida pelo paladar'"
texts["PRODUCT_room1_pg_restock1-a"] = "Vegetais"
texts["PRODUCT_room1_pg_restock1-b"] = "Espaguete à Bolonhesa"
texts["PRODUCT_room1_pg_restock1-c"] = "Ensopado"
texts["PRODUCT_room1_pg_restock2-a"] = "Quiche de queijo com pimentão"
texts["PRODUCT_room1_pg_restock2-b"] = "Quiche de tomate com pesto"
texts["PRODUCT_room1_pg_compound1-a"] = "Torrada com abacate"
texts["PRODUCT_room1_pg_compound1-b"] = "Torrada leve"
texts["PRODUCT_room1_pg_compound1-c"] = "Torrada com berinjela"
texts["PRODUCT_room1_pg_compound2-a"] = "Panqueca de creme"
texts["PRODUCT_room1_pg_compound2-b"] = "Panqueca de amora"
texts["PRODUCT_room1_pg_compound2-c"] = "Panqueca de oxicoco"
texts["PRODUCT_room1_pg_timer1-a"] = "Sorvete de banana"
texts["PRODUCT_room1_pg_timer1-b"] = "Sorvete de chocolate"
texts["PRODUCT_room1_pg_timer1-c"] = "Sorvete de frutas vermelhas"
texts["PRODUCT_room1_pg_timer2-a"] = "Legumes grelhados"
texts["PRODUCT_room1_pg_timer2-b"] = "Filé de atum"
texts["PRODUCT_room1_pg_timer2-c"] = "Espetinho"

-- Category unlock goals room 2
texts["PRODUCT_UNLOCK_room2_pg_singleclick8"] = "Catálogos"
texts["PRODUCT_UNLOCK_room2_pg_singleclick11"] = "Bichinhos de Pelúcia"
texts["PRODUCT_UNLOCK_room2_pg_singleclick10"] = "Chocalhos"
texts["PRODUCT_UNLOCK_room2_pg_restock7"] = "Mamadeiras"
texts["PRODUCT_UNLOCK_room2_pg_compound1"] = "Ursinhos"
texts["PRODUCT_UNLOCK_room2_pg_compound2"] = "Cupcakes"
texts["PRODUCT_UNLOCK_room2_pg_restock9"] = "Bichos de Borracha"
texts["PRODUCT_UNLOCK_room2_pg_compound3"] = "Roupas de Bebê"
texts["PRODUCT_UNLOCK_room2_pg_compound4"] = "Roupas de Bebê"
texts["PRODUCT_UNLOCK_room2_pg_timer3"] = "Bebidas Quentes"
texts["PRODUCT_UNLOCK_room2_pg_singleclick13"] = "Chupetas"
-- Category Titles room 2
texts["PRODUCT_TITLE_room2_pg_singleclick8"] = "Catálogos"
texts["PRODUCT_TITLE_room2_pg_singleclick11"] = "Bichinhos de Pelúcia"
texts["PRODUCT_TITLE_room2_pg_singleclick10"] = "Chocalhos"
texts["PRODUCT_TITLE_room2_pg_restock7"] = "Mamadeiras"
texts["PRODUCT_TITLE_room2_pg_compound1"] = "Ursinhos"
texts["PRODUCT_TITLE_room2_pg_compound2"] = "Cupcakes"
texts["PRODUCT_TITLE_room2_pg_restock9"] = "Bichos de Borracha"
texts["PRODUCT_TITLE_room2_pg_compound3"] = "Roupas de Bebê"
texts["PRODUCT_TITLE_room2_pg_compound4"] = "Roupas de Bebê"
texts["PRODUCT_TITLE_room2_pg_timer3"] = "Bebidas Quentes"
texts["PRODUCT_TITLE_room2_pg_singleclick13"] = "Chupetas"
-- Product Names Room 2
texts["PRODUCT_room2_pg_singleclick8-a"] = "'Tudo para o seu bebê'"
texts["PRODUCT_room2_pg_singleclick8-b"] = "'Alegria do recém-nascido'"
texts["PRODUCT_room2_pg_singleclick11-a"] = "Pônei de pelúcia"
texts["PRODUCT_room2_pg_singleclick11-b"] = "Gatinho de pelúcia"
texts["PRODUCT_room2_pg_singleclick11-c"] = "Polvo de pelúcia"
texts["PRODUCT_room2_pg_singleclick10-a"] = "Maraca"
texts["PRODUCT_room2_pg_singleclick10-b"] = "Chocalho de planeta"
texts["PRODUCT_room2_pg_singleclick10-c"] = "Chocalho de Flor"
texts["PRODUCT_room2_pg_restock7-a"] = "Mamadeira"
texts["PRODUCT_room2_pg_restock7-b"] = "Mamadeira Ergonômica"
texts["PRODUCT_room2_pg_restock7-c"] = "Mamadeira com Alças"
texts["PRODUCT_room2_pg_compound1-a"] = "Urso"
texts["PRODUCT_room2_pg_compound1-b"] = "Panda"
texts["PRODUCT_room2_pg_compound2-a"] = "Cupcakes em tons pastel"
texts["PRODUCT_room2_pg_compound2-b"] = "Cupcakes de chocolate do coração"
texts["PRODUCT_room2_pg_restock9-a"] = "Pato"
texts["PRODUCT_room2_pg_restock9-b"] = "Pinguim"
texts["PRODUCT_room2_pg_restock9-c"] = "Coruja"
texts["PRODUCT_room2_pg_compound3-a"] = "Macacão Verde"
texts["PRODUCT_room2_pg_compound3-b"] = "Macacão Rosa"
texts["PRODUCT_room2_pg_compound4-a"] = "Macacão Amarelo"
texts["PRODUCT_room2_pg_compound4-b"] = "Macacão Azul"
texts["PRODUCT_room2_pg_timer3-a"] = "Café"
texts["PRODUCT_room2_pg_timer3-b"] = "Chá"
texts["PRODUCT_room2_pg_timer3-c"] = "Cappuccino"
texts["PRODUCT_room2_pg_singleclick13-a"] = "Chupeta"
texts["PRODUCT_room2_pg_singleclick13-b"] = "Chupeta de Porco"
texts["PRODUCT_room2_pg_singleclick13-c"] = "Chupeta de nuvem"

-- Category unlock goals room 3
texts["PRODUCT_UNLOCK_room3_pg_single1"] = "Bebidas"
texts["PRODUCT_UNLOCK_room3_pg_single2"] = "Livros de Histórias"
texts["PRODUCT_UNLOCK_room3_pg_single3"] = "Brinquedos Educativos"
texts["PRODUCT_UNLOCK_room3_pg_single4"] = "Brinquedos de Construção"
texts["PRODUCT_UNLOCK_room3_pg_single5"] = "Brinquedos de animais"
texts["PRODUCT_UNLOCK_room3_pg_compound"] = "Itens de Arte"
texts["PRODUCT_UNLOCK_room3_pg_restock1"] = "Carrinhos"
texts["PRODUCT_UNLOCK_room3_pg_restock2"] = "Bonecas"
texts["PRODUCT_UNLOCK_room3_pg_timer1"] = "Bebidas"
texts["PRODUCT_UNLOCK_room3_pg_special1"] = "Fraldas"
texts["PRODUCT_UNLOCK_room3_pg_potato"] = "Robôs"
texts["PRODUCT_UNLOCK_room3_pg_trio"] = "Saladas de frutas"
-- Category Titles room 3
texts["PRODUCT_TITLE_room3_pg_single1"] = "Bebidas"
texts["PRODUCT_TITLE_room3_pg_single2"] = "Livros de Histórias"
texts["PRODUCT_TITLE_room3_pg_single3"] = "Brinquedos Educativos"
texts["PRODUCT_TITLE_room3_pg_single4"] = "Brinquedos de Construção"
texts["PRODUCT_TITLE_room3_pg_single5"] = "Brinquedos de animais"
texts["PRODUCT_TITLE_room3_pg_compound"] = "Itens de Arte"
texts["PRODUCT_TITLE_room3_pg_restock1"] = "Carrinhos"
texts["PRODUCT_TITLE_room3_pg_restock2"] = "Bonecas"
texts["PRODUCT_TITLE_room3_pg_timer1"] = "Bebidas"
texts["PRODUCT_TITLE_room3_pg_special1"] = "Fraldas"
texts["PRODUCT_TITLE_room3_pg_potato"] = "Robôs"
texts["PRODUCT_TITLE_room3_pg_trio"] = "Saladas de frutas"
-- Product Names Room 3
texts["PRODUCT_room3_pg_single1-a"] = "Suco de Laranja"
texts["PRODUCT_room3_pg_single1-b"] = "Smoothie Verde"
texts["PRODUCT_room3_pg_single1-c"] = "Smoothie Saudável"
texts["PRODUCT_room3_pg_single2-a"] = "Matemática é divertido"
texts["PRODUCT_room3_pg_single2-b"] = "Super ABC"
texts["PRODUCT_room3_pg_single3-a"] = "Pandeiro"
texts["PRODUCT_room3_pg_single3-b"] = "Xilofone"
texts["PRODUCT_room3_pg_single4-a"] = "Blocos de Plástico"
texts["PRODUCT_room3_pg_single4-b"] = "Blocos de Madeira"
texts["PRODUCT_room3_pg_single5-a"] = "Tartarugas de brinquedo"
texts["PRODUCT_room3_pg_single5-b"] = "Ovelhas de brinquedo"
texts["PRODUCT_room3_pg_compound-a"] = "Folha de Papel"
texts["PRODUCT_room3_pg_compound-b"] = "Quadro-negro"
texts["PRODUCT_room3_pg_compound-c"] = "Quadro do Pinguim"
texts["PRODUCT_room3_pg_restock1-a"] = "Avião"
texts["PRODUCT_room3_pg_restock1-b"] = "Caminhão"
texts["PRODUCT_room3_pg_restock2-a"] = "Dinossauro"
texts["PRODUCT_room3_pg_restock2-b"] = "Boneca Aninha"
texts["PRODUCT_room3_pg_timer1-a"] = "Chocolate quente"
texts["PRODUCT_room3_pg_timer1-b"] = "Cacau quentinho"
texts["PRODUCT_room3_pg_timer1-c"] = "Cacau com hortelã"
texts["PRODUCT_room3_pg_special1-a"] = "Fralda de Nuvem"
texts["PRODUCT_room3_pg_special1-b"] = "Fralda de Coelho"
texts["PRODUCT_room3_pg_potato-a"] = "Androides do amor"
texts["PRODUCT_room3_pg_potato-b"] = "Robôs de abraçar"
texts["PRODUCT_room3_pg_trio-a"] = "Salada mista raio de sol"
texts["PRODUCT_room3_pg_trio-b"] = "Salada mista zenergia"

-- Category unlock goals room 4
texts["PRODUCT_UNLOCK_room4_pg_drink"] = "Bebidas de Boas-vindas"
texts["PRODUCT_UNLOCK_room4_pg_juice"] = "Sucos Cítricos"
texts["PRODUCT_UNLOCK_room4_pg_towel"] = "Toalhas"
texts["PRODUCT_UNLOCK_room4_pg_mask"] = "Máscara Facial"
texts["PRODUCT_UNLOCK_room4_pg_aromatics"] = "Velas Aromáticas"
texts["PRODUCT_UNLOCK_room4_pg_tea"] = "Chás"
texts["PRODUCT_UNLOCK_room4_pg_massage"] = "Massageadores"
texts["PRODUCT_UNLOCK_room4_pg_ice"] = "Pacotes de Gelo"
texts["PRODUCT_UNLOCK_room4_pg_soap"] = "Sabonetes"
texts["PRODUCT_UNLOCK_room4_pg_snack"] = "Bolinhos de arroz"
-- Product Titles Room 4
texts["PRODUCT_TITLE_room4_pg_drink"] = "Bebidas de Boas-vindas"
texts["PRODUCT_TITLE_room4_pg_juice"] = "Sucos Cítricos"
texts["PRODUCT_TITLE_room4_pg_towel"] = "Toalhas"
texts["PRODUCT_TITLE_room4_pg_mask"] = "Máscara Facial"
texts["PRODUCT_TITLE_room4_pg_aromatics"] = "Velas Aromáticas"
texts["PRODUCT_TITLE_room4_pg_tea"] = "Chás"
texts["PRODUCT_TITLE_room4_pg_massage"] = "Massageadores"
texts["PRODUCT_TITLE_room4_pg_ice"] = "Pacotes de Gelo"
texts["PRODUCT_TITLE_room4_pg_soap"] = "Sabonetes"
texts["PRODUCT_TITLE_room4_pg_snack"] = "Bolinhos de arroz"
-- Product Names Room 4
texts["PRODUCT_room4_pg_drink-a"] = "Bebida de Amora"
texts["PRODUCT_room4_pg_drink-b"] = "Chá de Hortelã"
texts["PRODUCT_room4_pg_juice-a"] = "Suco de Limão"
texts["PRODUCT_room4_pg_juice-b"] = "Suco de Laranja"
texts["PRODUCT_room4_pg_juice-c"] = "Suco de Lima"
texts["PRODUCT_room4_pg_towel-a"] = "Toalha de microfibra"
texts["PRODUCT_room4_pg_towel-b"] = "Toalha de algodão feita à mão"
texts["PRODUCT_room4_pg_mask-a"] = "Máscara Hidratante"
texts["PRODUCT_room4_pg_mask-b"] = "Máscara Esfoliante"
texts["PRODUCT_room4_pg_aromatics-a"] = "Velas de Frutas"
texts["PRODUCT_room4_pg_aromatics-b"] = "Velas de flor"
texts["PRODUCT_room4_pg_aromatics-c"] = "Velas de condimentos"
texts["PRODUCT_room4_pg_tea-a"] = "Chá de Girassol"
texts["PRODUCT_room4_pg_tea-b"] = "Chá de Hibisco"
texts["PRODUCT_room4_pg_tea-c"] = "Chá de Camomila"
texts["PRODUCT_room4_pg_tea-d"] = "Chá de Hortelã"
texts["PRODUCT_room4_pg_massage-a"] = "Massageador de Madeira"
texts["PRODUCT_room4_pg_massage-b"] = "Massageador Ergonômico"
texts["PRODUCT_room4_pg_ice-a"] = "Faixa de Gelo p/ Pescoço"
texts["PRODUCT_room4_pg_ice-b"] = "Máscara de Gelo Facial"
texts["PRODUCT_room4_pg_soap-a"] = "Sabonete"
texts["PRODUCT_room4_pg_soap-b"] = "Sabonete Aromático"
texts["PRODUCT_room4_pg_snack-a"] = "Bolinho de arroz normal"
texts["PRODUCT_room4_pg_snack-b"] = "Bolinho de arroz com presunto e geleia"
texts["PRODUCT_room4_pg_snack-c"] = "Bolinho de arroz com salmão e queijo"

-- Category unlock goals room 5
texts["PRODUCT_UNLOCK_room5_pg_juice"] = "Sucos"
texts["PRODUCT_UNLOCK_room5_pg_fruit"] = "Lanches"
texts["PRODUCT_UNLOCK_room5_pg_accessory"] = "Cobertores"
texts["PRODUCT_UNLOCK_room5_pg_thermometer"] = "Termômetros"
texts["PRODUCT_UNLOCK_room5_pg_cloths"] = "Tecidos"
texts["PRODUCT_UNLOCK_room5_pg_yogurt"] = "Iogurtes"
texts["PRODUCT_UNLOCK_room5_pg_pills"] = "Pílulas"
texts["PRODUCT_UNLOCK_room5_pg_printer"] = "Impressora"
texts["PRODUCT_UNLOCK_room5_pg_coffee"] = "Cafés"
texts["PRODUCT_UNLOCK_room5_pg_bottles"] = "Acessórios"
-- Product Titles Room 5
texts["PRODUCT_TITLE_room5_pg_juice"] = "Sucos"
texts["PRODUCT_TITLE_room5_pg_fruit"] = "Lanches"
texts["PRODUCT_TITLE_room5_pg_accessory"] = "Cobertores"
texts["PRODUCT_TITLE_room5_pg_thermometer"] = "Termômetros"
texts["PRODUCT_TITLE_room5_pg_cloths"] = "Tecidos"
texts["PRODUCT_TITLE_room5_pg_yogurt"] = "Iogurtes"
texts["PRODUCT_TITLE_room5_pg_pills"] = "Pílulas"
texts["PRODUCT_TITLE_room5_pg_printer"] = "Impressora"
texts["PRODUCT_TITLE_room5_pg_coffee"] = "Cafés"
texts["PRODUCT_TITLE_room5_pg_bottles"] = "Acessórios"
-- Product Names Room 5
texts["PRODUCT_room5_pg_juice-a"] = "Limonada com hortelã"
texts["PRODUCT_room5_pg_juice-b"] = "Smoothie de morango"
texts["PRODUCT_room5_pg_juice-c"] = "Smoothie de kiwi amarelo"
texts["PRODUCT_room5_pg_fruit-a"] = "Maçã"
texts["PRODUCT_room5_pg_fruit-b"] = "Uvas"
texts["PRODUCT_room5_pg_fruit-c"] = "Nozes"
texts["PRODUCT_room5_pg_accessory-a"] = "Cobertor comum"
texts["PRODUCT_room5_pg_accessory-b"] = "Cobertor confortável"
texts["PRODUCT_room5_pg_accessory-c"] = "Cobertor adorável"
texts["PRODUCT_room5_pg_thermometer-a"] = "Termômetro analógico"
texts["PRODUCT_room5_pg_thermometer-b"] = "Termômetro digital"
texts["PRODUCT_room5_pg_cloths-a"] = "Avental do Hospital"
texts["PRODUCT_room5_pg_cloths-b"] = "Chinelos"
texts["PRODUCT_room5_pg_yogurt-a"] = "Iogurte com cereais"
texts["PRODUCT_room5_pg_yogurt-b"] = "Iogurte com frutas vermelhas"
texts["PRODUCT_room5_pg_yogurt-c"] = "Iogurte com chocolate"
texts["PRODUCT_room5_pg_pills-a"] = "Pílulas"
texts["PRODUCT_room5_pg_pills-b"] = "Vitaminas pré-natais"
texts["PRODUCT_room5_pg_printer-a"] = "Radiografia"
texts["PRODUCT_room5_pg_printer-b"] = "Ecocardiograma"
texts["PRODUCT_room5_pg_printer-c"] = "Ultrassom do bebê"
texts["PRODUCT_room5_pg_coffee-a"] = "Espresso"
texts["PRODUCT_room5_pg_coffee-b"] = "Café com leite"
texts["PRODUCT_room5_pg_coffee-c"] = "Cappuccino"
texts["PRODUCT_room5_pg_bottles-a"] = "Kit de exames"
texts["PRODUCT_room5_pg_bottles-b"] = "Kit de cuidados de gestação"

-- Category unlock goals room 6
texts["PRODUCT_UNLOCK_room6_pg_cookie"] = "Biscoitos"
texts["PRODUCT_UNLOCK_room6_pg_memento"] = "Lembrancinhas"
texts["PRODUCT_UNLOCK_room6_pg_punch"] = "Bebidas de festa"
texts["PRODUCT_UNLOCK_room6_pg_jam"] = "Geleia"
texts["PRODUCT_UNLOCK_room6_pg_macaroon"] = "Biscoitos doces"
texts["PRODUCT_UNLOCK_room6_pg_cake"] = "Bolos em camadas"
texts["PRODUCT_UNLOCK_room6_pg_cotton"] = "Algodão-doce"
texts["PRODUCT_UNLOCK_room6_pg_icecream"] = "Sorvete"
texts["PRODUCT_UNLOCK_room6_pg_cupcake"] = "Cupcakes"
-- Product Titles Room 6
texts["PRODUCT_TITLE_room6_pg_cookie"] = "Biscoitos"
texts["PRODUCT_TITLE_room6_pg_memento"] = "Lembrancinhas"
texts["PRODUCT_TITLE_room6_pg_punch"] = "Bebidas de festa"
texts["PRODUCT_TITLE_room6_pg_jam"] = "Geleia"
texts["PRODUCT_TITLE_room6_pg_macaroon"] = "Biscoitos doces"
texts["PRODUCT_TITLE_room6_pg_cake"] = "Bolos em camadas"
texts["PRODUCT_TITLE_room6_pg_cotton"] = "Algodão-doce"
texts["PRODUCT_TITLE_room6_pg_icecream"] = "Sorvete"
texts["PRODUCT_TITLE_room6_pg_cupcake"] = "Cupcakes"
-- Product Names Room 6
texts["PRODUCT_room6_pg_cookie-a"] = "Biscoito com pedaços de chocolate"
texts["PRODUCT_room6_pg_cookie-b"] = "Biscoito de coração"
texts["PRODUCT_room6_pg_cookie-c"] = "Biscoito de sanduíche de geleia"
texts["PRODUCT_room6_pg_memento-a"] = "Cartão-postal Azul"
texts["PRODUCT_room6_pg_memento-b"] = "Cartão-postal Rosa"
texts["PRODUCT_room6_pg_memento-c"] = "Mamadeira Docinho"
texts["PRODUCT_room6_pg_memento-d"] = "Sacola de Doces"
texts["PRODUCT_room6_pg_punch-a"] = "Ponche de patinho do chá de bebê"
texts["PRODUCT_room6_pg_punch-b"] = "Limonada moça rosa"
texts["PRODUCT_room6_pg_punch-c"] = "Refresco de sabugueiro"
texts["PRODUCT_room6_pg_jam-a"] = "Geleia de abacaxi"
texts["PRODUCT_room6_pg_jam-b"] = "Geleia de uva"
texts["PRODUCT_room6_pg_jam-c"] = "Geleia de morango"
texts["PRODUCT_room6_pg_macaroon-a"] = "Biscoito doce de amora"
texts["PRODUCT_room6_pg_macaroon-b"] = "Biscoito doce laranja"
texts["PRODUCT_room6_pg_macaroon-c"] = "Biscoito doce urso azul"
texts["PRODUCT_room6_pg_cake-a"] = "Bolo veludo vermelho"
texts["PRODUCT_room6_pg_cake-b"] = "Bolo de chocolate e creme"
texts["PRODUCT_room6_pg_cotton-a"] = "Algodão-doce clássico"
texts["PRODUCT_room6_pg_cotton-b"] = "Algodão-doce em forma de flor"
texts["PRODUCT_room6_pg_icecream-a"] = "Sorvete de casquinha"
texts["PRODUCT_room6_pg_icecream-b"] = "Banana Split"
texts["PRODUCT_room6_pg_cupcake-a"] = "Cupcake de biscoito"
texts["PRODUCT_room6_pg_cupcake-b"] = "Cupcake de mel"
texts["PRODUCT_room6_pg_cupcake-c"] = "Cupcake de chocolate"
texts["PRODUCT_room6_pg_cupcake-d"] = "Cupcake de morango"

-- Shop global values
texts["SHOP_NOT_ENOUGH_MONEY"] = "Não há dinheiro suficiente para comprar esse item"

-- Shop Items Room 1
texts["shop_room1_cleaner_TITLE"] = "Kit de limpeza"
texts["shop_room1_cleaner_DESCRIPTION"] = "Emily sempre gosta de ter ajuda! A Evelyn só precisa de escova, balde e um par de luvas para ajudar."
texts["shop_room1_entertainer_TITLE"] = "Chapéu de chef"
texts["shop_room1_entertainer_DESCRIPTION"] = "Esse chapéu de chef branquinho é o acessório perfeito para o Edward fazer seus truques culinários."
texts["shop_room1_walkspeed_TITLE"] = "Cera Especial de Piso"
texts["shop_room1_walkspeed_DESCRIPTION"] = "A Emily vai deslizar pelo chão ao encerá-lo com esse frasco de 'Cera Especial de Piso'."
texts["shop_room1_moodtable_TITLE"] = "Almofadas verdes"
texts["shop_room1_moodtable_DESCRIPTION"] = "Essas almofadas confortáveis são feitas para alegrar os seus clientes. A estampa especial verde da Emily as deixa ainda mais aconchegantes."
texts["shop_room1_cookerslot_TITLE"] = "Panela de grelhar"
texts["shop_room1_cookerslot_DESCRIPTION"] = "Quanto mais, melhor! Faça mais carne grelhada com essa eficiente panela antiaderente adicional."
texts["shop_room1_checkoutcombo_TITLE"] = "Toalhas de mesa elegantes"
texts["shop_room1_checkoutcombo_DESCRIPTION"] = "Essas toalhas de mesa elegantes deixarão os clientes mais generosos! Melhore seus ganhos finalizando vários clientes ao mesmo tempo."
texts["shop_room1_quickduration_TITLE"] = "Buquê do amor"
texts["shop_room1_quickduration_DESCRIPTION"] = "Rosas, tulipas vermelhas... Não precisa correr para ganhar gorjetas pelo serviço rápido, os clientes vão lhe dar mais tempo com essas flores adoráveis!"
texts["shop_room1_mouseshowtime_TITLE"] = "Carl, o Chef"
texts["shop_room1_mouseshowtime_DESCRIPTION"] = "O bichinho de pelúcia Carl, o Chef fará o nosso amiguinho roedor aparecer por mais tempo."
-- Shop Items Room 2
texts["shop_room2_quickbonus_TITLE"] = "Arco de entrada com balões"
texts["shop_room2_quickbonus_DESCRIPTION"] = "Entre no mundo pré-natal passando por esse impressionante arco de balões. Clientes servidos rapidamente vão dar uma gorjeta extra!"
texts["shop_room2_moodcribs_TITLE"] = "Nova pintura"
texts["shop_room2_moodcribs_DESCRIPTION"] = "Vamos deixar o humor dos clientes e os berços brilhando com essa nova pintura."
texts["shop_room2_fastcleaning_TITLE"] = "Almofadas e toalhas de mesa"
texts["shop_room2_fastcleaning_DESCRIPTION"] = "A limpeza fica mais fácil com essas lindas toalhas de mesa."
texts["shop_room2_walkspeed_TITLE"] = "Polidor Especial de Piso"
texts["shop_room2_walkspeed_DESCRIPTION"] = "'Polidor Especial de Piso' é a melhor escolha quando você quiser deslizar pelo chão impecável da loja."
texts["shop_room2_moodcounter_TITLE"] = "Pote de doces"
texts["shop_room2_moodcounter_DESCRIPTION"] = "Adoce a vida dos seus clientes! Os clientes que pedirem no balcão ficarão felizes por mais tempo comendo esses doces."
texts["shop_room2_chaincombo_TITLE"] = "Balões da felicidade"
texts["shop_room2_chaincombo_DESCRIPTION"] = "Esses balões encantadores fazem os clientes darem um bônus maior quando você servi-los em sequência."
texts["shop_room2_moodstarttable_TITLE"] = "Almofadas de sonho"
texts["shop_room2_moodstarttable_DESCRIPTION"] = "Essas almofadas são tão confortáveis que os clientes demoram mais para perder o primeiro coração."
texts["shop_room2_mouseshowrate_TITLE"] = "Carl, o Bebê"
texts["shop_room2_mouseshowrate_DESCRIPTION"] = "O bichinho de pelúcia Carl, o Bebê fará Carl sair de seu esconderijo mais vezes."
-- Shop Items Room 3
texts["shop_room3_fastcleaning_TITLE"] = "Estojos"
texts["shop_room3_fastcleaning_DESCRIPTION"] = "Organização é essencial para uma limpeza rápida. Mantenha tudo em ordem com esses estojos."
texts["shop_room3_moodbabies_TITLE"] = "Carrossel de bebê"
texts["shop_room3_moodbabies_DESCRIPTION"] = "Deixe seus bebês felizes por mais tempo adicionando esses carrosséis coloridos aos berços."
texts["shop_room3_moodstartplayground_TITLE"] = "Tapetes engraçados"
texts["shop_room3_moodstartplayground_DESCRIPTION"] = "Esses novos tapetes são feitos para estimular a imaginação das crianças. Elas demoram mais para perder o primeiro coração."
texts["shop_room3_walkspeed_TITLE"] = "Desinfetante Especial da Creche"
texts["shop_room3_walkspeed_DESCRIPTION"] = "Com o 'Desinfetante Especial da Creche', você não precisa se preocupar com germes. Aí, é só cuidar das crianças!"
texts["shop_room3_cleancombo_TITLE"] = "Diploma da Susan"
texts["shop_room3_cleancombo_DESCRIPTION"] = "O diploma de cuidadora da Susan é um bom lembrete de um trabalho perfeito. Guarde-o e a limpeza de mesas em sequência terá recompensas melhores."
texts["shop_room3_checkoutcombo_TITLE"] = "Tapetes de flores"
texts["shop_room3_checkoutcombo_DESCRIPTION"] = "As crianças vão se divertir com os tapetinhos de flores para o balcão. Elas irão gostar ainda mais de você quando forem servidas em sequência."
texts["shop_room3_chaincombo_TITLE"] = "Luminária Trolly Land"
texts["shop_room3_chaincombo_DESCRIPTION"] = "Luzes brilhantes na árvore irão aumentar seus lucros quando você servir várias crianças em sequência."
texts["shop_room3_mouseshowtime_TITLE"] = "Carl, o Garoto"
texts["shop_room3_mouseshowtime_DESCRIPTION"] = "O bichinho de pelúcia Carl, o Garoto, fará o nosso amiguinho roedor aparecer por mais tempo."
-- Shop Items Room 4
texts["shop_room4_fastcleaning_TITLE"] = "Incenso Satya"
texts["shop_room4_fastcleaning_DESCRIPTION"] = "O Incenso Satya purifica o ar do spa! A limpeza ficará mais fácil graças a esse aroma refrescante!"
texts["shop_room4_entertainer_TITLE"] = "Cítara"
texts["shop_room4_entertainer_DESCRIPTION"] = "A música doma as feras selvagens, e o Francois toca muito bem a cítara! Deixe-o tocar uma música relaxante."
texts["shop_room4_moodpool_TITLE"] = "Estátua dourada da gravidez"
texts["shop_room4_moodpool_DESCRIPTION"] = "As clientes usando as águas termais ficarão animadas com essa impressionante estátua dourada que homenageia a gravidez."
texts["shop_room4_walkspeed_TITLE"] = "Tratamento Especial de Piso"
texts["shop_room4_walkspeed_DESCRIPTION"] = "Não se preocupe com pisos escorregadios, use o 'Tratamento Especial de Piso Antiderrapante' para servir ainda mais rápido."
texts["shop_room4_quickbonustime_TITLE"] = "Plantas relaxantes"
texts["shop_room4_quickbonustime_DESCRIPTION"] = "A tranquilidade é a base de um bom equilíbrio. Clientes ficarão mais relaxados e você terá mais tempo para servir bônus rápidos!"
texts["shop_room4_checkoutcombo_TITLE"] = "Tapetes zen"
texts["shop_room4_checkoutcombo_DESCRIPTION"] = "Esses tapetes seguem as regras da terapia das cores. Você ganha um bônus maior mais ao finalizar vários atendimentos de uma vez."
texts["shop_room4_customerextra_TITLE"] = "Carrilhão"
texts["shop_room4_customerextra_DESCRIPTION"] = "O som do carrilhão vai atrair um cliente adicional."
texts["shop_room4_mouseshowrate_TITLE"] = "Carl, o Atleta"
texts["shop_room4_mouseshowrate_DESCRIPTION"] = "O bichinho de pelúcia 'Carl, o Atleta' fará Carl sair de seu esconderijo mais vezes."
-- Shop Items Room 5
texts["shop_room5_fastcleaning_TITLE"] = "Tapetes de hospital"
texts["shop_room5_fastcleaning_DESCRIPTION"] = "Os novos tapetes que repelem poeira e os chinelos facilitam a limpeza dos aposentos."
texts["shop_room5_chaincombo_TITLE"] = "Quadro de avisos"
texts["shop_room5_chaincombo_DESCRIPTION"] = "Os clientes ficarão felizes em dar e receber os elogios colocados neste quadro. Eles dão uma recompensa maior ao servi-los em sequência."
texts["shop_room5_moodbeds_TITLE"] = "Travesseiros e cobertores"
texts["shop_room5_moodbeds_DESCRIPTION"] = "Lençóis macios melhoram o humor dos pacientes que estão deitados."
texts["shop_room5_moodcounter_TITLE"] = "Chafariz do jardim"
texts["shop_room5_moodcounter_DESCRIPTION"] = "A aparência do salão evoca a paz e a natureza, deixando os clientes aguardando no balcão mais relaxados."
texts["shop_room5_walkspeed_TITLE"] = "Cera Especial Silenciosa"
texts["shop_room5_walkspeed_DESCRIPTION"] = "Profissionais da saúde usam a 'Cera Especial Silenciosa' para correr pelo hospital sem fazer barulho."
texts["shop_room5_cleancombo_TITLE"] = "Flores aromáticas"
texts["shop_room5_cleancombo_DESCRIPTION"] = "Flores aromáticas tornam a limpeza mais fácil e gratificante, especialmente quando você limpa vários lugares em sequência."
texts["shop_room5_fastprinter_TITLE"] = "Impressora avançada"
texts["shop_room5_fastprinter_DESCRIPTION"] = "Imprima cópias dos seus documentos mais rapidamente com essa impressora moderna. Agora em bege e rosa!"
texts["shop_room5_mouseshowtime_TITLE"] = "Dr. Carl"
texts["shop_room5_mouseshowtime_DESCRIPTION"] = "O bichinho de pelúcia Dr. Carl fará o roedor de verdade aparecer por mais tempo."
-- Shop Items Room 6
texts["shop_room6_fastcleaning_TITLE"] = "Toalhas de mesa para ocasiões especiais"
texts["shop_room6_fastcleaning_DESCRIPTION"] = "Essas toalhas de mesa são usadas apenas em ocasiões especiais. Os clientes terão mais paciência e pagarão mais se forem atendidos rapidamente."
texts["shop_room6_entertainer_TITLE"] = "Kit de mágica do Antonio"
texts["shop_room6_entertainer_DESCRIPTION"] = "Antonio sabe fazer alguns truques de mágica! E ele está aqui para deixar o chá de bebê ainda mais divertido."
texts["shop_room6_walkspeed_TITLE"] = "Cera Especial Laminada"
texts["shop_room6_walkspeed_DESCRIPTION"] = "A cera perfeita para deslizar pelo piso da sala de estar. Confie na 'Cera Especial Laminada' e deslize como brisa."
texts["shop_room6_moodtables_TITLE"] = "Buquê do recém-nascido"
texts["shop_room6_moodtables_DESCRIPTION"] = "O doce aroma desses buquês vai agradar os clientes que se sentarem às mesas."
texts["shop_room6_checkoutcombo_TITLE"] = "Toalhas de mesa de bolinhas"
texts["shop_room6_checkoutcombo_DESCRIPTION"] = "As bolinhas da Emily são sua marca registrada. Depois de vê-las, os clientes ficam motivados a pagar mais se você finalizar vários atendimentos de uma vez."
texts["shop_room6_quickbonussuper_TITLE"] = "Coelhinho Carinhoso"
texts["shop_room6_quickbonussuper_DESCRIPTION"] = "Quer ganhar ainda mais? Queria que fosse mais fácil ganhar bônus rápidos? Use esse bichinho de pelúcia gigante para distrair os seus clientes!"
texts["shop_room6_customerextra_TITLE"] = "Cata-ventos coloridos"
texts["shop_room6_customerextra_DESCRIPTION"] = "Cata-ventos na entrada farão um cliente curioso adicional aparecer."
texts["shop_room6_mouse_TITLE"] = "Carl Festeiro"
texts["shop_room6_mouse_DESCRIPTION"] = "Quer que o Carl apareça mais vezes e por mais tempo? O Carl Festeiro fará ele se lembrar dos seus antigos hábitos baladeiros."

-- Challenges
--texts["VIP_FAILED"] = "A VIP customer left angry!"
--texts["VIP_SERVED_WRONG"] = "You didn't serve the VIP first!\n\n"
--texts["FIRST_COME_FIRST_SERVE_FAILED"] = "You skipped a customer!"
--texts["TIRED_HERO"] = "Little monk is tired!"
--texts["DONT_SERVE_FAIL"] = "You served a buffet product!"
--texts["DONT_SERVE_FAIL_TOOLS"] = "You gave them sharp objects!\nSo dangerous..."
--texts["DONT_SERVE_FAIL_ALC"] = "You gave them alcohol!\nSo irresponsible..."
--texts["COMBO_FAILED"] = "No Combo!"
--texts["FRESH_PRODUCT_EXPIRED"] = "Spoiled!\nYuck..."
--texts["NOT_ENOUGH_MOOD"] = "Mood too low!"
--texts["BROKEN_TABLE_FIRES"] = "Fire out!"


-- Challenges descriptions
-- Don’t know what room these listed below belong to
-- texts["DELIVERY_EVENT"] = "Handle the deliveries."
-- texts["FAST_HERO"] = "Superfast Emily"
-- texts["MAKE_EXTRA_SUPERBURGERS"] = "Make %g extra Super Burgers and remove them from your tray."
-- texts["GET_TIP"] = "Get %g in tips."
-- texts["DONT_SPILL_SLUSH"] = "Don’t spill any slushie products today."
-- texts["TRAVEL_CHALLENGE"] = "Walk %g yards today."
-- texts["SERVE_VIP"] = "Don’t lose any VIP customers!"
-- texts["SERVE_FRY"] = "Serve %g deep fried products."
-- texts["SERVE_ECSTATIC_EACH_TYPE"] = "Serve %g ecstatic customer(s) from each customer type."
-- texts["PAIGE_PICTURES"] = "Take %g picture(s) of Paige."
-- texts["PAIGE_FOOD"] = "Prepare food for Evelyn and Paige"

-- Levels texts
-- ROOM 1
-- Teasers storylevels
texts["TEASER1_1"] = "A Prática Leva à Perfeição"
texts["TEASER1_1_TEXT"] = "Novo vídeo blog, nova cozinha... Uma nova vida para Emily superar o passado... Ajude-a e responda aos comentários dos fãs!"
texts["TEASER1_3"] = "Amor Inconveniente"
texts["TEASER1_3_TEXT"] = "Quanto mais você estiver cansada, mais os seus pais vão lhe visitar."
texts["TEASER1_4"] = "Retrato Clínico"
texts["TEASER1_4_TEXT"] = "Emily é a única que não está se cuidando... Ajude-a a descansar ficando parada por %g segundos."
texts["TEASER1_6"] = "Em Apuros"
texts["TEASER1_6_TEXT"] = "A situação de Emily é preocupante... Será que o bom senso de Patrick pode convencê-la?"
texts["TEASER1_7"] = "Diagnóstico Errado"
texts["TEASER1_7_TEXT"] = "Patrick fica chocado com as novidades! Pegue os resultados antes que a Evelyn os encontre."
texts["TEASER1_9"] = "Visitante Inesperado"
texts["TEASER1_9_TEXT"] = "Bem quando os O'Malleys estavam começando a assimilar a gravidez..."
texts["TEASER1_10"] = "Vínculo Artesanal"
texts["TEASER1_10_TEXT"] = "Vito e Paige vão se divertir juntos. Construa a casinha do passarinho com eles!"
texts["TEASER1_12"] = "Olhar Público"
texts["TEASER1_12_TEXT"] = "A pior parte de estar online é que... as notícias correm rápido! No mundo real, a Paige está aprendendo a andar de bicicleta!"
texts["TEASER1_13"] = "Jantar com Novidades"
texts["TEASER1_13_TEXT"] = "É o momento perfeito para contar a notícia para a família. Mas dá um trabalho! Dê ao Patrick o que ele pede."
texts["TEASER1_15"] = "O Ciclo da Vida"
texts["TEASER1_15_TEXT"] = "Como Vito vai reagir às terríveis notícias de Allison?"
-- Descriptions eventlevels
-- Teasers challengelevels
texts["TEASER1_2"] = "Fãs Felizes"
texts["TEASER1_2_TEXT"] = "Algumas das fãs do vlog da Emily estão visitando a cozinha para ver o trabalho dela ao vivo. Deixe-as empolgadas servindo rapidamente!"
texts["TEASER1_5"] = "Combo Limpo!"
texts["TEASER1_5_TEXT"] = "Faça a Emily limpar 2 mesas seguidas %g vezes."
texts["TEASER1_8"] = "Espera Divertida"
texts["TEASER1_8_TEXT"] = "Torne mais agradável a espera de %g clientes com entretenimento!"
texts["TEASER1_11"] = "Cozinha Ecológica"
texts["TEASER1_11_TEXT"] = "A comida desperdiçada pelos restaurantes é um problema. Não derrube ou queime nada!"
texts["TEASER1_14"] = "Febre dos Ratos"
texts["TEASER1_14_TEXT"] = "De onde vieram esses ratos? Cace %g ratos."
-- Description events
texts["EVENT1_1"] = "Responda aos pedidos do vídeo blog!"
texts["EVENT1_4"] = "Fique parada por %g segundos!"
texts["EVENT1_7"] = "Encontre os resultados dos exames!"
texts["EVENT1_10"] = "Construa a casinha do passarinho!"
texts["EVENT1_13"] = "Entregue os produtos ao Patrick!"
-- Descriptions challengelevels
texts["CHALLENGE1_2"] = "Sirva %g clientes com corações completos"
texts["CHALLENGE1_5"] = "Limpe três mesas seguidas... %g vezes!"
texts["CHALLENGE1_8"] = "Entretenha %g mesas"
texts["CHALLENGE1_11"] = "Não derrube ou queime nada"
texts["CHALLENGE1_14"] = "Pegue todos os ratos"
-- Descriptions dailychallenge
texts["CHALLENGE1_16"] = "O personagem se move mais devagar"
texts["CHALLENGE1_17"] = "Entregue apenas pedidos completos"
texts["CHALLENGE1_18"] = "Clientes irão ao seminário com muita frequência"
texts["CHALLENGE1_19"] = "Tenha %g comida assada na sua bandeja a qualquer momento"
texts["CHALLENGE1_20"] = "Tudo funciona muito rápido hoje"
texts["CHALLENGE1_21"] = "Não fique sem produtos"
texts["CHALLENGE1_22"] = "Peça para os clientes sentados à mesa pagarem"
texts["CHALLENGE1_23"] = "O cliente sentado à mesa pedirá duas vezes"
texts["CHALLENGE1_24"] = "Somente gorjetas e combos contarão para a pontuação"
texts["CHALLENGE1_25"] = "A faxineira tirou o dia de folga"

-- ROOM 2
-- Teasers storylevels
texts["TEASER2_1"] = "Cegonha Feliz"
texts["TEASER2_1_TEXT"] = "Emily não podia faltar ao evento da loja. Receba os ingredientes do evento dos cupcakes!"
texts["TEASER2_3"] = "Mobília Espetacular"
texts["TEASER2_3_TEXT"] = "Os berços são tão caros que ninguém quer comprar. Espere aí! E se nós...?"
texts["TEASER2_4"] = "O Tempero Muda Tudo!"
texts["TEASER2_4_TEXT"] = "Os gêmeos estão trabalhando juntos! Aproveite e junte-se a eles para os preparativos do concurso."
texts["TEASER2_6"] = "Comprar ou Não Comprar"
texts["TEASER2_6_TEXT"] = "Para a Emily, só tem uma resposta: Comprar tudo!"
texts["TEASER2_7"] = "Corrida das Fraldas"
texts["TEASER2_7_TEXT"] = "Essas compras todas só podiam dar nisso... Encontre os produtos espalhados e devolva-os ao Patrick!"
texts["TEASER2_9"] = "Contagem Regressiva!"
texts["TEASER2_9_TEXT"] = "Um berço incrível requer disfarces incríveis."
texts["TEASER2_10"] = "O 500º Cliente"
texts["TEASER2_10_TEXT"] = "A hora da verdade! Faça o Patrick comprar coisas para ganhar o concurso! Tudo vai valer a pena no fim... não vai?"
texts["TEASER2_12"] = "Check-up de Rotina"
texts["TEASER2_12_TEXT"] = "É hora de fazer outra visita à Dra. Allison! Não deve ter nenhuma surpresa... Certo?"
texts["TEASER2_13"] = "Falha no Sonograma"
texts["TEASER2_13_TEXT"] = "Parece que tem algo errado com essa máquina de ultrassom..."
texts["TEASER2_15"] = "Finais Felizes"
texts["TEASER2_15_TEXT"] = "Último dia na loja de bebês e a Emily precisa preparar os últimos cupcakes!"
-- Descriptions eventlevels
texts["EVENT2_1"] = "Receba os produtos!"
texts["EVENT2_4"] = "Prepare a faixa para o concurso!"
texts["EVENT2_7"] = "Encontre os produtos do Patrick e entregue-os a ele!"
texts["EVENT2_10"] = "Entregue ao Patrick os pedidos que ele pede!"
--texts["EVENT2_12"] = "Cheer up Emily"
texts["EVENT2_15"] = "Prepare %g cupcakes!"
-- Teasers challengelevels
texts["TEASER2_2"] = "Entregas rápidas"
texts["TEASER2_2_TEXT"] = "Clientes não gostam de esperar. Ganhe %g bônus rápidos para mantê-los felizes!"
texts["TEASER2_5"] = "Máquina de Costura"
texts["TEASER2_5_TEXT"] = "As moças estão empolgadas com a nova máquina de costura. Vamos fazer pelúcias!"
texts["TEASER2_8"] = "Todos Servidos"
texts["TEASER2_8_TEXT"] = "Os clientes estão mais exigentes. Sirva o máximo de produtos que puder de uma vez."
texts["TEASER2_11"] = "Conferir Estoque"
texts["TEASER2_11_TEXT"] = "Ficar de olho no estoque é essencial para ter sucesso. Não fique sem produtos!"
texts["TEASER2_14"] = "Devagarzinho"
texts["TEASER2_14_TEXT"] = "A Tina está exausta hoje... Conclua o turno enquanto ela pega leve e se move mais devagar."
-- Descriptions challengelevels
texts["CHALLENGE2_2"] = "Faça %g entregas rápidas"
texts["CHALLENGE2_5"] = "Costure %g bichinhos de pelúcia"
texts["CHALLENGE2_8"] = "Faça %g entregas em sequência"
texts["CHALLENGE2_11"] = "Nunca fique sem estoque"
texts["CHALLENGE2_14"] = "Tina anda devagar"
-- Descriptions dailychallenge
texts["CHALLENGE2_16"] = "Clientes chegarão de mau humor"
texts["CHALLENGE2_17"] = "Somente clientes CMG"
texts["CHALLENGE2_18"] = "Não faça o mesmo produto por duas vezes seguidas"
texts["CHALLENGE2_19"] = "Trabalhe com uma bandeja muito pequena"
texts["CHALLENGE2_20"] = "Produtos serão removidos da bandeja"


-- ROOM 3
-- Teasers storylevels
texts["TEASER3_1"] = "Um Dia Difícil"
texts["TEASER3_1_TEXT"] = "Para a nova professora, é importante manter a ordem. Ajude-a a arrumar tudo!"
texts["TEASER3_3"] = "Ensinando com Livros"
texts["TEASER3_3_TEXT"] = "Alguém deve dizer à Susan que as crianças são imprevisíveis."


texts["TEASER3_4"] = "Ela já está chutando?"
texts["TEASER3_4_TEXT"] = "Emily decidiu provar que pode controlar tudo a respeito da gravidez..."

texts["TEASER3_6"] = "Desenhando no Dia das Mães"
texts["TEASER3_6_TEXT"] = "As crianças desenharam... Mas espalharam os desenhos por aí! Ajude Susan a encontrá-los."



texts["TEASER3_7"] = "Bebê-a-Bá"
texts["TEASER3_7_TEXT"] = "Nunca houve tanta expectativa sobre o nome de um bebê em Snuggford."
texts["TEASER3_9"] = "Convidado Misterioso"
texts["TEASER3_9_TEXT"] = "Paciência, crianças! O convidado viajou milhares de quilômetros até aqui..."
texts["TEASER3_10"] = "Fugitivos"
texts["TEASER3_10_TEXT"] = "As crianças se empolgaram com o convidado misterioso. Elas fugiram! Ajude Susan a encontrá-las."
texts["TEASER3_12"] = "Ensaios Iniciados"
texts["TEASER3_12_TEXT"] = "O sucesso não é fácil. Precisamos de música para praticar! Rápido, conserte o rádio!"
texts["TEASER3_13"] = "No Fluxo Criativo"
texts["TEASER3_13_TEXT"] = "O primeiro chute do bebê pode dar uma lição valiosa a Emily e Susan."
texts["TEASER3_15"] = "O Maior Presente do Dia das Mães"
texts["TEASER3_15_TEXT"] = "Susan está começando a entender as crianças. Agora só precisa que elas se concentrem! Ajude-a!"
-- Descriptions eventlevels
texts["EVENT3_1"] = "Arrume a creche!"
--texts["EVENT3_4"] = "Entertain X customers"
texts["EVENT3_6"] = "Encontre os desenhos das crianças!"
texts["EVENT3_10"] = "Encontre a criança desaparecida!"
texts["EVENT3_12"] = "Conserte o rádio!"
texts["EVENT3_15"] = "Fique de olho nas crianças para que elas não se distraiam!"
-- Teasers challengelevels
texts["TEASER3_2"] = "Sequência de Combos"
texts["TEASER3_2_TEXT"] = "Junte algumas crianças no balcão e faça combos de finalização!"
texts["TEASER3_5"] = "Caça às Gorjetas"
texts["TEASER3_5_TEXT"] = "As crianças gostarão mais se estiverem felizes! Ganhe mais de %g pontos em gorjetas."
texts["TEASER3_8"] = "Pedido Duplo, Diversão Dupla"
texts["TEASER3_8_TEXT"] = "As crianças estão se divertindo muito e vão pedir em dobro!"
texts["TEASER3_11"] = "Viva a Tranquilidade"
texts["TEASER3_11_TEXT"] = "A Susan está se estressando. Deixe ela relaxar um pouco ficando parada!"
texts["TEASER3_14"] = "Somente Pedidos Completos"
texts["TEASER3_14_TEXT"] = "Não faça as crianças esperarem. Entregue todos os produtos de um pedido de uma vez!"
-- Descriptions challengelevels
texts["CHALLENGE3_2"] = "Faça %g combos de finalização"
texts["CHALLENGE3_5"] = "Ganhe mais de %g moedas em gorjetas!"
texts["CHALLENGE3_8"] = "Pedidos duplos para mesas"
texts["CHALLENGE3_11"] = "Não se mova por %g segundos"
texts["CHALLENGE3_14"] = "Entregue apenas pedidos completos"
-- Descriptions dailychallenge
texts["CHALLENGE3_16"] = "Faça %g entregas rápidas"
texts["CHALLENGE3_17"] = "Leva mais tempo para pegar produtos"
texts["CHALLENGE3_18"] = "Garanta que todas as crianças tenham 3 corações ou mais"
texts["CHALLENGE3_19"] = "Não deixe as mesas sujas por mais que %g segundos"
texts["CHALLENGE3_20"] = "As crianças se esquecerão dos pedidos"


-- ROOM 4
-- Teasers storylevels
texts["TEASER4_1"] = "Relaxe! Mais forte!"
texts["TEASER4_1_TEXT"] = "O spa deia ser um paraíso tranquilo... Por que estão todos tão tensos?"
texts["TEASER4_3"] = "Pais Substitutos"
texts["TEASER4_3_TEXT"] = "É CRUCIAL que os pais estejam presentes! Ajude-as com os exercícios quando pedirem a sua atenção."
texts["TEASER4_4"] = "Um Oásis de Trabalho"
texts["TEASER4_4_TEXT"] = "Por que Mary-Lynn não pode mais trabalhar no spa? Como isso afetará a Emily?"
texts["TEASER4_6"] = "Excursão do Bem-estar"
texts["TEASER4_6_TEXT"] = "Depois de gerenciar todo tipo de negócios pelo mundo, um spa deve ser fácil para a Emily..."
texts["TEASER4_7"] = "Retorno Antecipado"
texts["TEASER4_7_TEXT"] = "Cada dia no spa aumenta o cansaço da Emily."
texts["TEASER4_9"] = "Espera Inútil"
texts["TEASER4_9_TEXT"] = "O Andy virá mesmo, como havia prometido à Mary-Lynn? Ajude-a a relaxar."
texts["TEASER4_10"] = "Ponto de Ruptura"
texts["TEASER4_10_TEXT"] = "Primeiro o spa, agora a família... Emily está chegando ao limite. Não faça ela andar mais que o necessário."
texts["TEASER4_12"] = "A Surpresa do Patrick"
texts["TEASER4_12_TEXT"] = "Patrick esteve preparando algo para a Emily..."
texts["TEASER4_13"] = "Sorvete Vegano"
texts["TEASER4_13_TEXT"] = "As coisas mais importantes depois de uma briga são compreensão e doces! Pegue o sorvete do Francois."
texts["TEASER4_15"] = "Um Novo Caminho"
texts["TEASER4_15_TEXT"] = "O passado já foi e Mary-Lynn está pronta para viver a gravidez com a cabeça erguida."
-- Descriptions eventlevels
-- Teasers challengelevels
texts["TEASER4_2"] = "Entrega em Cadeia"
texts["TEASER4_2_TEXT"] = "Mary-Lynn quer agradar todos os clientes ao mesmo tempo. Ajude-a fazendo combos em sequência!"
texts["TEASER4_5"] = "Nervosismo"
texts["TEASER4_8_TEXT"] = "Produtos de gelo são valioso, não deixe que derretam!"
texts["TEASER4_8"] = "Aquecimento Global"
texts["TEASER4_8_TEXT"] = "Produtos de gelo são valioso, não deixe que derretam!"
texts["TEASER4_11"] = "Um Dia Ruim"
texts["TEASER4_11_TEXT"] = "Todos podem ter um dia ruim, até os clientes. Que tal melhorar um pouco o dia deles?"
texts["TEASER4_14"] = "Mãos Trêmulas"
texts["TEASER4_14_TEXT"] = "Emily está tonta por causa da gravidez e não consegue equilibrar a bandeja."
-- Descriptions storylevels
texts["EVENT4_3"] = "Ajude os clientes e parceiros com o exercício!"
texts["EVENT4_6"] = "Não deixe o humor de nenhum cliente ficar abaixo de 3 corações!"
texts["EVENT4_9"] = "Convença a Mary-Lynn a relaxar!"
texts["EVENT4_10"] = "Ande menos de %g passos!"
texts["EVENT4_13"] = "Pegue o sorvete do Francois!"
-- Descriptions challengelevels
texts["CHALLENGE4_2"] = "Faça %g entregas em sequência"
texts["CHALLENGE4_5"] = "Não fique imóvel por mais de 7 segundos"
texts["CHALLENGE4_8"] = "Não deixe nenhum produto congelado derreter"
texts["CHALLENGE4_11"] = "Clientes entrarão de mau humor"
texts["CHALLENGE4_14"] = "Produtos cairão da bandeja"
-- Descriptions for the daily challenges
texts["CHALLENGE4_16"] = "Somente clientes VIP"
texts["CHALLENGE4_17"] = "Faça %g entregas rápidas"
texts["CHALLENGE4_18"] = "Entregue os produtos antes que estraguem"
texts["CHALLENGE4_19"] = "Você anda um pouco mais devagar hoje"
texts["CHALLENGE4_20"] = "Não queime ou descarte nenhum produto"

-- ROOM 5
-- Teasers storylevels
texts["TEASER5_1"] = "Expectativa x Realidade"
texts["TEASER5_1_TEXT"] = "Esse quarto de hospital é um pesadelo! Será que o Patrick vai aguentar três mulheres grávidas?"
texts["TEASER5_3"] = "Lei de Murphy"
texts["TEASER5_3_TEXT"] = "Depois de tantos preparativos, o que poderia impedir Emily de transmitir no Dia das Mães?"
texts["TEASER5_4"] = "Doutor B"
texts["TEASER5_4_TEXT"] = "Emily vai fazer um check-up! Mas ela não esperava um exame assim..."
texts["TEASER5_6"] = "Ideias Culinárias"
texts["TEASER5_6_TEXT"] = "Ninguém quer desistir do programa especial do vlog! Preste atenção e não perca as ideias das garotas."
texts["TEASER5_7"] = "Grande Culinária Hospitalar"
texts["TEASER5_7_TEXT"] = "Britney encontrou muita comida. Pena que é comida de hospital. Tente encontrar algo útil!"
texts["TEASER5_9"] = "Confissões de uma Grávida"
texts["TEASER5_9_TEXT"] = "É a chance da Emily falar sobre as 'maravilhas' da gravidez com alguém."
texts["TEASER5_10"] = "Descoberta Agridoce"
texts["TEASER5_10_TEXT"] = "Quando Paige visita o passarinho, descobre algo inesperado..."
texts["TEASER5_12"] = "Conspiração Revelada"
texts["TEASER5_12_TEXT"] = "Alguém no hospital não é quem parece ser! Mas não se esqueça, Emily: Um, dois, três... Força!"
texts["TEASER5_13"] = "Recolhendo Más Notícias"
texts["TEASER5_13_TEXT"] = "Ajude a Emily a achar os arquivos que caíram da pasta da Allison e deixe-a descobrir as más notícias."
texts["TEASER5_15"] = "A Vida é Assim"
texts["TEASER5_15_TEXT"] = "Tarde demais para o hospital, mas tem algo estranho no parto da Emily!"
-- Teasers challengelevels
texts["TEASER5_2"] = "Gorjetas Caridosas"
texts["TEASER5_2_TEXT"] = "O hospital fez um fundo beneficente para as crianças doentes. Só gorjetas e bônus contam."
texts["TEASER5_5"] = "Bom Samaritano"
texts["TEASER5_5_TEXT"] = "Patrick quer deixar todos felizes. Não deixe ninguém com menos de 3 corações!"
texts["TEASER5_8"] = "Bandejas de Hospital"
texts["TEASER5_8_TEXT"] = "Essas bandejas do hospital são tão velhas que estão desmanchando!"
texts["TEASER5_11"] = "Triagem Desnecessária"
texts["TEASER5_11_TEXT"] = "Atenda os clientes na mesma ordem em que pediram."
texts["TEASER5_14"] = "Doutora Esquecida"
texts["TEASER5_14_TEXT"] = "Todos estão preocupados com a partida de Emily e não conseguem se lembrar dos pedidos!"
-- Descriptions storylevels
texts["EVENT5_1"] = "Atenda %g pacientes acamados com corações completos"
texts["EVENT5_6"] = "Ouça as ideias da garota!"
texts["EVENT5_7"] = "Livre-se das coisas que a Britney trouxe!"
texts["EVENT5_13"] = "Encontre todos os arquivos que a Allison deixou cair!"
texts["EVENT5_15"] = "Pegue os presentes da Emily!"
-- Descriptions challengelevels
texts["CHALLENGE5_2"] = "Somente gorjetas e bônus contam para a sua pontuação"
texts["CHALLENGE5_5"] = "Garanta que todos os clientes tenham 3 corações ou mais"
texts["CHALLENGE5_8"] = "O tamanho da bandeja diminui com o tempo"
texts["CHALLENGE5_11"] = "Por ordem de chegada"
texts["CHALLENGE5_14"] = "Memorize os pedidos dos clientes"
-- Descriptions for the daily challenges
texts["CHALLENGE5_16"] = "Faça %g combos de finalização"
texts["CHALLENGE5_17"] = "Não se mova por %g segundos"
texts["CHALLENGE5_18"] = "Não faça o mesmo produto por duas vezes seguidas"

-- ROOM 6
-- Teasers storylevels
texts["TEASER6_1"] = "Comecem o Chá de Bebê!"
texts["TEASER6_1_TEXT"] = "Aquele trabalhão valeu a pena! Entregue à Emily os presentes trazidos pela família e pelos amigos."
texts["TEASER6_3"] = "Fadiga em Dobro"
texts["TEASER6_3_TEXT"] = "Ter um bebê é cansativo... Imagine gêmeos! Mova-se o mínimo possível ou o barulho do piso vai acordar a Emily."
texts["TEASER6_4"] = "Canção de Ninar"
texts["TEASER6_4_TEXT"] = "Vito aproveita a companhia da família com uma canção Italiana."
texts["TEASER6_6"] = "Sabedoria x2"
texts["TEASER6_6_TEXT"] = "Será que Gina e Tina sabem qual é o segredo de criar gêmeos?"
texts["TEASER6_7"] = "Invasão de Bebês"
texts["TEASER6_7_TEXT"] = "Paige está feliz com tantas crianças na sala! Preste atenção aos pedidos dela."
texts["TEASER6_9"] = "O Homem e o Palhaço"
texts["TEASER6_9_TEXT"] = "Bonzo está de volta, mas agora Emily está mais receptiva aos métodos dele."
texts["TEASER6_10"] = "Vida Renovada"
texts["TEASER6_10_TEXT"] = "Uma nova vida para Mary-Lynn, com menos apego e mais fome! Dê a ela tudo o que pedir!"
texts["TEASER6_12"] = "Check-up"
texts["TEASER6_12_TEXT"] = "A Dra. Allison veio visitar os bebês e dar uma olhada no Vito!"
texts["TEASER6_13"] = "Toque Mágico da Mamãe"
texts["TEASER6_13_TEXT"] = "Hora do show do Dia das Mães da Susan! Ajude-a a encontrar as crianças."
texts["TEASER6_15"] = "Milagre da Vida"
texts["TEASER6_15_TEXT"] = "Aconteça o que acontecer, a força das pessoas amadas vai nos dar ânimo para continuar!"
-- Descriptions eventlevels
-- Teasers challengelevels
texts["TEASER6_2"] = "Acaba Logo!"
texts["TEASER6_2_TEXT"] = "Se terminar antes, Angela pode passar mais tempo com os bebês. Faça %g bônus rápidos em sequência."
texts["TEASER6_5"] = "Tudo em dobro!"
texts["TEASER6_5_TEXT"] = "Ao preparar um produto, você precisa prepará-lo duas vezes!"
texts["TEASER6_8"] = "Produtos Frescos"
texts["TEASER6_8_TEXT"] = "Hoje é um dia muito quente... Entregue os produtos bem rápido, antes que estraguem!"
texts["TEASER6_11"] = "Restaurante Limpo"
texts["TEASER6_11_TEXT"] = "Deixar as mesas limpas ajuda a manter o restaurante limpo e organizado. Não as deixe sujas por muito tempo!"
texts["TEASER6_14"] = "Dia Perfeito"
texts["TEASER6_14_TEXT"] = "A Ângela acordou de bom humor. Não cometa erros e torne o dia dela perfeito!"
-- Description storylevels
texts["EVENT6_1"] = "Entregue os presentes à Emily!"
texts["EVENT6_4"] = "Ande menos de %g passos!"
texts["EVENT6_7"] = "Escute a Paige!"
texts["EVENT6_10"] = "Leve para a Mary-Lynn tudo o que ela pede!"
texts["EVENT6_13"] = "Encontre a criança desaparecida!"
-- Descriptions challengelevels
texts["CHALLENGE6_2"] = "Faça %g entregas rápidas em sequência."
texts["CHALLENGE6_5"] = "Ao pegar um produto, você precisa pegá-lo duas vezes!"
texts["CHALLENGE6_8"] = "Entregue os produtos antes que estraguem!"
texts["CHALLENGE6_11"] = "Não deixe as mesas sujas por mais que %g segundos"
texts["CHALLENGE6_14"] = "Não queime ou descarte nenhum produto"
-- Descriptions dailychallenge
texts["CHALLENGE6_16"] = "Trabalhe com uma bandeja que está quebrando lentamente."
texts["CHALLENGE6_17"] = "Sirva %g clientes entusiasmados"
texts["CHALLENGE6_18"] = "Prepare todos os produtos e variações disponíveis"



-- Gameplay texts
-- room 1
texts["WISHFOUNTAIN_MISS_SHORT"] = "Curto demais"
texts["WISHFOUNTAIN_SUCCESS"] = "Excelente!"
texts["WISHFOUNTAIN_MISS_FAR"] = "Longe demais"
-- Customer unlock texts
texts["CUSTOMER_UNLOCK_PATIENCE"] = "Paciência:"
texts["CUSTOMER_UNLOCK_PATIENCE1"] = "Muito Alta"
texts["CUSTOMER_UNLOCK_PATIENCE2"] = "Alta"
texts["CUSTOMER_UNLOCK_PATIENCE3"] = "Normal"
texts["CUSTOMER_UNLOCK_PATIENCE4"] = "Baixa"
texts["CUSTOMER_UNLOCK_PATIENCE5"] = "Muito Baixa"


texts["CUSTOMER_UNLOCK_TIP"] = "Gorjeta:"
texts["CUSTOMER_UNLOCK_TIP1"] = "Muito Baixa"
texts["CUSTOMER_UNLOCK_TIP2"] = "Baixa"
texts["CUSTOMER_UNLOCK_TIP3"] = "Normal"
texts["CUSTOMER_UNLOCK_TIP4"] = "Alta"
texts["CUSTOMER_UNLOCK_TIP5"] = "Muito Alta"


texts["CUSTOMER_UNLOCK_COMPLEX"] = "Pedido:"
texts["CUSTOMER_UNLOCK_COMPLEX1"] = "Muito Simples"
texts["CUSTOMER_UNLOCK_COMPLEX2"] = "Simples"
texts["CUSTOMER_UNLOCK_COMPLEX3"] = "Normal"
texts["CUSTOMER_UNLOCK_COMPLEX4"] = "Complexo"
texts["CUSTOMER_UNLOCK_COMPLEX5"] = "Muito Complexo"


texts["CUSTOMER_UNLOCK"] = "Tipo de cliente %s desbloqueado."


-- Customer type names
texts["CUSTOMER_regular"] = "Comuns"
texts["CUSTOMER_kid"] = "Crianças"
texts["CUSTOMER_oldie"] = "Seniores"
texts["CUSTOMER_oldie2"] = "Seniores"
texts["CUSTOMER_yuppie"] = "Yuppies"
texts["CUSTOMER_lumber"] = "Lenhadores"
texts["CUSTOMER_hauler"] = "Caminhoneiros"
texts["CUSTOMER_worker"] = "Trabalhadores"
texts["CUSTOMER_inuit-regular"] = "Caçadores"
texts["CUSTOMER_inuit-kid"] = "Crianças"
texts["CUSTOMER_inuit-old"] = "Idosos"
texts["CUSTOMER_inuit-big"] = "Coletores"
texts["CUSTOMER_monk-regular"] = "Monges"
texts["CUSTOMER_monk-kid"] = "Estagiários"
texts["CUSTOMER_monk-oldie"] = "Monges Idosos"
texts["CUSTOMER_monk-old"] = "Monges Idosos"
texts["CUSTOMER_biggie_fisher"] = "Pescadores"
texts["CUSTOMER_biggie_ita_past"] = "Grandes"
texts["CUSTOMER_children_hippie"] = "Crianças hippies"
texts["CUSTOMER_children_ita"] = "Crianças"
texts["CUSTOMER_children_snu"] = "Crianças"
texts["CUSTOMER_elder_fisher"] = "Pescadores Idosos"
texts["CUSTOMER_elder_high_ita"] = "Aristocratas Idosos"
texts["CUSTOMER_elder_hippie"] = "Hippies Idosos"
texts["CUSTOMER_elder_ita_past"] = "Seniores"
texts["CUSTOMER_elder_snu"] = "Seniores"
texts["CUSTOMER_farmer_ita"] = "Fazendeiros"
texts["CUSTOMER_local_fisher"] = "Marinheiros"
texts["CUSTOMER_local_hippie"] = "Hippies"
texts["CUSTOMER_local_ita"] = "Aldeões"
texts["CUSTOMER_local_ita_past"] = "Aldeões"
texts["CUSTOMER_normal_hippie"] = "Surfistas"
texts["CUSTOMER_normal_snu"] = "Comuns"
texts["CUSTOMER_yuppie_ita"] = "VIP"
texts["CUSTOMER_yuppie_ita_past"] = "Ricos/Alta Sociedade"

-- only for vip challenge
texts["CUSTOMER_socialite"] = "Socialites"

-- Daily Challenges
texts["DAILY_TITLE"] = "Desafio Diário"
texts["DAILY_GENERATING"] = "Gerando novo desafio..."
texts["DAILY_NOTIFICATION_GENERIC"] = "Novo Desafio Diário! Estes diamantes estão esperando por você!"
texts["DAILY_NOTIFICATION_SUCCESS"] = "Você venceu o Desafio Diário de ontem! Você vai vencer hoje?"
texts["DAILY_NOTIFICATION_FAIL"] = "Alguns desafios são mais difíceis do que outros... Boa sorte com o de hoje!"

-- Location 1
texts["DAILY_DESCRIPTION_dc0"] = "Estou exausta! Conclua a fase apesar da velocidade baixa do personagem."
texts["DAILY_DESCRIPTION_dc1"] = "Apenas pedidos completos! Entregue o pedido inteiro de uma vez!"
texts["DAILY_DESCRIPTION_dc2"] = "Seminário de sucesso! Haverá uma grande demanda de clientes que desejam comparecer ao seminário!"
texts["DAILY_DESCRIPTION_dc3"] = "Adoramos assar! Encha a bandeja toda com comida assada."
texts["DAILY_DESCRIPTION_dc4"] = "Cozinha instantânea! Tudo funciona muito rápido. Conclua este desafio de alta velocidade."
texts["DAILY_DESCRIPTION_dc5"] = "Ficar de olho no estoque é essencial para ter um restaurante de sucesso, não fique sem produtos!"
texts["DAILY_DESCRIPTION_dc6"] = "Os clientes sentados às mesas ficam relutantes para pagar. Vá até as mesas e entregue a conta!"
texts["DAILY_DESCRIPTION_dc7"] = "Os clientes estão muito famintos hoje, eles vão pedir em dobro!"
texts["DAILY_DESCRIPTION_dc8"] = "Premiação! Somente gorjetas e combos contarão para a pontuação."
texts["DAILY_DESCRIPTION_dc9"] = "Hoje não tem limpeza, mas muitos clientes querem se sentar às mesas!"

-- Location 2
texts["DAILY_DESCRIPTION_dc10"] = "Tem alguma coisa estranha no ar hoje? Os clientes chegarão de mau humor."
texts["DAILY_DESCRIPTION_dc11"] = "Somente clientes CMG (Casais Muito Grávidos) visitarão o restaurante hoje!"
texts["DAILY_DESCRIPTION_dc12"] = "Varie um pouco! Não faça o mesmo produto duas vezes seguidas."
texts["DAILY_DESCRIPTION_dc13"] = "Enfrente o dia com uma bandeja bem pequena."
texts["DAILY_DESCRIPTION_dc14"] = "Desaparecimento misterioso! Produtos serão removidos da bandeja em grupos."

-- Location 3
texts["DAILY_DESCRIPTION_dc15"] = "Entrega rápida! Obtenha bônus rápidos."
texts["DAILY_DESCRIPTION_dc16"] = "Modo lento! Leva mais tempo para pegar produtos."
texts["DAILY_DESCRIPTION_dc17"] = "Tenha um bom dia! Garanta que todos os clientes tenham 3 corações ou mais."
texts["DAILY_DESCRIPTION_dc18"] = "Limpeza rápida! Limpe as mesas depois que as crianças terminarem."
texts["DAILY_DESCRIPTION_dc19"] = "Memorize os pedidos! Os clientes se esquecerão do que pediram."

-- Location 4
texts["DAILY_DESCRIPTION_dc20"] = "Somente clientes VIP visitarão o restaurante hoje!"
texts["DAILY_DESCRIPTION_dc21"] = "Entrega rápida! Obtenha bônus rápidos."
texts["DAILY_DESCRIPTION_dc22"] = "Sem conservantes! Entregue os produtos antes que estraguem."
texts["FRESH_PRODUCT_EXPIRED"] = "Produto vencido!"
texts["DAILY_DESCRIPTION_dc23"] = "Tão cansada hoje! Conclua a fase apesar da velocidade baixa do personagem."
texts["DAILY_DESCRIPTION_dc24"] = "Erros são proibidos! Não queime produtos ou remova qualquer coisa da bandeja."

-- Location 5
texts["DAILY_DESCRIPTION_dc25"] = "Tudo em fila! Obtenha combos de finalização."
texts["DAILY_DESCRIPTION_dc26"] = "Sob o holofote! Fique parada."
texts["DAILY_DESCRIPTION_dc27"] = "Varie um pouco! Não faça o mesmo produto duas vezes seguidas."

-- Location 6
texts["DAILY_DESCRIPTION_dc28"] = "A bandeja está desmanchando! Trabalhe com uma bandeja que quebre lentamente."
texts["DAILY_DESCRIPTION_dc29"] = "Vamos comemorar! Sirva clientes entusiasmados."
texts["DAILY_DESCRIPTION_dc30"] = "Serviço completo! Prepare todos os produtos e variações disponíveis."

-- Local notifications
	-- Permissions
texts["HEY_THERE"] = "Notificações"
texts["NOTIFICATIONS_TEXT"] = "Se você concordar, nossas notificações serão enviadas para o seu dispositivo móvel para informar você sobre as aventuras e eventos mais recentes da Emily!"
	-- notifications
texts["LOCAL_NOTIFICATION_STORY_1"] = "Emily e Patrick queriam mais um bebê... Será que vão conseguir?"
texts["LOCAL_NOTIFICATION_STORY_2"] = "O berço perfeito é caro demais... Ajude Emily a ganhá-lo!"
texts["LOCAL_NOTIFICATION_STORY_3"] = "Especialista em crianças? Talvez você possa dar uma mãozinha à Susan!"
texts["LOCAL_NOTIFICATION_STORY_4"] = "A Emily foi até o Spa só para relaxar, mas isso está virando uma montanha-russa emocional!"
texts["LOCAL_NOTIFICATION_STORY_5"] = "A bebê da Emily vai nascer a qualquer momento! Ela vai ser tão lindinha!"
texts["LOCAL_NOTIFICATION_STORY_6"] = "As novas amigas da Emily estão no chá de bebê. Como as coisas estão para elas?"
texts["LOCAL_NOTIFICATION_METAGAME_1"] = "Patrick precisa da sua ajuda para preparar o quarto e surpreender a Emily!"
texts["LOCAL_NOTIFICATION_METAGAME_2"] = "O quarto está bonito, mas pode ficar ainda melhor! Você não quer experimentar?"
texts["LOCAL_NOTIFICATION_METAGAME_3"] = "Estes diamantes estão esperando por você para comprar decorações incríveis!"
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_1"] = "Desbloqueie todos os cartões-postais e cumprimente seus amigos!"
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_2"] = "Precisa dizer alguma coisa para alguém especial? Use um cartão-postal! Desbloqueie todos!"
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_3"] = "Espalhe o amor! Mande os cartões-postais da Emily para os seus amigos!"
texts["LOCAL_NOTIFICATION_SURPRISEBOX_1"] = "NOTIFICATION SURPRISEBOX 1"
texts["LOCAL_NOTIFICATION_SURPRISEBOX_2"] = "NOTIFICATION SURPRISEBOX 2"
texts["LOCAL_NOTIFICATION_SURPRISEBOX_3"] = "NOTIFICATION SURPRISEBOX 3"

-- Metagame
texts["METAGAME_TITLE"] = "Quarto de Bebê"
texts["SELECT"] = "Selecionar"
texts["BUY"] = "Comprar"

texts["DIAMOND_NOT_AVAILABLE_YET_HEADER"] = " "
texts["DIAMOND_NOT_AVAILABLE_YET"] = "Algumas surpresas lhe esperam nesta tela. Vença a fase 4 para começar a desbloqueá-las."
texts["METAGAME_FIRST_EXPLANATION_HEADER"] = "Quarto de Bebê"
texts["METAGAME_FIRST_EXPLANATION"] = "Use seus diamantes para comprar móveis! Conforme você avançar pela história, poderá comprar mais peças de mobília."
texts["DIAMOND_PROGRESS"] = "%p/%g"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS_HEADER"] = "Você precisa de mais diamantes"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS"] = "Ganhe mais diamantes concluindo fases, vencendo desafios ou recebendo presentes dos seus amigos."

-- Characters reactions
texts["METAGAME_HINT_2_2A"] = "Pssssiu! Estou preparando uma surpresa para a Emily! Você pode me ajudar?"
texts["METAGAME_HINT_2_2B"] = "Veja este diamante! E se nós gastássemos ele para começar?"
texts["METAGAME_REACTIONS_1"] = "Você precisa construir o quarto, das paredes para cima!"
texts["METAGAME_REACTIONS_2"] = "Esse papel vai ser o toque final perfeito!"
texts["METAGAME_REACTIONS_3"] = "Com esse lindo tapete, aqueles pezinhos minúsculos serão os mais felizes do mundo."
texts["METAGAME_REACTIONS_4"] = "Isso é praticamente como andar nas nuvens."
texts["METAGAME_REACTIONS_5"] = "Tem tanto espaço aqui... Continuem mandando presentes!"
texts["METAGAME_REACTIONS_6"] = "Puxa vida, essa obra de engenharia em madeira coloca o armazenamento de fraldas em outro nível."
texts["METAGAME_REACTIONS_7"] = "Algo me diz que eu e você vamos passar muito tempo juntos daqui por diante..."
texts["METAGAME_REACTIONS_8"] = "Hum. Talvez eu até goste de trocar fraldas com isso."
texts["METAGAME_REACTIONS_9"] = "Irmãozinho, você vai gostar de sentar aqui quando a cegonha lhe trouxer?"
texts["METAGAME_REACTIONS_9B"] = "Irmãzinha, você vai gostar de sentar aqui quando a cegonha lhe trouxer?"
texts["METAGAME_REACTIONS_9C"] = "Irmãozinhos, vocês vão gostar de sentar aqui?"
texts["METAGAME_REACTIONS_10"] = "♪♪ Brilha, brilha, estrelinha, quero ver você brilhar! ♪♪"
texts["METAGAME_REACTIONS_11"] = "Valeu muito a pena fazer essa luminária."
texts["METAGAME_REACTIONS_12"] = "A luminária que a Kate nos recomendou é linda!"
texts["METAGAME_REACTIONS_13"] = "O que eles diriam se eu pedisse permissão para brincar aqui?"
texts["METAGAME_REACTIONS_14"] = "Ai meu Deus! Ela vem com os últimos avanços em... brilho e coisas fofinhas!"
texts["METAGAME_REACTIONS_15"] = "Colocar cortinas dá um toque completamente diferente ao quarto."
texts["METAGAME_REACTIONS_16"] = "As cortinas que a Em gostou! Quero só ver a cara dela quando ela vir as cortinas!"
texts["METAGAME_REACTIONS_17"] = "Papai, posso brincar com ele?"
texts["METAGAME_REACTIONS_17B"] = "Mamãe, a minha irmãzinha vai me deixar brincar com isso?"
texts["METAGAME_REACTIONS_17C"] = "Mamãe, meus irmãozinhos vão me deixar brincar com isso?"
--texts["METAGAME_REACTIONS_18"] = "Just wait a little bit more, and you can ask him out." NOT NECESSARY ANYMORE
--texts["METAGAME_REACTIONS_18B"] = "Just wait a little bit more, and you can ask her out." NOT NECESSARY ANYMORE
--texts["METAGAME_REACTIONS_18C"] = "I'm sure they will, why don't you ask them?" NOT NECESSARY ANYMORE
texts["METAGAME_REACTIONS_19"] = "Não acredito que eles ainda fazem isso! Sempre quis ter um quando era criança..."
texts["METAGAME_REACTIONS_20"] = "Eles são tão fofos! Eu quero abraçar!"
--texts["METAGAME_REACTIONS_21"] = "We'll think about it, honey..." NOT NECESSARY ANYMORE
texts["METAGAME_REACTIONS_22"] = "Que fofura! Parecem até que estão vivos!"
texts["METAGAME_REACTIONS_23"] = "É isso! Só estava falando um toque de verde mesmo!"
texts["METAGAME_REACTIONS_24"] = "Que explosão de frescor!"
texts["METAGAME_REACTIONS_25"] = "Pronta para exibir nossas belezinhas em Snuggford!"
texts["METAGAME_REACTIONS_26"] = "Gata, nós compramos a Harley Davidson dos carrinhos!"
texts["METAGAME_REACTIONS_27"] = "Isso dá um clima novo para o cômodo todo!"
texts["METAGAME_REACTIONS_28"] = "Eu queria que tudo na vida fosse macio assim..."
texts["METAGAME_REACTIONS_29"] = "Tão espaçoso e organizado quanto um guarda-roupa pode ser."
texts["METAGAME_REACTIONS_30"] = "Mudar a roupa do bebê aqui vai ser tão fácil!"
texts["METAGAME_REACTIONS_31"] = "Eu tinha um desses quando era bebê."
texts["METAGAME_REACTIONS_32"] = "Ilumine nosso caminho, baby!"
texts["METAGAME_REACTIONS_33"] = "Eu prevejo muitas horas de fofura!"
texts["METAGAME_REACTIONS_34"] = "Elegante, mas chamativo. É assim que eu gosto!"
texts["METAGAME_REACTIONS_35"] = "Isso é EXATAMENTE o que eu queria!"
texts["METAGAME_REACTIONS_36"] = "Quase tão adorável quanto os bebês!"
texts["METAGAME_REACTIONS_37"] = "Essa planta traz tanta vida!"
texts["METAGAME_REACTIONS_38"] = "Prontas para mais um passeio da recém-aumentada família O'Malley?"

texts["MOMENT_CLICK_HINT"] = "Pressione a câmera para tirar uma foto..."

-- Trophies General
texts["TROPHY_HEADER_DEFAULT"] = "Postais para enviar aos amigos e parentes"
texts["TROPHY_TEXT_DEFAULT"] = "Selecione o cartão-postal bloqueado para ler sua descrição ou selecione um bloqueado para abri-lo."
texts["TROPHY_POPUP_HEADER"] = "Você ganhou um troféu!"
texts["TROPHY_PROGRESS"] = "%p/%g"
texts["TROPHY_TAP_TO_WRITE"] = "Pressione aqui para personalizar e compartilhar uma mensagem."
-- Episode trophies
texts["TROPHY1_TITLE"] = "Primeiros Passos"
texts["TROPHY1_DESCRIPTION"] = "Conclua o tutorial."
--texts["TROPHY1_COUNTER"] = "%p of %g days finished."
texts["TROPHY1_DESCRIPTION_ACHIEVED"] = "Concluiu o tutorial."
texts["TROPHY1_HEADER"] = "Boa sorte!"
texts["TROPHY1_DETAIL"] = "Uma jornada de mil quilômetros começa com um único passo."

texts["TROPHY2_TITLE"] = "Bebê! Boas notícias!"
texts["TROPHY2_DESCRIPTION"] = "Conclua a fase 5."
--texts["TROPHY2_COUNTER"] = "%p of %g days finished."
texts["TROPHY2_DESCRIPTION_ACHIEVED"] = "Vi Emily e Patrick ouvindo seu bebê pela primeira vez."
texts["TROPHY2_HEADER"] = "Sorria!"
texts["TROPHY2_DETAIL"] = "As melhores coisas da vida acontecem inesperadamente!"

texts["TROPHY3_TITLE"] = "Visitante Inesperado"
texts["TROPHY3_DESCRIPTION"] = "Conclua o 1º capítulo p/ obter esse cartão postal."
--texts["TROPHY3_COUNTER"] = "%p of %g days finished."
texts["TROPHY3_DESCRIPTION_ACHIEVED"] = "Concluiu o Seminário de O'Malley."
texts["TROPHY3_HEADER"] = "Sinto sua falta!"
texts["TROPHY3_DETAIL"] = "Minhas portas sempre estarão abertas para você."

texts["TROPHY4_TITLE"] = "E a vencedora é..."
texts["TROPHY4_DESCRIPTION"] = "Conclua todas as fases da loja Cegonha Feliz."
--texts["TROPHY4_COUNTER"] = "%p of %g days finished."
texts["TROPHY4_DESCRIPTION_ACHIEVED"] = "Concluiu a loja Cegonha Feliz."
texts["TROPHY4_HEADER"] = "Feliz Aniversário"
texts["TROPHY4_DETAIL"] = "Que todos os seus desejos se tornem realidade..."

texts["TROPHY5_TITLE"] = "Convidado misterioso"
texts["TROPHY5_DESCRIPTION"] = "Conclua todas as fases na Creche da Susan."
--texts["TROPHY5_COUNTER"] = "%p of %g days finished."
texts["TROPHY5_DESCRIPTION_ACHIEVED"] = "Concluiu a Creche da Susan."
texts["TROPHY5_HEADER"] = "Boas Festas!"
texts["TROPHY5_DETAIL"] = "Vamos passar algum tempo juntos nesses dias especiais!"

texts["TROPHY6_TITLE"] = "Exagerando"
texts["TROPHY6_DESCRIPTION"] = "Conclua todas as fases do Spa da Mary-Lynn."
--texts["TROPHY6_COUNTER"] = "%p of %g days finished."
texts["TROPHY6_DESCRIPTION_ACHIEVED"] = "Concluiu o Spa da Mary-Lynn."
texts["TROPHY6_HEADER"] = "Te Desejo o Melhor"
texts["TROPHY6_DETAIL"] = "Parabéns pela sua nova vida juntos!"

texts["TROPHY7_TITLE"] = "Um doutor incomum"
texts["TROPHY7_DESCRIPTION"] = "Conclua todas as fases no hospital de Little Creek."
--texts["TROPHY7_COUNTER"] = "%p of %g days finished."
texts["TROPHY7_DESCRIPTION_ACHIEVED"] = "Concluiu o Hospital de Little Creek."
texts["TROPHY7_HEADER"] = "Melhore logo!"
texts["TROPHY7_DETAIL"] = "Precisamos do seu brilho de volta para iluminar as nossas vidas!"

texts["TROPHY8_TITLE"] = "Milagre da Vida"
texts["TROPHY8_DESCRIPTION"] = "Conclua todas as fases de história no chá de bebê dos O'Malley."
--texts["TROPHY8_COUNTER"] = "%p of %g days finished."
texts["TROPHY8_DESCRIPTION_ACHIEVED"] = "Concluiu o chá de bebê dos O'Malley."
texts["TROPHY8_HEADER"] = "Bebê a Bordo!"
texts["TROPHY8_DETAIL"] = "Uma nova bênção chegou às nossas vidas!"

-- Other trophies
texts["TROPHY9_TITLE"] = "Compromisso Real"
texts["TROPHY9_DESCRIPTION"] = "Conclua todos os eventos da história."
--texts["TROPHY9_COUNTER"] = "%p of %g mice found."
texts["TROPHY9_DESCRIPTION_ACHIEVED"] = "Concluiu todos os eventos da história."
texts["TROPHY9_HEADER"] = "Eu Te Amo"
texts["TROPHY9_DETAIL"] = "Você continua me inspirando todos os dias!"

texts["TROPHY10_TITLE"] = "Compras da mamãe"
texts["TROPHY10_DESCRIPTION"] = "Compre tudo de todas as lojas."
texts["TROPHY10_COUNTER"] = "%p de %g produtos comprados."
texts["TROPHY10_DESCRIPTION_ACHIEVED"] = "Comprou tudo de todas as lojas."
texts["TROPHY10_HEADER"] = "Obrigada, mamãe!"
texts["TROPHY10_DETAIL"] = "Eu amo você, você é tudo para mim!"

texts["TROPHY11_TITLE"] = "Chef Dedicada"
texts["TROPHY11_DESCRIPTION"] = "Compre as melhorias de todos os menus."
texts["TROPHY11_COUNTER"] = "%p de %g melhorias desbl."
texts["TROPHY11_DESCRIPTION_ACHIEVED"] = "Você desbloqueou todas as melhorias de produto em todos os capítulos."
texts["TROPHY11_HEADER"] = "Férias!"
texts["TROPHY11_DETAIL"] = "Aproveite o seu descanso merecido!"

texts["TROPHY12_TITLE"] = "Caça-Ratos"
texts["TROPHY12_DESCRIPTION"] = "Encontre os ratos Carl em todos os níveis do jogo."
texts["TROPHY12_COUNTER"] = "%p de %g ratos encontrados."
texts["TROPHY12_DESCRIPTION_ACHIEVED"] = "Encontrou os ratos Carl em todos as fases do jogo."
texts["TROPHY12_HEADER"] = "Eu agradeço..."
texts["TROPHY12_DETAIL"] = "...por ser você mesma."

texts["TROPHY13_TITLE"] = "Amigos para Sempre"
texts["TROPHY13_DESCRIPTION"] = "Tenha 5 amigos no jogo."
--texts["TROPHY13_COUNTER"] = "%p of %g memorable moments collected."
texts["TROPHY13_DESCRIPTION_ACHIEVED"] = "Teve 5 amigos no jogo."
texts["TROPHY13_HEADER"] = "Minha amiga…"
texts["TROPHY13_DETAIL"] = "...Eu adoro o seu jeito de ser!"

texts["TROPHY14_TITLE"] = "Entre as Estrelas"
texts["TROPHY14_DESCRIPTION"] = "Desbloqueie 3 estrelas em todas as fases do jogo."
texts["TROPHY14_COUNTER"] = "%p de %g estrelas desbl."
texts["TROPHY14_DESCRIPTION_ACHIEVED"] = "Você ganhou 3 estrelas em todas as fases do jogo."
texts["TROPHY14_HEADER"] = "Parabéns!"
texts["TROPHY14_DETAIL"] = "Você é brilhante!"

texts["TROPHY15_TITLE"] = "Desafio? Que desafio?"
texts["TROPHY15_DESCRIPTION"] = "Desbloqueie 3 estrelas em todos os desafios do jogo."
texts["TROPHY15_COUNTER"] = "%p de %g estrelas desbl."
texts["TROPHY15_DESCRIPTION_ACHIEVED"] = "Obteve todas as estrelas de todos os desafios."
texts["TROPHY15_HEADER"] = "Você é DEMAIS"
texts["TROPHY15_DETAIL"] = "Não existe ninguém como você!"

texts["TROPHY16_TITLE"] = "Quarto colorido"
texts["TROPHY16_DESCRIPTION"] = "Use diamantes para comprar toda a mobília do quarto."
texts["TROPHY16_COUNTER"] = "%p de %g itens comprados."
texts["TROPHY16_DESCRIPTION_ACHIEVED"] = "Você comprou toda a mobília e decorações do quarto do bebê."
texts["TROPHY16_HEADER"] = "Continue assim!"
texts["TROPHY16_DETAIL"] = "Todo esse trabalho vai valer a pena!"


-- Tutorial D15
texts["TUTORIAL_QUESTION"] = "Deseja aprender o básico sobre Delicious?"
texts["TUTORIAL_1"] = "Vamos tentar!"
-- A customer group will spawn from the entrance
texts["TUTORIAL_2"] = "Primeiro, os clientes vão chegar..."
-- A customer sit at a table and start thinking. When the bubble pops in his/her head the first explanation will appear.
texts["TUTORIAL_3"] = "Eles vão ler o menu e fazer o pedido, dependendo de seus gostos."

-- A group of 2 Customers makes an order. It will be a single click and a compound. Another hint will appear
texts["TUTORIAL_4"] = "A paciência dos clientes vai diminuir conforme eles esperam. Entregue os pedidos deles antes que eles saiam furiosos."

texts["TUTORIAL_4_2"] = "Vamos preparar o pedido. Selecione a rosquinha!"
texts["TUTORIAL_4_3"] = "Agora, vamos concluir o pedido e entregá-lo!"
-- Player will have to deal herself with delivering the order (arrows will appear after a few seconds if they don't choose the products).  Once she chooses the product another hint will appear marking the tray.
texts["TUTORIAL_5"] = "Produtos preparados são armazenados na sua bandeja. Lembre-se, você só pode carregar um número limitado deles!"
texts["TUTORIAL_5_2"] = "DESTRUIR"
-- Player delivers the full order
texts["TUTORIAL_6"] = "Excelente!"
texts["TUTORIAL_6_2"] = "Se você entregar o pedido antes que os clientes percam qualquer coração, ganha um coração bônus."
texts["TUTORIAL_6_3"] = "DESTRUIR"
-- Customers will eat at a fast pace, then the main customer will walk to the counter and the checkout bubble will pop
texts["TUTORIAL_7"] = "Os clientes estão prontos para pagar! Clientes felizes deixam uma gorjeta maior."

-- The player does the check out
texts["TUTORIAL_8"] = "Clientes felizes deixam gorjetas maiores. Além disso, alguns tipos de clientes são mais generosos do que outros. Fique de olho neles!"
texts["TUTORIAL_9"] = "Faça pontos para ganhar estrelas. Com isso, você passa de fase."

-- Player will have to clean the table
texts["TUTORIAL_10"] = "Limpe as mesas ou os clientes não vão se sentar!"

-- Emily will make a statement letting clear we are ready for the normal flow
texts["TUTORIAL_11"] = "É isso! Você sempre pode consultar a seção Como Jogar no menu de pausa para obter mais dicas."

-- Facebook share
texts["THANKS_SHARING"] = "Obrigado por compartilhar!"
texts["SHARE_METAGAME"] = "Eu decorei esse lindo quarto de bebê! Você quer personalizar o seu?"
texts["SHARE_POSTCARD"] = "Tem um cartão-postal do Delicious da Emily para cada ocasião! Compartilhe o amor!"
texts["SHARE_END_GAME_TITLE"] = "Eu terminei esse jogo incrível!"
texts["SHARE_END_GAME_DESCRIPTION"] = "Eu descobri todas as mensagens secretas, ajudei a reunir a família da Emily e curti uma história incrível! Jogue agora e experimente também! <3"
-- Customer support pop up
texts["CUSTOMER_SUPPORT_TITLE"] = "Suporte ao Cliente"
texts["CUSTOMER_SUPPORT_TEXT"] = "Gostaria de iniciar uma conversa com a equipe de Suporte ao Cliente?"

--' No need to translate
texts["MEMORABLE_MOMENT_PROGRESS"] = "%p/%g"
texts["TRUCK_WISSLE"] = "Fooom Fooom"
texts["PLAY_FULL_EPISODE_PACK_0"] = " "
texts["TITLE_HEADER"] = "Capítulo"
texts["TITLE_room1"] = "Visitante Inesperado"
texts["TITLE_room2"] = "E a vencedora é..."
texts["TITLE_room3"] = "Convidado misterioso"
texts["TITLE_room4"] = "Exagerando"
texts["TITLE_room5"] = "Um doutor incomum"
texts["TITLE_room6"] = "Milagre da Vida"
texts["TITLE_room7"] = "Epílogo"

texts["TITLE_2lines_room1"] = "Visitante\nInesperado"
texts["TITLE_2lines_room2"] = "E a\nvencedora é..."
texts["TITLE_2lines_room3"] = "Convidado\nmisterioso"
texts["TITLE_2lines_room4"] = "Exagerando"
texts["TITLE_2lines_room5"] = "Um doutor\ndiferente"
texts["TITLE_2lines_room6"] = "O Milagre\nda Vida"

--Texts that were supposed to be added in Batch 2 but aren't there.
texts["TROPHY_UNLOCK_EXPLANATION"] = "Emily quer cumprimentar você pela sua conquista! Ela mandou um cartão-postal para você compartilhar mensagens especiais com quem você ama. Cada postal tem um visual diferente, colecione todos!"
texts["TROPHY_UNLOCK_EXPLANATION_HEADER"] = "Postal desbloqueado!"
texts["FACEBOOK_INCENTIVE_1"] = "Oi! Quer saber o que vem por aí? Descubra todas as novidades sobre os futuros lançamentos de Delicious!"
texts["FACEBOOK_INCENTIVE_2"] = "Não consegue passar de algum lugar? Vou lhe ajudar com algumas dicas e truques excelentes!"
texts["FACEBOOK_INCENTIVE_3"] = "Oi, tudo bem? Você pode descobrir tudo sobre mim e minha família maravilhosa!"




-- Menu sections titles:
texts["TITLE_HOWTOPLAY"] = "COMO JOGAR"
texts["TITLE_SETTINGS"] = "OPÇÕES"
texts["TITLE_CUSTOMERS"] = "CLIENTES"
texts["TITLE_MOREGAMES"] = "MAIS HISTÓRIAS"
texts["TITLE_BUY"] = "COMPRAR O JOGO"

-- Button Labels
texts["BUTTON_BACK"] = "Voltar"
texts["BUTTON_CANCEL"] = "Cancelar"
texts["BUTTON_CANCELDIFFICULTY"] = "Cancelar\nDificuldade"
texts["BUTTON_CLOSE"] = "Fechar"
texts["BUTTON_CONFIRMDIFFICULTY"] = "Confirmar\nDificuldade"
texts["BUTTON_CONTINUE"] = "Continuar"
texts["BUTTON_USE"] = "Usar"
texts["BUTTON_DELETE"] = "Excluir"
texts["BUTTON_LOGIN"] = "Login"
texts["BUTTON_LOGOUT"] = "Sair"
texts["BUTTON_MOREGAMES"] = "Mais Jogos"
texts["BUTTON_NEWPLAYER"] = "Novo Jogador"
texts["BUTTON_NO"] = "Não"
texts["BUTTON_NOT_NOW"] = "Agora não"
texts["BUTTON_NOTHANKS"] = "Não, obrigado"
texts["BUTTON_OK"] = "OK"
texts["BUTTON_PLAY"] = "Jogar"
texts["BUTTON_REPLAY"] = "Repetir"
texts["BUTTON_SHARE"] = "Compartilhar"
texts["BUTTON_INVITE"] = "Convidar"
texts["BUTTON_SEND"] = "Enviar"
texts["BUTTON_ASK"] = "Perguntar"
texts["BUTTON_CHECK"] = "Verificar diamantes"
texts["BUTTON_TRYAGAIN"] = "Tentar de Novo"
texts["BUTTON_YES"] = "Sim"
texts["BUTTON_MAP"] = "Mapa"
texts["BUTTON_HOWTOPLAY"] = "Como jogar"
texts["BUTTON_SUPPORT"] = "Suporte"
texts["BUTTON_CUSTOMERCAST"] = "Elenco de Clientes"
texts["BUTTON_SETTINGS"] = "Opções"
texts["BUTTON_FACEBOOK"] = "Facebook"
texts["BUTTON_CREDITS"] = "Créditos"
texts["BUTTON_EXIT"] = "Sair"
texts["BUTTON_BUY"] = "Comprar!"
texts["BUTTON_BUYINAPP"] = "Comprar episódios"
--To be DELETED
texts["BUTTON_SHOP"] = "Loja"

-- Special Stations and Special Gestures
texts["GESTURE_TAP"] = "TOQUE"
texts["GESTURE_TAP_DESKTOP"] = "CLIQUE"
texts["GESTURE_HOLD"] = "SEGURE"
texts["GESTURE_HOLD_DESKTOP"] = "SEGURE"
texts["GESTURE_RUB"] = "ESFREGUE"
texts["GESTURE_RUB_DESKTOP"] = "ESFREGUE"
texts["GESTURE_SWIPE"] = "DESLIZE"
texts["GESTURE_SWIPE_DESKTOP"] = "ARRASTE"

-- Neighborhood
texts["NEIGHBOR"] = "Vizinho"
texts["FRIEND"] = "Amigo"
texts["NEIGHBORS_TITLE"] = "Vizinhança"
texts["NEIGHBORS_JOIN_TITLE"] = "Junte-se à vizinhança!" -- new
texts["BUTTON_NEIGHBORS"] = "Vizinhos"
texts["BUTTON_SEND_DIAMOND"] = "Enviar Diamante"
texts["BUTTON_SELECT_ALL"] = "Selecionar Tudo"
texts["BUTTON_DESELECT_ALL"] = "Desfazer toda a seleção"
texts["BUTTON_FB_FRIENDS"] = "Amigos do FB"

texts["NEIGHBORS_DIAMOND_SENT"] = "Diamante enviado!"
texts["NEIGHBORS_DIAMOND_SENT_EXPLAIN"] = "Você pode mandar um diamante para cada vizinho uma vez ao dia.\nConvide mais amigos e eles vão dar diamantes de presente pra você!"

texts["NEIGHBORS_INVITATION_SENT"] = "Convite enviado!"
texts["NEIGHBORS_INVITATION_SENT_EXPLAIN"] = "Parabéns, você mandou um diamante para um novo vizinho!\nLembre-se, mais amigos significam mais diamantes!"

texts["NEIGHBORS_DIAMOND_LIMIT"] = "Informações"
texts["NEIGHBORS_DIAMOND_LIMIT_EXPLAIN"] = "Você só pode enviar 1 diamante para cada amigo a cada 24 horas. Com mais amigos, você pode receber mais diamantes todo dia!"

texts["NEIGHBORS_FACEBOOK_LOGIN"] = "Receba diamantes dos seus amigos!"
texts["NEIGHBORS_FACEBOOK_LOGIN_TEXT"] = "Junte-se à vizinhança e convide os seus amigos. Vocês podem dar diamantes grátis de presente uns para os outros todos os dias."
texts["NEIGHBORS_FACEBOOK_DISCLAIMER"] = "Nós nunca vamos postar nada sem a sua permissão."

texts["NEIGHBORS_GIFT_RECEIVED"] = "Presente recebido dos vizinhos"
texts["NEIGHBORS_GIFT_BACK"] = "Enviar diamantes"


-- Completing screens
texts["ALL_SHOPS_TITLE"] = "Parabéns!"
texts["ALL_SHOPS_DESC"] = "Você comprou todos os itens de todas as lojas do jogo! Eles não são lindos?"

texts["ALL_TROPHIES_TITLE"] = "Parabéns!"
texts["ALL_TROPHIES_DESC"] = "Você desbloqueou todos os produtos do quarto do bebê! Mas pode haver algumas surpresas logo, logo... Não perca!"

texts["ALL_TROPHIES_TITLE"] = "Parabéns!"
texts["ALL_TROPHIES_DESC"] = "Você desbloqueou todos os produtos do quarto do bebê! Mas pode haver algumas surpresas logo, logo... Não perca!"


-- System Permissions
texts["SYSTEM_PERMISSIONS_IOS_GALLERY"] = "Delicious precisa de acesso às fotos"
texts["SYSTEM_PERMISSIONS_ANDROID_TITLE"] = "Permissões Necessárias"
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE"] = "Este jogo requer permissão para acessar os arquivos de dados localizados no seu \"armazenamento externo\"!\nDevemos pedir permissões novamente? Se você cancelar, o jogo será fechado"
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE_UNAVAILABLE"] = "É necessário ter acesso ao \"armazenamento externo\"e o jogo não pode ser iniciado. Habilite as permissões manualmente no seu dispositivo.\nO jogo será fechado"


-- Download messages
texts["DOWNLOAD_START_ERROR_STORAGE_HEADER"] = "Espaço insuficiente"
texts["DOWNLOAD_START_ERROR_STORAGE"] = "Você não tem espaço de armazenamento suficiente no seu dispositivo para o conteúdo adicional a ser baixado. Por favor, libere %g MB de espaço e tente novamente."
texts["DOWNLOAD_START_ERROR_CONNECTION_HEADER"] = "Erro de conexão"
texts["DOWNLOAD_START_ERROR_CONNECTION"] = "Uma conexão com a Internet é necessária para baixar conteúdo adicional. Verifique sua conexão com a Internet e tente novamente."
texts["DOWNLOAD_START_WARNING_WIFI_HEADER"] = "Conteúdo adicional"
texts["DOWNLOAD_START_WARNING_WIFI"] = "%g MB de conteúdo adicional será baixado. Para evitar possíveis atrasos ou cobrança de uso de dados, conecte-se ao Wi-Fi antes de continuar."
texts["DOWNLOAD_ERROR_STORAGE_HEADER"] = "Espaço insuficiente"
texts["DOWNLOAD_ERROR_STORAGE"] = "O seu dispositivo não tem mais espaço de armazenamento. Libere %g MB de espaço de armazenamento e tente novamente para continuar o download."
texts["DOWNLOAD_ERROR_CONNECTION_HEADER"] = "Erro de conexão"
texts["DOWNLOAD_ERROR_CONNECTION"] = "Parece que você perdeu sua conexão. Verifique a sua conexão com a Internet e tente novamente para continuar o download."
texts["DOWNLOAD_ERROR_INTERNAL_HEADER"] = "Erro de conexão"
texts["DOWNLOAD_ERROR_INTERNAL"] = "Parece que você perdeu sua conexão. Verifique a sua conexão com a Internet e tente novamente para continuar o download."

texts["DOWNLOAD_RETRY"] = "Tentar Novamente"
texts["DOWNLOAD_PROCEED"] = "Prosseguir"


-- Tips for loading screens
texts["LOADING_HINT1"] = "Sirva o pedido completo de uma vez aos clientes para ganhar pontos adicionais."
texts["LOADING_HINT2"] = "Sirva os clientes muito rápido para ganhar pontos adicionais."
texts["LOADING_HINT3"] = "Faça dois ou mais clientes pagarem ao mesmo tempo."
texts["LOADING_HINT4"] = "Sirva duas pessoas ao mesmo tempo."
texts["LOADING_HINT5"] = "Termine a fase com todas as mesas limpas para ganhar pontos adicionais."
texts["LOADING_HINT6"] = "Mantenha as mesas limpas para evitar que novos clientes vão embora."
texts["LOADING_HINT7"] = "Reponha os produtos antes que esgotem."
texts["LOADING_HINT8"] = "Encontre o rato e toque nele para ganhar 100 pontos adicionais."
texts["LOADING_HINT9"] = "Pressione adiante para criar uma sequência de tarefas e economizar tempo."
texts["LOADING_HINT10"] = "Gaste o seu dinheiro na loja! Comprar decorações aumenta a sua pontuação."
texts["LOADING_HINT11"] = "Tente criar produtos difíceis antes que um cliente peça por eles."
texts["LOADING_HINT12"] = "Limpe duas ou mais mesas em sequência para ganhar pontos adicionais."
texts["LOADING_HINT13"] = "Ganhe troféus e desbloqueie cartões-postais para mandar para os seus amigos."
texts["LOADING_HINT14"] = "Ganhe diamantes para personalizar o quarto do bebê."
texts["LOADING_HINT15"] = "Ganhe troféus e desbloqueie cartões-postais para mandar para os seus amigos."
texts["LOADING_HINT16"] = "Ganhe diamantes para personalizar o quarto do bebê."
