--  TO DO:
--  Fill challenges/events description in restaurant 4 and above
texts["GAME_TITLE"] = "Delicious - Emily's Miracle of Life"


-- Common texts
texts["dummy"] = "我是模型"
texts["LOADING"] = "正在讀取……"
texts["QUIT_HEADER"] = "退出"
texts["QUESTION_QUIT"] = "確認退出？"
texts["CLICK_TO_CONTINUE"] = "點擊繼續…"
texts["DIGIT_GROUPING_SYMBOL"] = ","
texts["FRACTION_SYMBOL"] = "."
texts["VERSION_FMT"] = "版本：%s"
texts["TEXT_VERSION_FMT"] = "文字：%s（原文）－%s（翻譯）"
texts["SKIP"] = "跳過"
texts["SHIFT_CLOSED"] = "輪班結束"
texts["LEVEL_COMPLETEd_HEADER"] = "已完成關卡"
texts["LEVEL_FAILED_HEADER"] = "再試一次！"

--Minigames in story
texts["MINIGAME_TIP_GRAB1"] = "準備 Paige 的早餐"
texts["MINIGAME_TIP_DELIVER1"] = "送早餐給 Paige"
texts["MINIGAME_TIP_HEARTBEAT"] = "設法捕捉清晰的嬰兒心跳"
texts["MINIGAME_HEARTBEAT_ALLISON1"] = "嗯……我們再試一次吧。"
texts["MINIGAME_HEARTBEAT_ALLISON2"] = "很接近了……"
texts["MINIGAME_HEARTBEAT_ALLISON3"] = "有了！"
texts["MINIGAME_TIP_SONOGRAM"] = "調整超音波，照出清楚影像"
texts["MINIGAME_SONOGRAM_ALLISON1"] = "要是我們稍微移動一下……"
texts["MINIGAME_SONOGRAM_ALLISON2"] = "就差一點了……"
texts["MINIGAME_SONOGRAM_ALLISON3"] = "呃，拜託！就差那麼一點。"
texts["MINIGAME_TIP_SPOTS"] = "找出紅知更鳥"
texts["MINIGAME_SPOTS_PAIGE1"] = "牠喜歡這裡！"
texts["MINIGAME_SPOTS_PAIGE2"] = "牠可能在鳥屋裡……"
texts["MINIGAME_SPOTS_PAIGE3"] = "這裡呢……？"
texts["MINIGAME_TIP_MINIGESTURE"] = "關掉烤箱"
texts["MINIGAME_TIP_MINIGESTURE_BONZO"] = "遵照醫生指示行動"
texts["MINIGAME_TIP_DELIVER2"] = "接電話"
texts["MINIGAME_TIP_DELIVER3"] = "遵照 Allison 醫生的指示"
texts["MINIGAME_TIP_DELIVER4"] = "拿抱枕"

texts["MINIGAME_TIP_DRAG"] = "幫助 Paige 像大人一樣地騎腳踏車"

-- Secret
texts["SECRET_DISTANCE"] = "距離"
texts["SECRET_METERS"] = "%sm"
texts["SECRET_COINS"] = "已收集的花：%s"
texts["NO_HIGHSCORES"] = "未達高分…"


-- Error messages
texts["ERROR"] = "錯誤"
texts["ERROR_HELP"] = "有關下列錯誤，請洽詢本遊戲購買點："
texts["ERROR_NO_DRIVER"] = "未安裝影像卡驅動程式。"
texts["ERROR_WRONG_DIRECTX"] = "DirectX 版本錯誤。需安裝 DirectX 9 或以上版本。"
texts["ERROR_NO_HARDWARESUPPORT"] = "不支援硬體加速遊戲。"
texts["ERROR_OUT_OF_MEMORY"] = "影像卡記憶空間不足。請將顯示器顏色調為 16 位元。"
texts["ERROR_WRONG_DRIVER"] = "影像卡驅動程式運作不正確。請安裝最新版本。"


-- Downloads
texts["DOWNLOAD_PACKAGE"] = "正在下載檔案"
texts["DOWNLOAD_PERCENTAGE"] = "%.1f%%"
texts["DOWNLOAD_ROAMING"] = "因為您是使用漫遊上網，確定要繼續下載 \"%s\"？"
texts["DOWNLOAD_INSUFFICIENT_SPACE"] = "硬碟空間不足，無法安裝本遊戲包。請釋出空間。"
texts["DOWNLOAD_MB"] = "（%.2f MB）"
texts["DOWNLOAD_FREE_SPACE"] = "（%.2f MB 剩餘空間）"
texts["DOWNLOAD_NOT_CONNECTED"] = "您沒有連上網路。請連上網路後再試一次。"
texts["DOWNLOAD_MANIFEST_ERROR"] = "於設定下載檔案時發生錯誤。請再試一次，或聯繫技術支援。"
texts["DOWNLOAD_DL_ERROR"] = "下載 \"%s\"過程中出現錯誤。請再試一次，或聯絡技術支援。"
texts["DOWNLOAD_INSTALL_ERROR"] = "安裝下載檔案時發生錯誤。請再試一次，或連繫技術支援。"


texts["CONTENT_STATUS"] = "遊戲進度"


-- iCloud
--texts["ENABLE_ICLOUD_HEADER"] = "iCloud"
--texts["ENABLE_ICLOUD"] = "Do you want to synchronize your progress between devices using iCloud?"
texts["TURN_ON_ICLOUD"] = "欲同步玩家資料，請於設定 app 中開啟 iCloud 功能。"


-- Player selection
texts["TURN_ON_AUDIO"] = "打開聲音\n樂趣多更多！"
texts["ENTER_YOUR_NAME"] = "輸入您的名字："
texts["REMOVE_PLAYER_HEADER"] = "移除玩家"
texts["REMOVE_PLAYER"] = "確定要移除選定的玩家？"
texts["PLAYER_SELECT"] = "選擇您的名字："


-- Settings
texts["DIFFICULTY"] = "難度"
texts["EASY"] = "簡單"
texts["MEDIUM"] = "一般"
texts["HARD"] = "專家"
texts["AUDIO"] = "音訊"
texts["FULLSCREEN"] = "以全螢幕進行遊戲"
texts["SHOW_HINTS"] = "顯示遊戲提示"
texts["SETTINGS_SOUND"] = "聲音"
texts["SETTINGS_MUSIC"] = "音樂"


texts["DIFFICULTY_ADVISE_HEADER"] = "專家模式"
texts["DIFFICULTY_ADVISE"] = "強烈建議先完成一般模式，再遊玩專家模式，全新的專家模式可不是開玩笑的！"
texts["DIFFICULTY_WARNING_HEADER"] = "專家模式"
texts["DIFFICULTY_WARNING"] = "我們慎重提醒過囉！"


texts["DIFFICULTY_DESCRIPTION1"] = "在簡單模式中，要求的目標分數較低，客人們也比較有耐性。在簡單模式中，獲得星星所需的分數較低，客人們也比較有耐性。適合想要無憂無慮享受遊戲的玩家。"
texts["DIFFICULTY_DESCRIPTION2"] = "一般模式中會出現難度適中的挑戰，需要中等程度的遊戲技巧。挑戰難度、關卡目標及客人耐性都屬一般水準。適合主流玩家。"
texts["DIFFICULTY_DESCRIPTION3"] = "專家模式中會出現艱鉅挑戰。客人們的耐性減少、挑戰難度調整、關卡改變、目標刁鑽。適合願意反覆挑戰關卡、追求完美的專業級玩家。"


texts["DIFFICULTY_PROPOSE_HEADER"] = "恭喜！"
texts["DIFFICULTY_PROPOSE"] = "您通關了一般模式！要不要試試我們最近改善過的專家模式？"


texts["ALPHA_END_HEADER"] = "完成 Alpha 版本遊戲！"
texts["ALPHA_END"] = "您破關 Alpha 版本的\n《Delicious - Emily's Miracle of Life》了。\n\n感謝您的遊玩！\n請務必填寫調查表，您的回應可以提升所有玩家的最終遊戲體驗！"
texts["BETA_END_HEADER"] = "完成 Beta 版本遊戲！"
texts["BETA_END"] = "您破關 Beta 版本的\n《Delicious - Emily's Miracle of Life》了。\n請務必填寫調查表，您的回應可以提升所有玩家的最終遊戲體驗。"


-- Menu
texts["GOTO_MAP_HEADER"] = "回到地圖"
texts["GOTO_MAP"] = "確定要回到地圖？"
texts["RETRY_LEVEL_HEADER"] = "重玩關卡"
texts["RETRY_LEVEL"] = "確定要重玩關卡？"


-- Facebook Dialog
texts["FB_DIALOG_HEADER"] = "加入《Delicious》粉絲團"
texts["FB_DIALOG_DESC"] = "您即將前往《Delicious》的 Facebook 粉絲專頁！\n（遊戲不會關閉，轉為幕後運行。）"
texts["FACEBOOK_LOGIN_REWARD_TEXT"] = "立刻送您 5 顆鑽石！"
texts["FACEBOOK_LOGIN_REWARD_2_TEXT"] = "登入就能："
texts["FACEBOOK_LOGIN_INFO_TEXT"] = "· 送禮給好友。\n· 收下好友送來的鑽石。\n· 分享您最愛的時刻！"
texts["FACEBOOK_LOGIN_ADVICE_TEXT"] = "（未經您同意，我們絕對不會擅自貼文。）" -- to be removed


-- Game
texts["DAY"] = "關卡："
texts["EPISODE"] = "關卡："
texts["CHALLENGE"] = "挑戰"
texts["SCORE"] = "分數："
texts["EVENT"] = "事件"
texts["EPISODE_VALUE"] = "%s－%s"
texts["HIGHSCORE"] = "高分："


texts["DELIVER_FULL_ORDER"] = "完整\n點單"
texts["DELIVER_FULL_ORDER_FMT"] = "+%s"
texts["DELIVER_COMBO"] = "連\n續"
texts["DELIVER_COMBO_FMT"] = "+%s"
texts["DELIVER_COMBO_EXTRA_FMT"] = "%s"


texts["CHECKOUT_FMT"] = "點單："
texts["CHECKOUT_TIP_FMT"] = "%s"
texts["CHECKOUT_COMBO"] = "連擊！"
texts["CHECKOUT_COMBO_FMT"] = "+%s"
texts["CHECKOUT_CHOICE_TIP"] = "特選\n小費"
texts["CHECKOUT_CHOICE_TIP_BONUS_FMT"] = "+%s"
texts["CHECKOUT_MOOD"] = "小費"
texts["CHECKOUT_MOOD_TIP"] = "+%s"
texts["QUICK_BONUS"] = "快速！"
texts["QUICK_BONUS_FMT"] = "+%s"
texts["CLEAN_BONUS"] = "連續\n清理"
texts["CLEAN_BONUS_TIP"] = "+%s"
texts["CLEAN_All_TABLES_BONUS"] = "桌面清潔！"
texts["CLEAN_All_TABLES_BONUS_TIP"] = "+%s"
texts["BONUS_HEART"] = "愛心"
texts["BONUS_HEARTS"] = "愛心"
texts["BONUS_HEART_VAL"] = "+%s"

-- Mice
texts["MOUSE_FOUND_BASE"] = "老鼠分數："
texts["MOUSE_FOUND"] = "已找到老鼠"
texts["MOUSE_FOUND_FMT"] = "+%s"
texts["MOUSE_FOUND_WITHOUT_SCORE"] = "已找到老鼠"


-- Events
texts["EVENT_COMPLETED"] = "已完成事件！"
texts["EVENT_SCORE_ONE_DONE"] = "分數："
texts["EVENT_SCORE_ONE_DONE_FMT"] = "+%s"
texts["EVENT_SCORE_ALL_DONE"] = "全部達成！"
texts["EVENT_SCORE_ALL_DONE_FMT"] = "+%s 加分"


-- Map
texts["NEW_EPISODE_AVAILABLE"] = "新章節\n開放囉"
texts["EPISODE_DOWNLOADING_STAR"] = "正在接收\n新章節"
texts["NO_INTERNET_TITLE"] = "糟糕！"
texts["NO_INTERNET_SUBTITLE"] = "需連接網路"
texts["NO_INTERNET_RED_DESC"] = "您必須先連上網路，才能繼續遊戲。請檢查安全性設定。有可能是因為您的防火牆擋住了 Delicious - Emily's Miracle of Life，才無法連結我們的線上商店。已知引起錯誤的原因如： ZoneAlarm、Norton Internet Security 或 Windows 內建防火牆。"
texts["NO_INTERNET_GREEN_DESC"] = "首先，請檢查網路連線。若已連線，而錯誤仍然持續，請檢查防火牆設定，並授權本遊戲存取網路。我們的遊戲保證不含病毒，因此改變設定是絕對安全的。若您不清楚該如何進行，請查閱防火牆的說明功能、或詢問家人、朋友或電腦專家。"
texts["NO_UPDATE_TITLE"] = "糟糕！"
texts["NO_UPDATE_SUBTITLE"] = "有東西出錯了"
texts["NO_UPDATE_DESC"] = "請稍後再試"
texts["FETCHUPDATE_DIALOG_HEADER"] = "新章節"
texts["FETCHUPDATE_DIALOG_DESC"] = "欲遊玩新章節，請先關閉遊戲。\n遊戲會自動重開，您就可以接著遊玩新章節囉。"
texts["HEARTS_TO_GO_TEXT"] = "等您經歷過某些重要時刻，就會自動開放囉！"
texts["MOREDELICIOUS_DIALOG_HEADER"] = "更多《Delicious》消息"
texts["MOREDELICIOUS_DIALOG_DESC"] = "您即將前往《Delicious》的 Facebook 粉絲專頁！\n（遊戲不會關閉，轉為幕後運行）"
texts["METAGAME_LOCKED_DESC"] = "完成關卡 4 後，你就能使用獲得的鑽石了。這裡的驚喜等著你！"

-- Map Overlay
texts["WELCOME"] = "歡迎"
texts["WELCOME_FMT"] = "歡迎%s！"
texts["WELCOME_BACK_FMT"] = "歡迎回來%s！"
texts["CLICK_TO_CHANGE_PLAYER"] = "點擊此處改變玩家名稱…"


-- Score Dialog
texts["SCORE_TITLE"] = "已完成關卡"
texts["SCORE_SCORE_TODAY"] = "您的分數："
texts["SCORE_SUBTITLE"] = "餐廳 %e － 關卡 %d"
texts["SCORE_SHOPPINGMONEY"] = "購物金："
texts["SCORE_1STAR"] = "1 星"
texts["SCORE_2STAR"] = "2 星"
texts["SCORE_3STAR"] = "3 星"

-- In-app purchases
texts["BUTTON_RESTORE"] = "回復"
texts["PLAY_FULL_RESTAURANT"] = "遊玩完整遊戲"
texts["BUY_GAME_ERROR"] = "非常抱歉！若欲購買遊戲，請先連上網路並重試一次。感謝您的遊玩！"
texts["PLAY_FULL_EPISODES_PACK_1"] = "遊戲共有 6 章，購買第 2 章，只要 %s"
texts["PLAY_FULL_EPISODES_PACK_2"] = "遊戲共有 6 章，購買第 3 與 4 章，只要 %s"
texts["PLAY_FULL_EPISODES_PACK_3"] = "只要 %s，就能買下其餘章節（第 5 及 6 章）"
texts["PLAY_FULL_GAME"] = "只要 %s，就能以折扣價買下完整遊戲"
texts["PLAY_FULL_GAME_1"] = "遊玩 65 個故事關卡、還有 26 個挑戰關卡"
texts["PLAY_FULL_GAME_2"] = "探索 14 個神秘訊息、8 個迷人的地點"
texts["PLAY_FULL_GAME_3"] = "O'Malley 家族能在義大利找回 Vitto 爺爺嗎？"
texts["PLAY_FULL_GAME_4"] = "盡量收集鑽石，為 Emily 的寶寶裝點育嬰室！"
texts["PLAY_FULL_GAME_5"] = "贏得獎盃，遊玩刺激的每日挑戰！"

-- iOS Text
texts["PLAY_FULL_EPISODE_PACK_4"] = "取得下一章"
texts["PLAY_FULL_EPISODE_PACK_5"] = "購買第 3 及 4 章，只需 $4.99"

-- GameCenter
texts["GAMECENTER_CONNECT_FAILED_HEADER"] = "遊戲中心"
texts["GAMECENTER_CONNECT_FAILED"] = "無法連上遊戲中心。\n\n請先從主畫面開啟遊戲中心 App，之後使用憑證登入。"
texts["GAMECENTER_CONNECT_FAILED_HEADER_ANDROID"] = "Google Play 遊戲"
texts["GAMECENTER_CONNECT_FAILED_ANDROID"] = "連接 Google Play 遊戲失敗。\n\n若要連上 Google Play 遊戲，請從主介面打開 Google Play 遊戲 App，並以 Google Play 遊戲身分登入。"

-- How To Play Dialog
-- 1 orders
texts["HELP_TEXT_1"] = "當客人點單後，點擊工作站上的對應圖示準備餐點。\n\n部分餐點只要點擊一次就能準備好……"
-- 2 compounds and restocks
texts["HELP_TEXT_2"] = "有些產品則需要多點擊幾次才能準備妥當。還有，有些產品可能需要時時補充庫存。\n"
-- 3 tray
texts["HELP_TEXT_3"] = "一旦完成後，產品會自動放入托盤。只要點擊托盤上的產品，即可將它移出托盤。\n"
-- 4 serving and mood
texts["HELP_TEXT_4"] = "盡量縮短等待時間，否則客人一不高興，不僅不會留下小費，甚至會生氣的離開喔。\n"
-- 5 gestures
texts["HELP_TEXT_5"] = "部分工作站會要求您完成小遊戲，以特定動作幫助客人和人物。\n"
-- 6 check out
texts["HELP_TEXT_6"] = "點單完成後，客人會到收銀台付帳。點擊收銀機來幫台前的客人結帳。\n\n開心的客人更樂意多給小費。\n"
-- 7 tips
texts["HELP_TEXT_7"] = "有些種類的客人出手就是比較大方，請觀察客人留下的小費數目，然後張大眼留意！\n"
-- 8 clean
texts["HELP_TEXT_8"] = "客人用餐後，別忘了清理桌面上的髒污，請點擊桌面清理。\n要是您擁有章節專屬的清潔幫手，就能省下親自動手整理的時間，更有餘裕做其他工作。\n"
-- 9 combos
texts["HELP_TEXT_9"] = "下列行動可以獲得額外分數：\n· 一次幫多位客人結帳。\n· 一次送上完整點單。\n· 連續交付多位客人的點單。\n· 快速服務客人。\n· 連續清理多張桌面。\n· 工作結束時，場面乾淨清潔。\n"
-- 10 entertainer
texts["HELP_TEXT_10"] = "您的家人朋友通常可以幫忙娛樂客人。表演藝人可以提高桌邊客人 1 顆愛心。\n先點擊表演藝人，再點擊要把他／她派往的那桌就行囉。\n"
-- 11 shop
texts["HELP_TEXT_11"] = "到章節商店裡使用購物金消費！有些物品有額外加分的效果，有些物品可以稍微降低遊戲的難度。\n"
-- 12 menu chooser
texts["HELP_TEXT_12"] = "大量供應某種產品後，就能解開進階產品，進階產品具有特殊功效。啟動關卡前，請務必確認菜單內容。\n"
-- 13 metagame
texts["HELP_TEXT_13"] = "用鑽石妝點育嬰室，並分享給好友！\n"
-- 14 daily challenge
texts["HELP_TEXT_14"] = "「每日挑戰」的內容每天都有變化，請把握時間贏取鑽石！\n"
-- 15 trophies
texts["HELP_TEXT_15"] = "散播歡樂散播愛！取得獎盃、將明信片寄給您所愛的人吧。\n您可以加入個人化留言到明信片裡喔。"

-- TIPS
	-- General tips
texts["HINT_TIP"] = "小費"
texts["HINT_INSTRUCTION"] = "說明"
texts["TrayFull"] = "您的托盤滿了。要再多拿的話，您得先用掉或移除一些物品。"
texts["DirtyTables"] = "如果店裡客滿或桌面有髒汙，想內用的客人會轉身離開。記得要快速地為客人上菜及清理髒污的桌面。"
texts["WrongItemOnTray"] = "要移除托盤中的物品，點擊不需要的那樣物品即可。"
texts["TrayIntroduction"] = "注意托盤的物品存量。您製作的物品都會放在這兒，但空間有限。點擊客人即可送出物品。"
texts["EntertainerTutorial"] = "家人與朋友可以娛樂客人與提升客人的心情。\n選擇表演藝人，之後選擇坐有客人的桌子，將表演藝人派往那桌去。"
texts["MeltingProducts"] = "要是您把冰袋留在托盤上太久，它就會不冰囉。"

	-- Diamond introduction tips
texts["DIAMONDS_INTRODUCTION"] = "您能從部分關卡贏得鑽石。\n\n只要完成關卡 4，就能以鑽石買到很棒的東西喔！" -- It points to the diamond in level 1 on the map
texts["CHALLENGE_MAP"] = "挑戰關卡的獎勵是鑽石。我們來試試吧！"

	-- Menu Chooser tips
texts["FIRST_PRODUCT_UNLOCK1"] = "您解鎖了進階產品！製備的時間縮短了。"
texts["FIRST_PRODUCT_UNLOCK2"] = "請把它加入菜單裡，開始銷售它。"
texts["FIRST_PRODUCT_UNLOCK3"] = "點擊產品，查看你能將它的哪些型態安排在該區塊。"
texts["FIRST_PRODUCT_CHOOSER1"] = "部分產品仍未被解開。\n\n點選尚未開放的產品，了解該如何解開它們。"
texts["FIRST_PRODUCT_CHOOSER2"] = "菜單選擇介面介紹到這裡！準備好的話，隨時點擊「遊玩」。"

	-- Shop tips
texts["SHOP_INTRODUCTION1"] = "歡迎！購買裝飾品除了能讓店內更美、還能增加分數。"
texts["SHOP_INTRODUCTION2"] = "選擇這個裝飾品，看看它會對你的店內帶來哪些好處。" -- forces clicking in the bouquet
texts["SHOP_INTRODUCTION3"] = "買下它吧！" -- to be removed

	-- Metagame tips
texts["METAGAME_HINT_2_1"] = "您解鎖了育兒室！我們去看看！"
texts["METAGAME_HINT_2_3"] = "您可以用鑽石依照自己的喜好改造育兒室。\n\n我們來看看壁紙有哪些樣式吧！"
texts["METAGAME_HINT_2_4"] = "有些物品有多種顏色可選。點選顏色預覽效果。"
texts["METAGAME_HINT_2_5"] = "點擊此處，購買這款美麗的壁紙。"
texts["METAGAME_HINT_2_6"] = "使用鑽石解開各種裝飾品、嘗試不同的組合、分享你的育兒室！"

    -- Neighbors tips
texts["NEIGHBORS_INTRODUCTION1"] = "成為鄰居！您可以寄送免費鑽石給好友，每天一次！"
texts["NEIGHBORS_INTRODUCTION2"] = "您查看過鄰居了嗎？"

    -- Daily Challenges tips
texts["DAILY_INTRODUCTION1"] = "您已解開每日挑戰！"
texts["DAILY_INTRODUCTION2"] = "您每 24 小時可以挑戰一次，善用技巧贏得更多鑽石。"

	-- Mouse
texts["MOUSE_TIP"] = "小老鼠 Carl 會在各劇情關卡隨機出現。只要抓住牠，就能獲得 100 額外分數。"

	-- Stations
texts["STATION_GESTURE_TIP"] = "這些家政科學生需要幫助。\n 請遵照指示，完成小遊戲。"
texts["STATION_CATALOG_TIP"] = "桌邊的客人會先要求看型錄，看過後才會決定要些什麼。"
texts["STATION_DROPPER_KID_TIP"] = "孩子們會把一些玩具散落在各處。撿起玩具，讓其他人也能玩。"
texts["STATION_BATH_TIP"] = "溫泉內的客人會先索取毛巾，才會離開溫泉。"
texts["STATION_HOSPITAL_BED_TIP"] = "孕婦們會要求你清理她們的桌面，請盡快完成，別惹她們不開心！"


-- Family Tree
texts["FAMILY_TREE_HEADER_0"] = "Angela's\nFashion Fever"
texts["FAMILY_TREE_EXPANDED_HEADER_0"] = "Fabulous - Angela's Fashion Fever"
texts["FAMILY_TREE_SUBTITLE_0"] = "世紀時尚大賽！"
texts["FAMILY_TREE_TEXT_0"] = "時尚模擬遊戲《Fabulous》系列第 2 彈！在遭受丈夫背叛並失去工作後，Angela 幾近放棄夢想的邊緣。直到她收到這一生一次的驚喜…"
texts["FAMILY_TREE_HEADER_1"] = "Angela's High\nSchool Reunion"
texts["FAMILY_TREE_EXPANDED_HEADER_1"] = "Fabulous - Angela's High School Reunion"
texts["FAMILY_TREE_SUBTITLE_1"] = "重溫過往回憶！"
texts["FAMILY_TREE_TEXT_1"] = "為了彌補自己災難般的高中畢業舞會，Angela 決定自己辦個班上同學會！當她的高中死對頭突然現身，事情立刻急轉直下……"
texts["FAMILY_TREE_HEADER_2"] = "Emily's\nChristmas Carol"
texts["FAMILY_TREE_EXPANDED_HEADER_2"] = "Delicious - Emily's Christmas Carol"
texts["FAMILY_TREE_SUBTITLE_2"] = "加入 O'Malley 一家人的魔幻之旅！"
texts["FAMILY_TREE_TEXT_2"] = "假期將至，Emily 安排家人前往可愛的小村莊度假。但看來這次的鐵路之旅會通往新朋友和未知的冒險喔……請加入 Emily，一同踏上暖心旅程！"
texts["FAMILY_TREE_HEADER_3"] = "Emily's Message\nin a Bottle"
texts["FAMILY_TREE_EXPANDED_HEADER_3"] = "Delicious - Emily's Message in a Bottle"
texts["FAMILY_TREE_SUBTITLE_3"] = "Emily 的義大利之旅！"
texts["FAMILY_TREE_TEXT_3"] = "知名餐廳模擬遊戲《美味餐廳》第 13 季。當 Emily 聽說她失蹤的爺爺被尋獲，全家終於團圓了！只不過，有些家人已經互相避不見面好多年了……"
texts["FAMILY_TREE_HEADER_4"] = "Sally's Salon\nBeauty Secrets"
texts["FAMILY_TREE_EXPANDED_HEADER_4"] = "Sally's Salon - Beauty Secrets"
texts["FAMILY_TREE_SUBTITLE_4"] = "Sally 回來囉！"
texts["FAMILY_TREE_TEXT_4"] = "Sally 回來了，讓薩克福變成更加美麗的地方了，客人多到要排隊！但 Sally 發現她過去的愛人失蹤了，她和 François 踏上旅途，尋找她夢想中的男子……"
texts["FAMILY_TREE_HEADER_5"] = "Mary le Chef\nCooking Passion"
texts["FAMILY_TREE_EXPANDED_HEADER_5"] = "Mary le Chef - Cooking Passion"
texts["FAMILY_TREE_SUBTITLE_5"] = "幫助 Mary 勇敢追夢！"
texts["FAMILY_TREE_TEXT_5"] = "嶄新的料理冒險！Mary 在一家大型法律事務所工作，但她不因此感到快樂……她反而時常幻想著成為一名大廚！Mary 有足夠的勇氣追逐夢想，隨自己的意思展開不一樣的人生嗎？"
texts["FAMILY_TREE_HEADER_6"] = "Dr. Cares\nPet Rescue 911"
texts["FAMILY_TREE_EXPANDED_HEADER_6"] = "Dr. Cares - Pet Rescue 911"
texts["FAMILY_TREE_SUBTITLE_6"] = "扮演獸醫，照顧寵物們！"
texts["FAMILY_TREE_TEXT_6"] = "獸醫系畢業生 Amy 決定離開她阿公開的獸醫診所，去紐約的大診所打拼。她有足夠的膽識，習慣大都市的生活嗎？一塊來照顧可愛的寵物吧！"
texts["FAMILY_TREE_HEADER_7"] = "Heart's Medicine\nHospital Heat"
texts["FAMILY_TREE_EXPANDED_HEADER_7"] = "Heart's Medicine - Hospital Heat"
texts["FAMILY_TREE_SUBTITLE_7"] = "幫助艾麗森面對悲慘過往！"
texts["FAMILY_TREE_TEXT_7"] = "艾麗森接到一通電話，來自她久違的母親，她六神無主。她們母女有 20 年以上沒見面了！這麼多年來，她為什麼偏偏挑這個時間聯繫艾麗森呢？只有一種方法能知道答案……"
texts["FAMILY_TREE_HEADER_8"] = ""
texts["FAMILY_TREE_EXPANDED_HEADER_8"] = "Heart's Medicine - Time to Heal"
texts["FAMILY_TREE_SUBTITLE_8"] = ""
texts["FAMILY_TREE_TEXT_8"] = ""
texts["FAMILY_TREE_EXPANDED_HEADER_9"] = "Delicious - Emily's Message in a Bottle"
texts["FAMILY_TREE_SUBTITLE_9"] = ""
texts["FAMILY_TREE_TEXT_9"] = ""
texts["FAMILY_TREE_EXPANDED_HEADER_10"] = "Fabulous - Angela's High School Reunion"
texts["FAMILY_TREE_SUBTITLE_10"] = ""
texts["FAMILY_TREE_TEXT_10"] = ""
texts["FAMILY_TREE_HEADER_11"] = ""
texts["FAMILY_TREE_EXPANDED_HEADER_11"] = "Fabulous - Angela's Sweet Revenge"
texts["FAMILY_TREE_SUBTITLE_11"] = ""
texts["FAMILY_TREE_TEXT_11"] = ""


-- Day Start
texts["DAY_START_CHALLENGE_HEADER"] = "挑戰 %d－%d"
texts["DAY_START_HEADER"] = "關卡 %d"
texts["GOALS"] = "目標"
texts["1STAR_SCORE"] = "1 星分數"
texts["2STAR_SCORE"] = "2 星分數"
texts["3STAR_SCORE"] = "3 星分數"
texts["HOST_CHALLENGE"] = "挑戰"
texts["SHOPPING_MONEY"] = "購物金"
texts["PRODUCT_UNLOCKED"] = "已開放產品"
texts["MOUSE"] = "老鼠"
texts["NO_SHOPPING_MONEY"] = "-"
texts["REWARD_AMOUNT"] = "x%d"

--Game - Score Labels
texts["SCORE_1STAR_REACHED"] = "1 星達成！"
texts["SCORE_2STAR_REACHED"] = "2 星達成！"
texts["SCORE_3STAR_REACHED"] = "3 星達成！"
-- Game - Floaters
texts["MONEY_1STAR_REACHED"] = "1 星達成！"
texts["MONEY_2STAR_REACHED"] = "2 星達成！"
texts["MONEY_3STAR_REACHED"] = "3 星達成！"

texts["GESTURE_COMPLETE"] = "完成！"

-- Object introduction
texts["NEW_PRODUCT"] = "新\n產品"
texts["NEW_TABLE"] = "新\n桌子"
texts["NEW_KAYAK"] = "新！\n小輕艇"
texts["BIGGER_TABLE"] = "加大\n桌面"
texts["BIGGER_TRAY"] = "加大\n托盤"
texts["UNLOCKED_CLEANER"] = "已解鎖\n清潔工"
texts["UNLOCKED_ENTERTAINER"] = "已開放\n表演者"
texts["UNLOCKED_RESTOCKER"] = "已解鎖\n廚房幫手"
texts["NEW_STYLE"] = "新\n風格"
texts["NEW_UPGRADE"] = "新\n升級"
texts["NEW_ENTERTAINER"] = "新\n表演者"
texts["NEW_NEW"] = "新！"
texts["NEW_INGREDIENT_UPGRADE"] = "超級\n美味！+%s"

-- Product Choice UI
texts["PRODUCT_CHOICE_TITLE"] = "選擇菜單"

-- Product Choice Menu Popup
texts["PRODUCT_UNLOCK_PROGRESS"] = "總共 %g 個中，已交給客人 %p 個。"
texts["PRODUCT_UNLOCKED_FMT"] = "已開放 %s。"
texts["PRODUCT_EFFECT_noburn"] = "不易燒焦"
texts["PRODUCT_EFFECT_nospill"] = "不易潑灑"
texts["PRODUCT_EFFECT_nomelt"] = "隔熱"
texts["PRODUCT_EFFECT_quickfry"] = "快速烘烤"
texts["PRODUCT_EFFECT_quickprep"] = "快速準備"
-- DO NOT TRANSLATE texts["PRODUCT_EFFECT_stockdouble"] = "Quick Stock Time"
texts["PRODUCT_EFFECT_stockmax"] = "大存量"
texts["PRODUCT_EFFECT_tip"] = "額外小費"
texts["PRODUCT_EFFECT_highmood"] = "心情加分"
texts["PRODUCT_EFFECT_efficientstock"] = "雙重補充"
texts["PRODUCT_EFFECT_growfast"] = "快速生長"
texts["PRODUCT_EFFECT_quickrestock"] = "快速補充"
texts["PRODUCT_EFFECT_doublemood"] = "心情大幅加分"
texts["PRODUCT_CHOOSER_MENU_INFO_TITLE"] = "說明"
-- Category unlock goals room 1
texts["PRODUCT_UNLOCK_room1_pg_single1"] = "檸檬水"
texts["PRODUCT_UNLOCK_room1_pg_single2"] = "蛋糕"
texts["PRODUCT_UNLOCK_room1_pg_single3"] = "甜甜圈"
texts["PRODUCT_UNLOCK_room1_pg_single6"] = "食譜"
texts["PRODUCT_UNLOCK_room1_pg_restock1"] = "一鍋到底料理"
texts["PRODUCT_UNLOCK_room1_pg_restock2"] = "鹹派"
texts["PRODUCT_UNLOCK_room1_pg_compound1"] = "吐司"
texts["PRODUCT_UNLOCK_room1_pg_compound2"] = "煎餅"
texts["PRODUCT_UNLOCK_room1_pg_timer1"] = "雪酪"
texts["PRODUCT_UNLOCK_room1_pg_timer2"] = "燒烤餐點"
-- Product Titles Room 1
texts["PRODUCT_TITLE_room1_pg_single1"] = "檸檬水"
texts["PRODUCT_TITLE_room1_pg_single2"] = "蛋糕"
texts["PRODUCT_TITLE_room1_pg_single3"] = "甜甜圈"
texts["PRODUCT_TITLE_room1_pg_single6"] = "食譜"
texts["PRODUCT_TITLE_room1_pg_restock1"] = "一鍋到底料理"
texts["PRODUCT_TITLE_room1_pg_restock2"] = "鹹派"
texts["PRODUCT_TITLE_room1_pg_compound1"] = "吐司"
texts["PRODUCT_TITLE_room1_pg_compound2"] = "煎餅"
texts["PRODUCT_TITLE_room1_pg_timer1"] = "雪酪"
texts["PRODUCT_TITLE_room1_pg_timer2"] = "燒烤餐點"
-- Product Names Room 1
texts["PRODUCT_room1_pg_single1-a"] = "檸檬水"
texts["PRODUCT_room1_pg_single1-b"] = "粉紅檸檬水"
texts["PRODUCT_room1_pg_single2-a"] = "巧克力蛋糕"
texts["PRODUCT_room1_pg_single2-b"] = "檸檬蛋糕"
texts["PRODUCT_room1_pg_single2-c"] = "紅絲絨蛋糕"
texts["PRODUCT_room1_pg_single3-a"] = "藍色糖霜甜甜圈"
texts["PRODUCT_room1_pg_single3-b"] = "粉色糖霜甜甜圈"
texts["PRODUCT_room1_pg_single3-c"] = "白色糖霜甜甜圈"
texts["PRODUCT_room1_pg_single6-a"] = "經典義式料理食譜"
texts["PRODUCT_room1_pg_single6-b"] = "「舌尖上的人生百味」"
texts["PRODUCT_room1_pg_restock1-a"] = "蔬菜"
texts["PRODUCT_room1_pg_restock1-b"] = "義式肉醬麵"
texts["PRODUCT_room1_pg_restock1-c"] = "燉煮料理"
texts["PRODUCT_room1_pg_restock2-a"] = "甜椒起司鹹派"
texts["PRODUCT_room1_pg_restock2-b"] = "青醬番茄鹹派"
texts["PRODUCT_room1_pg_compound1-a"] = "酪梨吐司"
texts["PRODUCT_room1_pg_compound1-b"] = "金黃烤吐司"
texts["PRODUCT_room1_pg_compound1-c"] = "茄子吐司"
texts["PRODUCT_room1_pg_compound2-a"] = "奶油煎餅"
texts["PRODUCT_room1_pg_compound2-b"] = "黑莓煎餅"
texts["PRODUCT_room1_pg_compound2-c"] = "蔓越莓煎餅"
texts["PRODUCT_room1_pg_timer1-a"] = "香蕉雪酪"
texts["PRODUCT_room1_pg_timer1-b"] = "巧克力雪酪"
texts["PRODUCT_room1_pg_timer1-c"] = "莓果雪酪"
texts["PRODUCT_room1_pg_timer2-a"] = "燒烤蔬菜"
texts["PRODUCT_room1_pg_timer2-b"] = "鮪魚排"
texts["PRODUCT_room1_pg_timer2-c"] = "串燒"

-- Category unlock goals room 2
texts["PRODUCT_UNLOCK_room2_pg_singleclick8"] = "型錄"
texts["PRODUCT_UNLOCK_room2_pg_singleclick11"] = "動物絨毛娃娃"
texts["PRODUCT_UNLOCK_room2_pg_singleclick10"] = "搖鈴"
texts["PRODUCT_UNLOCK_room2_pg_restock7"] = "奶瓶"
texts["PRODUCT_UNLOCK_room2_pg_compound1"] = "泰迪熊"
texts["PRODUCT_UNLOCK_room2_pg_compound2"] = "杯子蛋糕"
texts["PRODUCT_UNLOCK_room2_pg_restock9"] = "塑膠動物娃娃"
texts["PRODUCT_UNLOCK_room2_pg_compound3"] = "嬰兒服"
texts["PRODUCT_UNLOCK_room2_pg_compound4"] = "嬰兒服"
texts["PRODUCT_UNLOCK_room2_pg_timer3"] = "熱飲"
texts["PRODUCT_UNLOCK_room2_pg_singleclick13"] = "圍兜"
-- Category Titles room 2
texts["PRODUCT_TITLE_room2_pg_singleclick8"] = "型錄"
texts["PRODUCT_TITLE_room2_pg_singleclick11"] = "動物絨毛娃娃"
texts["PRODUCT_TITLE_room2_pg_singleclick10"] = "搖鈴"
texts["PRODUCT_TITLE_room2_pg_restock7"] = "奶瓶"
texts["PRODUCT_TITLE_room2_pg_compound1"] = "泰迪熊"
texts["PRODUCT_TITLE_room2_pg_compound2"] = "杯子蛋糕"
texts["PRODUCT_TITLE_room2_pg_restock9"] = "塑膠動物娃娃"
texts["PRODUCT_TITLE_room2_pg_compound3"] = "嬰兒服"
texts["PRODUCT_TITLE_room2_pg_compound4"] = "嬰兒服"
texts["PRODUCT_TITLE_room2_pg_timer3"] = "熱飲"
texts["PRODUCT_TITLE_room2_pg_singleclick13"] = "圍兜"
-- Product Names Room 2
texts["PRODUCT_room2_pg_singleclick8-a"] = "「都是為了你」"
texts["PRODUCT_room2_pg_singleclick8-b"] = "「新生的喜悅」"
texts["PRODUCT_room2_pg_singleclick11-a"] = "小馬絨毛娃娃"
texts["PRODUCT_room2_pg_singleclick11-b"] = "小貓絨毛娃娃"
texts["PRODUCT_room2_pg_singleclick11-c"] = "章魚絨毛娃娃"
texts["PRODUCT_room2_pg_singleclick10-a"] = "馬拉卡搖鈴"
texts["PRODUCT_room2_pg_singleclick10-b"] = "星球波浪鼓"
texts["PRODUCT_room2_pg_singleclick10-c"] = "花朵搖鈴"
texts["PRODUCT_room2_pg_restock7-a"] = "奶瓶"
texts["PRODUCT_room2_pg_restock7-b"] = "人體工學奶瓶"
texts["PRODUCT_room2_pg_restock7-c"] = "握把奶瓶"
texts["PRODUCT_room2_pg_compound1-a"] = "熊"
texts["PRODUCT_room2_pg_compound1-b"] = "貓熊"
texts["PRODUCT_room2_pg_compound2-a"] = "粉色杯子蛋糕"
texts["PRODUCT_room2_pg_compound2-b"] = "心型杯子蛋糕"
texts["PRODUCT_room2_pg_restock9-a"] = "鴨子"
texts["PRODUCT_room2_pg_restock9-b"] = "企鵝"
texts["PRODUCT_room2_pg_restock9-c"] = "貓頭鷹"
texts["PRODUCT_room2_pg_compound3-a"] = "綠色連身衣"
texts["PRODUCT_room2_pg_compound3-b"] = "粉紅連身衣"
texts["PRODUCT_room2_pg_compound4-a"] = "黃色連身衣"
texts["PRODUCT_room2_pg_compound4-b"] = "藍色連身衣"
texts["PRODUCT_room2_pg_timer3-a"] = "咖啡"
texts["PRODUCT_room2_pg_timer3-b"] = "茶"
texts["PRODUCT_room2_pg_timer3-c"] = "卡布奇諾"
texts["PRODUCT_room2_pg_singleclick13-a"] = "圍兜"
texts["PRODUCT_room2_pg_singleclick13-b"] = "小豬圍兜"
texts["PRODUCT_room2_pg_singleclick13-c"] = "雲朵圍兜"

-- Category unlock goals room 3
texts["PRODUCT_UNLOCK_room3_pg_single1"] = "飲料"
texts["PRODUCT_UNLOCK_room3_pg_single2"] = "故事書"
texts["PRODUCT_UNLOCK_room3_pg_single3"] = "幼教玩具"
texts["PRODUCT_UNLOCK_room3_pg_single4"] = "建築玩具"
texts["PRODUCT_UNLOCK_room3_pg_single5"] = "動物玩具"
texts["PRODUCT_UNLOCK_room3_pg_compound"] = "美術用品"
texts["PRODUCT_UNLOCK_room3_pg_restock1"] = "車子玩具"
texts["PRODUCT_UNLOCK_room3_pg_restock2"] = "娃娃"
texts["PRODUCT_UNLOCK_room3_pg_timer1"] = "飲料"
texts["PRODUCT_UNLOCK_room3_pg_special1"] = "尿布"
texts["PRODUCT_UNLOCK_room3_pg_potato"] = "機器人"
texts["PRODUCT_UNLOCK_room3_pg_trio"] = "水果沙拉"
-- Category Titles room 3
texts["PRODUCT_TITLE_room3_pg_single1"] = "飲料"
texts["PRODUCT_TITLE_room3_pg_single2"] = "故事書"
texts["PRODUCT_TITLE_room3_pg_single3"] = "幼教玩具"
texts["PRODUCT_TITLE_room3_pg_single4"] = "建築玩具"
texts["PRODUCT_TITLE_room3_pg_single5"] = "動物玩具"
texts["PRODUCT_TITLE_room3_pg_compound"] = "美術用品"
texts["PRODUCT_TITLE_room3_pg_restock1"] = "車子玩具"
texts["PRODUCT_TITLE_room3_pg_restock2"] = "娃娃"
texts["PRODUCT_TITLE_room3_pg_timer1"] = "飲料"
texts["PRODUCT_TITLE_room3_pg_special1"] = "尿布"
texts["PRODUCT_TITLE_room3_pg_potato"] = "機器人"
texts["PRODUCT_TITLE_room3_pg_trio"] = "水果沙拉"
-- Product Names Room 3
texts["PRODUCT_room3_pg_single1-a"] = "橘子汁"
texts["PRODUCT_room3_pg_single1-b"] = "綠色冰沙"
texts["PRODUCT_room3_pg_single1-c"] = "養生冰沙"
texts["PRODUCT_room3_pg_single2-a"] = "數學真有趣"
texts["PRODUCT_room3_pg_single2-b"] = "超級 ABC"
texts["PRODUCT_room3_pg_single3-a"] = "鈴鼓"
texts["PRODUCT_room3_pg_single3-b"] = "木琴"
texts["PRODUCT_room3_pg_single4-a"] = "塑膠塊"
texts["PRODUCT_room3_pg_single4-b"] = "木塊"
texts["PRODUCT_room3_pg_single5-a"] = "海龜模型玩具"
texts["PRODUCT_room3_pg_single5-b"] = "綿羊模型玩具"
texts["PRODUCT_room3_pg_compound-a"] = "紙張"
texts["PRODUCT_room3_pg_compound-b"] = "黑板"
texts["PRODUCT_room3_pg_compound-c"] = "企鵝板"
texts["PRODUCT_room3_pg_restock1-a"] = "飛機"
texts["PRODUCT_room3_pg_restock1-b"] = "卡車"
texts["PRODUCT_room3_pg_restock2-a"] = "迪諾"
texts["PRODUCT_room3_pg_restock2-b"] = "安妮娃娃"
texts["PRODUCT_room3_pg_timer1-a"] = "溫巧克力"
texts["PRODUCT_room3_pg_timer1-b"] = "舒緩可可亞"
texts["PRODUCT_room3_pg_timer1-c"] = "綠薄荷可可亞"
texts["PRODUCT_room3_pg_special1-a"] = "雲朵尿布"
texts["PRODUCT_room3_pg_special1-b"] = "兔子尿布"
texts["PRODUCT_room3_pg_potato-a"] = "愛心機器人"
texts["PRODUCT_room3_pg_potato-b"] = "抱抱機器人"
texts["PRODUCT_room3_pg_trio-a"] = "陽光綜合沙拉"
texts["PRODUCT_room3_pg_trio-b"] = "精力綜合沙拉"

-- Category unlock goals room 4
texts["PRODUCT_UNLOCK_room4_pg_drink"] = "歡迎飲料"
texts["PRODUCT_UNLOCK_room4_pg_juice"] = "柑橘類果汁"
texts["PRODUCT_UNLOCK_room4_pg_towel"] = "毛巾"
texts["PRODUCT_UNLOCK_room4_pg_mask"] = "面膜"
texts["PRODUCT_UNLOCK_room4_pg_aromatics"] = "香氛蠟燭"
texts["PRODUCT_UNLOCK_room4_pg_tea"] = "茶"
texts["PRODUCT_UNLOCK_room4_pg_massage"] = "按摩用品"
texts["PRODUCT_UNLOCK_room4_pg_ice"] = "冰袋"
texts["PRODUCT_UNLOCK_room4_pg_soap"] = "肥皂"
texts["PRODUCT_UNLOCK_room4_pg_snack"] = "米蛋糕"
-- Product Titles Room 4
texts["PRODUCT_TITLE_room4_pg_drink"] = "歡迎飲料"
texts["PRODUCT_TITLE_room4_pg_juice"] = "柑橘類果汁"
texts["PRODUCT_TITLE_room4_pg_towel"] = "毛巾"
texts["PRODUCT_TITLE_room4_pg_mask"] = "面膜"
texts["PRODUCT_TITLE_room4_pg_aromatics"] = "香氛蠟燭"
texts["PRODUCT_TITLE_room4_pg_tea"] = "茶"
texts["PRODUCT_TITLE_room4_pg_massage"] = "按摩用品"
texts["PRODUCT_TITLE_room4_pg_ice"] = "冰袋"
texts["PRODUCT_TITLE_room4_pg_soap"] = "肥皂"
texts["PRODUCT_TITLE_room4_pg_snack"] = "米蛋糕"
-- Product Names Room 4
texts["PRODUCT_room4_pg_drink-a"] = "黑煤飲料"
texts["PRODUCT_room4_pg_drink-b"] = "薄荷茶"
texts["PRODUCT_room4_pg_juice-a"] = "檸檬汁"
texts["PRODUCT_room4_pg_juice-b"] = "橘子汁"
texts["PRODUCT_room4_pg_juice-c"] = "萊姆汁"
texts["PRODUCT_room4_pg_towel-a"] = "超纖維毛巾"
texts["PRODUCT_room4_pg_towel-b"] = "手工棉織毛巾"
texts["PRODUCT_room4_pg_mask-a"] = "保濕面膜"
texts["PRODUCT_room4_pg_mask-b"] = "去角質面膜"
texts["PRODUCT_room4_pg_aromatics-a"] = "水果蠟燭"
texts["PRODUCT_room4_pg_aromatics-b"] = "花香蠟燭"
texts["PRODUCT_room4_pg_aromatics-c"] = "香料蠟燭"
texts["PRODUCT_room4_pg_tea-a"] = "向日葵茶"
texts["PRODUCT_room4_pg_tea-b"] = "木芙蓉茶"
texts["PRODUCT_room4_pg_tea-c"] = "黃春菊茶"
texts["PRODUCT_room4_pg_tea-d"] = "胡椒薄荷茶"
texts["PRODUCT_room4_pg_massage-a"] = "木質按摩器"
texts["PRODUCT_room4_pg_massage-b"] = "人體工學按摩器"
texts["PRODUCT_room4_pg_ice-a"] = "涼感頸膜"
texts["PRODUCT_room4_pg_ice-b"] = "涼感面膜"
texts["PRODUCT_room4_pg_soap-a"] = "洗澡肥皂"
texts["PRODUCT_room4_pg_soap-b"] = "香氛肥皂"
texts["PRODUCT_room4_pg_snack-a"] = "純米蛋糕"
texts["PRODUCT_room4_pg_snack-b"] = "火腿果醬米蛋糕"
texts["PRODUCT_room4_pg_snack-c"] = "鮭魚起司米蛋糕"

-- Category unlock goals room 5
texts["PRODUCT_UNLOCK_room5_pg_juice"] = "果汁"
texts["PRODUCT_UNLOCK_room5_pg_fruit"] = "點心"
texts["PRODUCT_UNLOCK_room5_pg_accessory"] = "毯子"
texts["PRODUCT_UNLOCK_room5_pg_thermometer"] = "溫度計"
texts["PRODUCT_UNLOCK_room5_pg_cloths"] = "布製品"
texts["PRODUCT_UNLOCK_room5_pg_yogurt"] = "優格"
texts["PRODUCT_UNLOCK_room5_pg_pills"] = "藥丸"
texts["PRODUCT_UNLOCK_room5_pg_printer"] = "列印機"
texts["PRODUCT_UNLOCK_room5_pg_coffee"] = "咖啡"
texts["PRODUCT_UNLOCK_room5_pg_bottles"] = "輔助用品"
-- Product Titles Room 5
texts["PRODUCT_TITLE_room5_pg_juice"] = "果汁"
texts["PRODUCT_TITLE_room5_pg_fruit"] = "點心"
texts["PRODUCT_TITLE_room5_pg_accessory"] = "毯子"
texts["PRODUCT_TITLE_room5_pg_thermometer"] = "溫度計"
texts["PRODUCT_TITLE_room5_pg_cloths"] = "布"
texts["PRODUCT_TITLE_room5_pg_yogurt"] = "優格"
texts["PRODUCT_TITLE_room5_pg_pills"] = "藥丸"
texts["PRODUCT_TITLE_room5_pg_printer"] = "列印機"
texts["PRODUCT_TITLE_room5_pg_coffee"] = "咖啡"
texts["PRODUCT_TITLE_room5_pg_bottles"] = "輔助用品"
-- Product Names Room 5
texts["PRODUCT_room5_pg_juice-a"] = "薄荷檸檬汁"
texts["PRODUCT_room5_pg_juice-b"] = "草莓冰沙"
texts["PRODUCT_room5_pg_juice-c"] = "黃奇異果冰沙"
texts["PRODUCT_room5_pg_fruit-a"] = "蘋果"
texts["PRODUCT_room5_pg_fruit-b"] = "葡萄"
texts["PRODUCT_room5_pg_fruit-c"] = "堅果"
texts["PRODUCT_room5_pg_accessory-a"] = "一般毯子"
texts["PRODUCT_room5_pg_accessory-b"] = "舒適毯子"
texts["PRODUCT_room5_pg_accessory-c"] = "可愛毯子"
texts["PRODUCT_room5_pg_thermometer-a"] = "類比溫度計"
texts["PRODUCT_room5_pg_thermometer-b"] = "數位溫度計"
texts["PRODUCT_room5_pg_cloths-a"] = "醫院罩袍"
texts["PRODUCT_room5_pg_cloths-b"] = "拖鞋"
texts["PRODUCT_room5_pg_yogurt-a"] = "穀片優格"
texts["PRODUCT_room5_pg_yogurt-b"] = "紅色鮮果優格"
texts["PRODUCT_room5_pg_yogurt-c"] = "巧克力優格"
texts["PRODUCT_room5_pg_pills-a"] = "藥丸"
texts["PRODUCT_room5_pg_pills-b"] = "產前維他命"
texts["PRODUCT_room5_pg_printer-a"] = "放射線攝影"
texts["PRODUCT_room5_pg_printer-b"] = "心臟超音波檢查"
texts["PRODUCT_room5_pg_printer-c"] = "嬰兒超音波"
texts["PRODUCT_room5_pg_coffee-a"] = "濃縮咖啡"
texts["PRODUCT_room5_pg_coffee-b"] = "拿鐵咖啡"
texts["PRODUCT_room5_pg_coffee-c"] = "卡布奇諾"
texts["PRODUCT_room5_pg_bottles-a"] = "檢查工具組"
texts["PRODUCT_room5_pg_bottles-b"] = "產前護理組"

-- Category unlock goals room 6
texts["PRODUCT_UNLOCK_room6_pg_cookie"] = "餅乾"
texts["PRODUCT_UNLOCK_room6_pg_memento"] = "賀禮"
texts["PRODUCT_UNLOCK_room6_pg_punch"] = "派對飲品"
texts["PRODUCT_UNLOCK_room6_pg_jam"] = "果醬"
texts["PRODUCT_UNLOCK_room6_pg_macaroon"] = "馬卡龍餅乾"
texts["PRODUCT_UNLOCK_room6_pg_cake"] = "千層蛋糕"
texts["PRODUCT_UNLOCK_room6_pg_cotton"] = "棉花糖"
texts["PRODUCT_UNLOCK_room6_pg_icecream"] = "冰淇淋"
texts["PRODUCT_UNLOCK_room6_pg_cupcake"] = "杯子蛋糕"
-- Product Titles Room 6
texts["PRODUCT_TITLE_room6_pg_cookie"] = "餅乾"
texts["PRODUCT_TITLE_room6_pg_memento"] = "賀禮"
texts["PRODUCT_TITLE_room6_pg_punch"] = "派對飲品"
texts["PRODUCT_TITLE_room6_pg_jam"] = "果醬"
texts["PRODUCT_TITLE_room6_pg_macaroon"] = "馬卡龍餅乾"
texts["PRODUCT_TITLE_room6_pg_cake"] = "千層蛋糕"
texts["PRODUCT_TITLE_room6_pg_cotton"] = "棉花糖"
texts["PRODUCT_TITLE_room6_pg_icecream"] = "冰淇淋"
texts["PRODUCT_TITLE_room6_pg_cupcake"] = "杯子蛋糕"
-- Product Names Room 6
texts["PRODUCT_room6_pg_cookie-a"] = "巧克力碎片餅乾"
texts["PRODUCT_room6_pg_cookie-b"] = "心型餅乾"
texts["PRODUCT_room6_pg_cookie-c"] = "果醬三明治餅乾"
texts["PRODUCT_room6_pg_memento-a"] = "藍色明信片"
texts["PRODUCT_room6_pg_memento-b"] = "粉紅明信片"
texts["PRODUCT_room6_pg_memento-c"] = "糖果奶嘴"
texts["PRODUCT_room6_pg_memento-d"] = "糖果袋"
texts["PRODUCT_room6_pg_punch-a"] = "小鴨宴會雞尾酒"
texts["PRODUCT_room6_pg_punch-b"] = "粉紅女孩檸檬水"
texts["PRODUCT_room6_pg_punch-c"] = "接骨花汽泡飲"
texts["PRODUCT_room6_pg_jam-a"] = "鳳梨果醬"
texts["PRODUCT_room6_pg_jam-b"] = "葡萄果醬"
texts["PRODUCT_room6_pg_jam-c"] = "草莓果醬"
texts["PRODUCT_room6_pg_macaroon-a"] = "黑莓馬卡龍餅乾"
texts["PRODUCT_room6_pg_macaroon-b"] = "橘子馬卡龍餅乾"
texts["PRODUCT_room6_pg_macaroon-c"] = "藍色小熊馬卡龍餅乾"
texts["PRODUCT_room6_pg_cake-a"] = "紅絲絨蛋糕"
texts["PRODUCT_room6_pg_cake-b"] = "巧克力奶油蛋糕"
texts["PRODUCT_room6_pg_cotton-a"] = "經典棉花糖"
texts["PRODUCT_room6_pg_cotton-b"] = "花朵型棉花糖"
texts["PRODUCT_room6_pg_icecream-a"] = "捲筒冰淇淋"
texts["PRODUCT_room6_pg_icecream-b"] = "香蕉片"
texts["PRODUCT_room6_pg_cupcake-a"] = "餅乾杯子蛋糕"
texts["PRODUCT_room6_pg_cupcake-b"] = "蜂蜜杯子蛋糕"
texts["PRODUCT_room6_pg_cupcake-c"] = "巧克力杯子蛋糕"
texts["PRODUCT_room6_pg_cupcake-d"] = "草莓杯子蛋糕"

-- Shop global values
texts["SHOP_NOT_ENOUGH_MONEY"] = "購物金不足，無法購買"

-- Shop Items Room 1
texts["shop_room1_cleaner_TITLE"] = "清理用具"
texts["shop_room1_cleaner_DESCRIPTION"] = "Emily 總是很感恩願意出手幫忙的人！只要有刷子、水桶和一副手套，Evelyn 就能幫助她了。"
texts["shop_room1_entertainer_TITLE"] = "廚師帽"
texts["shop_room1_entertainer_DESCRIPTION"] = "潔白閃亮的廚師帽，是 Edward 展現精湛廚藝的完美配件。"
texts["shop_room1_walkspeed_TITLE"] = "特製地板蠟"
texts["shop_room1_walkspeed_DESCRIPTION"] = "把這瓶特製地板蠟塗在鞋底後，Emily 走得像飛一樣快。"
texts["shop_room1_moodtable_TITLE"] = "綠色坐墊"
texts["shop_room1_moodtable_DESCRIPTION"] = "舒適的坐墊，能提振客人們的心情。花色是特殊的 Emily 綠，感受更加舒適。"
texts["shop_room1_cookerslot_TITLE"] = "烤盤"
texts["shop_room1_cookerslot_DESCRIPTION"] = "數大便是美！多了這支高效率的不沾鍋，你能製作更多美味的燒烤了。"
texts["shop_room1_checkoutcombo_TITLE"] = "優雅的桌布"
texts["shop_room1_checkoutcombo_DESCRIPTION"] = "優雅的桌布讓客人出手更大方！連續幫排隊的客人結帳時，能增加營收。"
texts["shop_room1_quickduration_TITLE"] = "愛的花束"
texts["shop_room1_quickduration_DESCRIPTION"] = "粉色玫瑰，紅色鬱金香……收到這可愛的花束後，客人變得非常寬容，你不用為了快速上菜的小費奔忙了！"
texts["shop_room1_mouseshowtime_TITLE"] = "大廚師 Carl"
texts["shop_room1_mouseshowtime_DESCRIPTION"] = "大廚師 Carl 絨毛娃娃，能延長小老鼠出現的時間。"
-- Shop Items Room 2
texts["shop_room2_quickbonus_TITLE"] = "氣球通道"
texts["shop_room2_quickbonus_DESCRIPTION"] = "穿過氣球通道，進入產前世界。快速服務客人，就能獲得額外獎勵！"
texts["shop_room2_moodcribs_TITLE"] = "新壁畫"
texts["shop_room2_moodcribs_DESCRIPTION"] = "這款新壁畫能使看著嬰兒床的客人心情愉快。"
texts["shop_room2_fastcleaning_TITLE"] = "「快樂送子鳥」靠枕與桌布"
texts["shop_room2_fastcleaning_DESCRIPTION"] = "有了這些美麗的桌布與頂級靠枕，打掃變得輕鬆簡單。"
texts["shop_room2_walkspeed_TITLE"] = "特製地板亮光漆"
texts["shop_room2_walkspeed_DESCRIPTION"] = "若想快速行走在店內光可鑑人的地板上，特製地板亮光漆是您最棒的選擇。"
texts["shop_room2_moodcounter_TITLE"] = "糖果罐"
texts["shop_room2_moodcounter_DESCRIPTION"] = "用糖果甜客人的嘴！外帶的客人吃了這些糖果，可以多維持好心情一陣。"
texts["shop_room2_chaincombo_TITLE"] = "歡樂氣球"
texts["shop_room2_chaincombo_DESCRIPTION"] = "迷人的氣球。當你連續送上點單時，能獲得更多分數。"
texts["shop_room2_moodstarttable_TITLE"] = "夢幻地毯"
texts["shop_room2_moodstarttable_DESCRIPTION"] = "非常舒適的靠枕，可以延後客人們失去第一顆愛心的時間。"
texts["shop_room2_mouseshowrate_TITLE"] = "小嬰兒 Carl"
texts["shop_room2_mouseshowrate_DESCRIPTION"] = "小嬰兒 Carl 絨毛娃娃能增加小老鼠的出現次數。"
-- Shop Items Room 3
texts["shop_room3_fastcleaning_TITLE"] = "筆筒"
texts["shop_room3_fastcleaning_DESCRIPTION"] = "組織行為是快速清理的關鍵！請善加利用筆筒，讓一切井井有條。"
texts["shop_room3_moodbabies_TITLE"] = "嬰兒旋轉木馬"
texts["shop_room3_moodbabies_DESCRIPTION"] = "把嬰兒旋轉木馬裝上嬰兒床後，寶寶們就能常保好心情。"
texts["shop_room3_moodstartplayground_TITLE"] = "逗趣地墊"
texts["shop_room3_moodstartplayground_DESCRIPTION"] = "新地墊能夠刺激孩子們的想像力，並延後孩子們失去第一顆愛心的時間。"
texts["shop_room3_walkspeed_TITLE"] = "特製消毒劑"
texts["shop_room3_walkspeed_DESCRIPTION"] = "有了特製消毒劑後，你再也不用煩惱細菌問題了，奮勇照顧孩子們吧！"
texts["shop_room3_cleancombo_TITLE"] = "Susan 的學位"
texts["shop_room3_cleancombo_DESCRIPTION"] = "Susan 的照顧員學位提醒我們要努力不懈地工作。從現在開始，連續清理桌面的獎勵更好了。"
texts["shop_room3_checkoutcombo_TITLE"] = "花朵桌巾"
texts["shop_room3_checkoutcombo_DESCRIPTION"] = "收銀台上的花朵桌巾讓小朋友心情愉悅。當你連續滿足他們的需求時，能獲得額外獎勵！"
texts["shop_room3_chaincombo_TITLE"] = "Trolly Land 樹屋燈"
texts["shop_room3_chaincombo_DESCRIPTION"] = "連續滿足小朋友的需求時，樹上的閃亮燈光能幫助你提高所得。"
texts["shop_room3_mouseshowtime_TITLE"] = "小朋友 Carl"
texts["shop_room3_mouseshowtime_DESCRIPTION"] = "小朋友 Carl 絨毛娃娃能增加小老鼠的出現次數。"
-- Shop Items Room 4
texts["shop_room4_fastcleaning_TITLE"] = "Satya 薰香組"
texts["shop_room4_fastcleaning_DESCRIPTION"] = "Satya 薰香組能淨化 Spa 的空氣！有了這清新的香味，清理更加輕鬆！"
texts["shop_room4_entertainer_TITLE"] = "西塔琴"
texts["shop_room4_entertainer_DESCRIPTION"] = "音樂能讓人平靜下來，而 Francois 精通西塔琴藝！讓他彈奏一些讓人心神寧靜的曲子吧。"
texts["shop_room4_moodpool_TITLE"] = "金好孕雕像"
texts["shop_room4_moodpool_DESCRIPTION"] = "裝上這尊令人印象深刻、歌頌懷孕美好的金雕像後，泡澡的客人會有好心情。"
texts["shop_room4_walkspeed_TITLE"] = "特製防滑地板保養劑"
texts["shop_room4_walkspeed_DESCRIPTION"] = "用了特製防滑地板保養劑後，再也不用擔心滑倒了，行走速度更上一層樓。"
texts["shop_room4_quickbonustime_TITLE"] = "紓壓盆栽"
texts["shop_room4_quickbonustime_DESCRIPTION"] = "放鬆是身心平衡的基礎。客人會比較放鬆，為你爭取到額外時間進行快速服務！"
texts["shop_room4_checkoutcombo_TITLE"] = "禪機桌墊"
texts["shop_room4_checkoutcombo_DESCRIPTION"] = "以色彩治療原則設計的桌墊。一次為多名客人結帳時，加分增加。"
texts["shop_room4_customerextra_TITLE"] = "管狀風鈴"
texts["shop_room4_customerextra_DESCRIPTION"] = "管狀風鈴的聲音能額外吸引一名客人。"
texts["shop_room4_mouseshowrate_TITLE"] = "運動員 Carl"
texts["shop_room4_mouseshowrate_DESCRIPTION"] = "運動員 Carl 絨毛娃娃能增加小老鼠的出現次數。"
-- Shop Items Room 5
texts["shop_room5_fastcleaning_TITLE"] = "醫院地墊"
texts["shop_room5_fastcleaning_DESCRIPTION"] = "新的防塵地毯和拖鞋，使清理房間更容易。"
texts["shop_room5_chaincombo_TITLE"] = "軟木板"
texts["shop_room5_chaincombo_DESCRIPTION"] = "連續服務客人時，板子上的留言評價能讓看了它的客人心情好。"
texts["shop_room5_moodbeds_TITLE"] = "枕頭與毯子"
texts["shop_room5_moodbeds_DESCRIPTION"] = "絲般光滑的亞麻床單，能提升臥床病人的心情。"
texts["shop_room5_moodcounter_TITLE"] = "花園噴泉"
texts["shop_room5_moodcounter_DESCRIPTION"] = "室外自然祥和的景致，能紓解等待結帳客人的心情。"
texts["shop_room5_walkspeed_TITLE"] = "特製靜音地板蠟"
texts["shop_room5_walkspeed_DESCRIPTION"] = "用上這款特製靜音地板蠟後，專業醫療人員能夠不出噪音地在醫院內穿梭。"
texts["shop_room5_cleancombo_TITLE"] = "芬芳花朵"
texts["shop_room5_cleancombo_DESCRIPTION"] = "連續清理髒污處後，芬芳的花朵能使清理更輕鬆、成效也更好。"
texts["shop_room5_fastprinter_TITLE"] = "先進列印機"
texts["shop_room5_fastprinter_DESCRIPTION"] = "高科技列印機能高速印出你要的文件。款式有米色跟粉紅色！"
texts["shop_room5_mouseshowtime_TITLE"] = "醫生 Carl"
texts["shop_room5_mouseshowtime_DESCRIPTION"] = "醫生 Carl 絨毛娃娃能增加小老鼠的出現次數。"
-- Shop Items Room 6
texts["shop_room6_fastcleaning_TITLE"] = "特製隆重桌布"
texts["shop_room6_fastcleaning_DESCRIPTION"] = "專為特殊場合設計的隆重桌布。快速服務客人時，他們更願意耐心等待和多給小費喔。"
texts["shop_room6_entertainer_TITLE"] = "Antonio 的魔術用具組"
texts["shop_room6_entertainer_DESCRIPTION"] = "Antonio 懂得魔術表演的技巧！他的表演能讓慶祝宴更加歡樂。"
texts["shop_room6_walkspeed_TITLE"] = "特製耐磨地板蠟"
texts["shop_room6_walkspeed_DESCRIPTION"] = "起居室耐磨地板的專用蠟。用了這款特製耐磨地板蠟後，保證您像風一般移動。"
texts["shop_room6_moodtables_TITLE"] = "給新生兒的花束"
texts["shop_room6_moodtables_DESCRIPTION"] = "花束的甜美香味能取悅桌邊的客人。"
texts["shop_room6_checkoutcombo_TITLE"] = "波卡圓點桌布"
texts["shop_room6_checkoutcombo_DESCRIPTION"] = "無論 Emily 走到哪裡，波卡圓點就像是她的註冊商標。客人見到這些波卡圓點後，當你一次幫多名客人結帳時，客人更願意多給小費。"
texts["shop_room6_quickbonussuper_TITLE"] = "兔子娃娃"
texts["shop_room6_quickbonussuper_DESCRIPTION"] = "想提高收入？更快地服務客人？這款大型絨毛娃娃能讓客人忘了時間！"
texts["shop_room6_customerextra_TITLE"] = "彩色風車"
texts["shop_room6_customerextra_DESCRIPTION"] = "入口處的風車能額外吸引一名客人。"
texts["shop_room6_mouse_TITLE"] = "派對動物 Carl"
texts["shop_room6_mouse_DESCRIPTION"] = "想讓小老鼠 Carl 出現得更久、更頻繁嗎？派對動物 Carl 絨毛娃娃能讓牠回想起過去派對的美好時光。"

-- Challenges
--texts["VIP_FAILED"] = "A VIP customer left angry!"
--texts["VIP_SERVED_WRONG"] = "You didn't serve the VIP first!\n\n"
--texts["FIRST_COME_FIRST_SERVE_FAILED"] = "You skipped a customer!"
--texts["TIRED_HERO"] = "Little monk is tired!"
--texts["DONT_SERVE_FAIL"] = "You served a buffet product!"
--texts["DONT_SERVE_FAIL_TOOLS"] = "You gave them sharp objects!\nSo dangerous..."
--texts["DONT_SERVE_FAIL_ALC"] = "You gave them alcohol!\nSo irresponsible..."
--texts["COMBO_FAILED"] = "No Combo!"
--texts["FRESH_PRODUCT_EXPIRED"] = "Spoiled!\nYuck..."
--texts["NOT_ENOUGH_MOOD"] = "Mood too low!"
--texts["BROKEN_TABLE_FIRES"] = "Fire out!"


-- Challenges descriptions
-- Don’t know what room these listed below belong to
-- texts["DELIVERY_EVENT"] = "Handle the deliveries."
-- texts["FAST_HERO"] = "Superfast Emily"
-- texts["MAKE_EXTRA_SUPERBURGERS"] = "Make %g extra Super Burgers and remove them from your tray."
-- texts["GET_TIP"] = "Get %g in tips."
-- texts["DONT_SPILL_SLUSH"] = "Don’t spill any slushie products today."
-- texts["TRAVEL_CHALLENGE"] = "Walk %g yards today."
-- texts["SERVE_VIP"] = "Don’t lose any VIP customers!"
-- texts["SERVE_FRY"] = "Serve %g deep fried products."
-- texts["SERVE_ECSTATIC_EACH_TYPE"] = "Serve %g ecstatic customer(s) from each customer type."
-- texts["PAIGE_PICTURES"] = "Take %g picture(s) of Paige."
-- texts["PAIGE_FOOD"] = "Prepare food for Evelyn and Paige"

-- Levels texts
-- ROOM 1
-- Teasers storylevels
texts["TEASER1_1"] = "練習成就完美"
texts["TEASER1_1_TEXT"] = "新影音部落格、新廚房……是 Emily 拋開壞消息，展開新人生的時候了……幫助她並回答觀眾要求！"
texts["TEASER1_3"] = "不湊巧的親情"
texts["TEASER1_3_TEXT"] = "越是疲勞的時候，父母來探望你的可能性越高。"
texts["TEASER1_4"] = "臨床影像"
texts["TEASER1_4_TEXT"] = "Emily 反倒是最不注重自己健康狀況的人……幫她適當休息、並保持靜止 %g 秒。"
texts["TEASER1_6"] = "困難重重"
texts["TEASER1_6_TEXT"] = "Emily 的狀態令人擔心……Patrick 能用常理讓 Emily 改變主意嗎？"
texts["TEASER1_7"] = "錯誤診斷"
texts["TEASER1_7_TEXT"] = "Patrick 被這消息驚呆了！請趁著 Evelyn 還沒發現，把檢查報告收起來！"
texts["TEASER1_9"] = "意想不到的訪客"
texts["TEASER1_9_TEXT"] = "正當 O'Malley 家族開始接受懷孕的消息時……"
texts["TEASER1_10"] = "羈絆 DIY"
texts["TEASER1_10_TEXT"] = "現在是 Vito 和 Paige 的相處時間。幫助他們為受傷的小鳥兒做鳥屋！"
texts["TEASER1_12"] = "公眾眼光"
texts["TEASER1_12_TEXT"] = "上網的最大壞處是……新聞一傳十十傳百！而在現實生活中，Paige 正在學騎腳踏車！"
texts["TEASER1_13"] = "晚飯間的宣告"
texts["TEASER1_13_TEXT"] = "這是個向家人宣布消息的完美時機。但還有很多事情要做！把 Patrick 需要的東西交到他手上。"
texts["TEASER1_15"] = "生命的循環"
texts["TEASER1_15_TEXT"] = "Allison 道出了令人震驚的訊息，Vito 會如何反應？"
-- Descriptions eventlevels
-- Teasers challengelevels
texts["TEASER1_2"] = "快樂粉絲"
texts["TEASER1_2_TEXT"] = "Emily 邀請幾位影音部落格的粉絲來廚房參觀，看看她實際工作的樣子。快速送上他們的點單，讓他們開心而歸！"
texts["TEASER1_5"] = "清理連擊！"
texts["TEASER1_5_TEXT"] = "幫助 Emily連續清理 2 張桌面，重複 %g 次。"
texts["TEASER1_8"] = "等待的樂趣"
texts["TEASER1_8_TEXT"] = "娛樂 %g 名等待中的客人，讓他們耐心等待！"
texts["TEASER1_11"] = "節能廚房"
texts["TEASER1_11_TEXT"] = "大家總覺得大型餐廳會浪費食材。別燒焦食物、別溢出任何飲料！"
texts["TEASER1_14"] = "老鼠狂熱"
texts["TEASER1_14_TEXT"] = "那些老鼠到底從哪來的？趕走 %g 隻老鼠。"
-- Description events
texts["EVENT1_1"] = "回答影音部落格觀眾的要求！"
texts["EVENT1_4"] = "保持靜止 %g 秒！"
texts["EVENT1_7"] = "找出檢查結果！"
texts["EVENT1_10"] = "幫紅知更鳥做好鳥屋！"
texts["EVENT1_13"] = "把產品交給 Patrick！"
-- Descriptions challengelevels
texts["CHALLENGE1_2"] = "服務 %g 名客人至愛心全滿狀態"
texts["CHALLENGE1_5"] = "連續清理兩張桌面…請這麼做 %g 次！"
texts["CHALLENGE1_8"] = "娛樂桌邊的客人，共計 %g 次"
texts["CHALLENGE1_11"] = "別灑出或燒壞食物"
texts["CHALLENGE1_14"] = "抓住所有老鼠"
-- Descriptions dailychallenge
texts["CHALLENGE1_16"] = "人物行走速度變慢囉"
texts["CHALLENGE1_17"] = "只供應整套點單"
texts["CHALLENGE1_18"] = "客人要求參加工作坊的頻率變高囉"
texts["CHALLENGE1_19"] = "托盤上隨時放有 %g 個燒烤類食物"
texts["CHALLENGE1_20"] = "一切事物的步調都非常迅速"
texts["CHALLENGE1_21"] = "請勿讓產品見底"
texts["CHALLENGE1_22"] = "請桌邊的客人付帳"
texts["CHALLENGE1_23"] = "桌邊的客人會再次點單"
texts["CHALLENGE1_24"] = "只有小費與連擊加分才會計入總得分喔"
texts["CHALLENGE1_25"] = "打掃員今天休假"

-- ROOM 2
-- Teasers storylevels
texts["TEASER2_1"] = "快樂送子鳥"
texts["TEASER2_1_TEXT"] = "Emily 沒法推辭店裡的大事……收下杯子蛋糕活動要用的配料！"
texts["TEASER2_3"] = "頂尖嬰兒家具"
texts["TEASER2_3_TEXT"] = "嬰兒床實在太貴了，沒人買得起……等等！那不如……"
texts["TEASER2_4"] = "不同之美"
texts["TEASER2_4_TEXT"] = "雙胞胎真的開始齊心合作了！請和她們一鼓作氣，一同做好比賽準備吧。"
texts["TEASER2_6"] = "買或不買"
texts["TEASER2_6_TEXT"] = "對 Emily 來說，答案只有一個：義無反顧地買吧！"
texts["TEASER2_7"] = "尿布狂熱"
texts["TEASER2_7_TEXT"] = "購物狂歡節的下場只有一個……找出散落的產品，並交給 Patrick！"
texts["TEASER2_9"] = "活動倒數計時中！"
texts["TEASER2_9_TEXT"] = "想得到頂尖的嬰兒床，就需要頂尖的偽裝技巧。"
texts["TEASER2_10"] = "第五百名客人"
texts["TEASER2_10_TEXT"] = "真相大白的時刻！幫助 Patrick 持續到店裡購物，贏得比賽！努力最終一定會有成果的……對吧？"
texts["TEASER2_12"] = "定期健檢"
texts["TEASER2_12_TEXT"] = "又到了拜訪 Allison 醫生的時候！應該不會臨時冒出什麼狀況，對吧？"
texts["TEASER2_13"] = "超音波故障"
texts["TEASER2_13_TEXT"] = "看來這台超音波機有點怪怪的……"
texts["TEASER2_15"] = "甜蜜結果"
texts["TEASER2_15_TEXT"] = "嬰兒用品店的最後一天，Emily 需要你幫忙準備最後一批杯子蛋糕！"
-- Descriptions eventlevels
texts["EVENT2_1"] = "收下產品！"
texts["EVENT2_4"] = "準備比賽用的布條！"
texts["EVENT2_7"] = "找出 Patrick 要的產品並交給他！"
texts["EVENT2_10"] = "把 Patrick 要的產品交給他！"
--texts["EVENT2_12"] = "Cheer up Emily"
texts["EVENT2_15"] = "準備 %g 個杯子蛋糕！"
-- Teasers challengelevels
texts["TEASER2_2"] = "快速送達"
texts["TEASER2_2_TEXT"] = "客人不喜歡痴痴地等待點單送到。請完成 %g 次快速加分，讓客人開心！"
texts["TEASER2_5"] = "縫紉機"
texts["TEASER2_5_TEXT"] = "新的縫紉機讓女孩們興奮不已。我們來多做些絨毛娃娃吧！"
texts["TEASER2_8"] = "完整服務"
texts["TEASER2_8_TEXT"] = "最近的客人越來越挑剔了。請盡量連續供應完整點單。"
texts["TEASER2_11"] = "庫存預測"
texts["TEASER2_11_TEXT"] = "留心產品存量是成功經營餐廳的關鍵，別讓產品存量見底！"
texts["TEASER2_14"] = "慢慢來"
texts["TEASER2_14_TEXT"] = "Tina 今天感覺非常疲勞……輪班的同時，也要顧慮到她為了保持平衡，行走速度變慢喔。"
-- Descriptions challengelevels
texts["CHALLENGE2_2"] = "快速送達點單 %g 次"
texts["CHALLENGE2_5"] = "編織 %g 隻絨毛娃娃"
texts["CHALLENGE2_8"] = "連續送上點單 %g 次"
texts["CHALLENGE2_11"] = "常保庫存充足"
texts["CHALLENGE2_14"] = "Tina 走得很慢"
-- Descriptions dailychallenge
texts["CHALLENGE2_16"] = "客人一來心情就很差"
texts["CHALLENGE2_17"] = "只有大腹便便的客人"
texts["CHALLENGE2_18"] = "請勿連續製作同一種產品"
texts["CHALLENGE2_19"] = "工作用的托盤非常小"
texts["CHALLENGE2_20"] = "托盤中的產品可能會消失"


-- ROOM 3
-- Teasers storylevels
texts["TEASER3_1"] = "第一天總是最難"
texts["TEASER3_1_TEXT"] = "對新手老師來說，關鍵是讓事情井井有條。幫她維持環境整潔！"
texts["TEASER3_3"] = "照本宣科"
texts["TEASER3_3_TEXT"] = "誰來告訴 Susan，小朋友的行為是完全無法預測的？"


texts["TEASER3_4"] = "她在動嗎？"
texts["TEASER3_4_TEXT"] = "Emily 決定了，她要牢牢掌控這次懷孕有關的事情……"

texts["TEASER3_6"] = "母親節圖畫"
texts["TEASER3_6_TEXT"] = "孩子們終於能靜下來畫圖了……但是圖畫卻散得滿地。幫 Susan 找齊它們！"



texts["TEASER3_7"] = "產期將近"
texts["TEASER3_7_TEXT"] = "有這麼多人期盼揭曉嬰兒的名字，這還是薩克福史上首遭呢。"
texts["TEASER3_9"] = "神秘訪客"
texts["TEASER3_9_TEXT"] = "耐心點，孩子們！神秘訪客不遠千里而來……"
texts["TEASER3_10"] = "飛"
texts["TEASER3_10_TEXT"] = "因為神秘訪客的事情，孩子們興奮不已……還到處亂跑！幫助 Susan 找回他們。"
texts["TEASER3_12"] = "排練開始"
texts["TEASER3_12_TEXT"] = "成功絕非一蹴可及。必須來點音樂，才能勤於練習！快點修好收音機！"
texts["TEASER3_13"] = "進入創意之流"
texts["TEASER3_13_TEXT"] = "首次胎動對 Emily 和 Susan 來說，是很棒的生命教育。"
texts["TEASER3_15"] = "最棒的母親節禮物"
texts["TEASER3_15_TEXT"] = "Susan 終於理解了小朋友的想法。現在她得讓孩子們保持專注！幫助她吧！"
-- Descriptions eventlevels
texts["EVENT3_1"] = "清掃日托中心！"
--texts["EVENT3_4"] = "Entertain X customers"
texts["EVENT3_6"] = "找出孩子們的畫作！"
texts["EVENT3_10"] = "找出不見的小朋友！"
texts["EVENT3_12"] = "修理收音機！"
texts["EVENT3_15"] = "注意孩子們，避免他們分心！"
-- Teasers challengelevels
texts["TEASER3_2"] = "連續不斷！"
texts["TEASER3_2_TEXT"] = "一次幫多名小朋友結帳！"
texts["TEASER3_5"] = "小費獵人"
texts["TEASER3_5_TEXT"] = "小朋友感到開心的話，你能多贏得一顆愛心！賺取 %g 元以上的小費。"
texts["TEASER3_8"] = "好事成雙"
texts["TEASER3_8_TEXT"] = "孩子們今天玩得很開心，他們會重複點單！"
texts["TEASER3_11"] = "體驗寧靜"
texts["TEASER3_11_TEXT"] = "Susan 快累歪了……幫助她平靜下來、保持靜止一會！"
texts["TEASER3_14"] = "僅限完整點單"
texts["TEASER3_14_TEXT"] = "別讓小朋友等待。同時送上點單的完整內容！"
-- Descriptions challengelevels
texts["CHALLENGE3_2"] = "連擊結帳 %g 次"
texts["CHALLENGE3_5"] = "賺取 %g 元以上的小費！"
texts["CHALLENGE3_8"] = "桌面客人會加點產品"
texts["CHALLENGE3_11"] = "保持靜止 %g 秒"
texts["CHALLENGE3_14"] = "只供應整套點單"
-- Descriptions dailychallenge
texts["CHALLENGE3_16"] = "快速送達點單 %g 次"
texts["CHALLENGE3_17"] = "必須花費更長時間才能取得產品"
texts["CHALLENGE3_18"] = "讓所有小朋友進入 3 顆愛心（含以上）的狀態"
texts["CHALLENGE3_19"] = "請勿讓桌面客人口渴超過 %g 秒"
texts["CHALLENGE3_20"] = "小朋友們會忘記自己點了什麼"


-- ROOM 4
-- Teasers storylevels
texts["TEASER4_1"] = "放輕鬆！用力！"
texts["TEASER4_1_TEXT"] = "Spa 應該是個放鬆的聖地……但大家怎麼都這麼緊繃？"
texts["TEASER4_3"] = "人父感應"
texts["TEASER4_3_TEXT"] = "準爸爸們的參與是今天的重點！當他們舉手時，請協助他們完成練習。"
texts["TEASER4_4"] = "血汗仙境"
texts["TEASER4_4_TEXT"] = "Mary-Lynn 為什麼不能繼續在 spa 工作了？這會對 Emily 造成什麼影響呢？"
texts["TEASER4_6"] = "健康指導"
texts["TEASER4_6_TEXT"] = "Emily 曾經在全球各處管理過各種事業……管一個 spa 應該難不倒她，對吧？"
texts["TEASER4_7"] = "早日康復"
texts["TEASER4_7_TEXT"] = "每在 spa 工作一天，Emily 的疲勞感就飛速增加。"
texts["TEASER4_9"] = "絕望等待"
texts["TEASER4_9_TEXT"] = "Andy 會如約現身嗎？Mary-Lynn 等待時，請幫助她放鬆心情。"
texts["TEASER4_10"] = "忍耐極限"
texts["TEASER4_10_TEXT"] = "先是碰上 spa 的事、然後又要煩心家人的事……Emily 的心情即將陷入谷底。請別讓她過度走動。"
texts["TEASER4_12"] = "Patrick 的大驚喜"
texts["TEASER4_12_TEXT"] = "Patrick 正在秘密準備給 Emily 的驚喜……"
texts["TEASER4_13"] = "撫慰心情的冰淇淋（奶蛋素）"
texts["TEASER4_13_TEXT"] = "分手後最需要的是同理心與……甜點！從 Francois 手上接過冰淇淋。"
texts["TEASER4_15"] = "柳暗花明"
texts["TEASER4_15_TEXT"] = "讓過去的事情過去吧。Mary-Lynn 打算堅強起來、面對孕期種種。"
-- Descriptions eventlevels
-- Teasers challengelevels
texts["TEASER4_2"] = "連續服務"
texts["TEASER4_2_TEXT"] = "Mary-Lynn 想同時讓所有客人感到開心。幫助她連續送上點單！"
texts["TEASER4_5"] = "保持警覺"
texts["TEASER4_8_TEXT"] = "冰涼的產品非常貴，別讓它們融化了！"
texts["TEASER4_8"] = "地球暖化"
texts["TEASER4_8_TEXT"] = "冰涼的產品非常貴，別讓它們融化了！"
texts["TEASER4_11"] = "差勁的一天"
texts["TEASER4_11_TEXT"] = "每個人都有不順的日子，客人也是。何不讓他們感受好些呢？"
texts["TEASER4_14"] = "握手"
texts["TEASER4_14_TEXT"] = "懷孕後，Emily 覺得頭昏，她很難保持托盤平衡。"
-- Descriptions storylevels
texts["EVENT4_3"] = "幫助客人和同行的夥伴做運動！"
texts["EVENT4_6"] = "別讓客人的心情掉到 3 個心以下的狀態！"
texts["EVENT4_9"] = "說服 Mary-Lynn，讓她放鬆心情！"
texts["EVENT4_10"] = "行走不可超過 %g 步！"
texts["EVENT4_13"] = "接過 Francois 傳來的冰淇淋！"
-- Descriptions challengelevels
texts["CHALLENGE4_2"] = "連續送上點單 %g 次"
texts["CHALLENGE4_5"] = "請勿靜止超過 7 秒"
texts["CHALLENGE4_8"] = "別讓冷凍類產品融化"
texts["CHALLENGE4_11"] = "客人帶著壞心情來店"
texts["CHALLENGE4_14"] = "產品會從托盤掉落"
-- Descriptions for the daily challenges
texts["CHALLENGE4_16"] = "今天只有 VIP 客人光臨"
texts["CHALLENGE4_17"] = "快速送達點單 %g 次"
texts["CHALLENGE4_18"] = "在產品保鮮期內，把它們送到客人的手上"
texts["CHALLENGE4_19"] = "今天你的行走速度變慢囉"
texts["CHALLENGE4_20"] = "別燒壞或丟棄任何產品"

-- ROOM 5
-- Teasers storylevels
texts["TEASER5_1"] = "期待與現實"
texts["TEASER5_1_TEXT"] = "這間病房是 Emily 的惡夢！Patrick 能夠應付三名孕婦的需要嗎？"
texts["TEASER5_3"] = "墨非定律"
texts["TEASER5_3_TEXT"] = "經過這麼多準備，還有什麼能阻礙 Emily 完成母親節特輯？"
texts["TEASER5_4"] = "B 醫生"
texts["TEASER5_4_TEXT"] = "Emily 終於能接受身體檢查了！不過，她從沒想過會有這種檢查……"
texts["TEASER5_6"] = "腦力激盪"
texts["TEASER5_6_TEXT"] = "難得的影音部落格特輯，沒人打算輕言放棄！請保持警覺，別錯過準媽媽們想到的點子。"
texts["TEASER5_7"] = "醫院點心"
texts["TEASER5_7_TEXT"] = "Britney 找到很多食物。問題是……都是醫院餐。試著從裡面找出可用的食材！"
texts["TEASER5_9"] = "孕婦的自白"
texts["TEASER5_9_TEXT"] = "Emily 有機會一吐懷孕的心路歷程……"
texts["TEASER5_10"] = "苦樂交織的發現"
texts["TEASER5_10_TEXT"] = "Paige 探望小鳥兒時，有了意想不到的發現……"
texts["TEASER5_12"] = "共謀浮現"
texts["TEASER5_12_TEXT"] = "醫院裡的某人，好像是冒牌貨！但是 Emily，別忘了：一、二、三……推！"
texts["TEASER5_13"] = "接獲壞消息"
texts["TEASER5_13_TEXT"] = "幫 Emily 找回從 Allison 資料夾掉落的檔案，並解讀出不好的消息。"
texts["TEASER5_15"] = "這就是人生"
texts["TEASER5_15_TEXT"] = "來不及去醫院了，但 Emily 的生產過程有些異狀！"
-- Teasers challengelevels
texts["TEASER5_2"] = "慈善小費"
texts["TEASER5_2_TEXT"] = "醫院為病童舉辦了慈善募款。只有小費跟加分才計入最後成績。"
texts["TEASER5_5"] = "優質市民"
texts["TEASER5_5_TEXT"] = "Patrick 想讓大家開心。別讓任何人的心情陷入 3 顆愛心以下！"
texts["TEASER5_8"] = "老舊醫院托盤"
texts["TEASER5_8_TEXT"] = "醫院的托盤實在太老舊了，甚至開始碎裂！"
texts["TEASER5_11"] = "不分你我"
texts["TEASER5_11_TEXT"] = "依照點單的次序，服務客人。"
texts["TEASER5_14"] = "健忘的醫生"
texts["TEASER5_14_TEXT"] = "Emily 突然離開，大家都在擔心，所以記不住到底點了些什麼！"
-- Descriptions storylevels
texts["EVENT5_1"] = "服務 %g 名臥床病人到愛心滿滿的狀態"
texts["EVENT5_6"] = "傾聽女孩們的各種主意！"
texts["EVENT5_7"] = "丟掉 Britney 拿來的東西！"
texts["EVENT5_13"] = "找出 Allison 掉落的所有檔案！"
texts["EVENT5_15"] = "拿起 Emily 的禮物！"
-- Descriptions challengelevels
texts["CHALLENGE5_2"] = "只有小費跟加分才計入最後成績"
texts["CHALLENGE5_5"] = "務必使客人進入 3 顆愛心狀態（或以上）"
texts["CHALLENGE5_8"] = "托盤會隨著時間越變越小"
texts["CHALLENGE5_11"] = "先來後到"
texts["CHALLENGE5_14"] = "默記客人的點單內容"
-- Descriptions for the daily challenges
texts["CHALLENGE5_16"] = "連擊結帳 %g 次"
texts["CHALLENGE5_17"] = "保持靜止 %g 秒"
texts["CHALLENGE5_18"] = "請勿連續製作同一種產品"

-- ROOM 6
-- Teasers storylevels
texts["TEASER6_1"] = "慶祝宴開始！"
texts["TEASER6_1_TEXT"] = "之前的揮汗努力，終將收成！把家人和朋友們送來的禮物，送到 Emily 手上。"
texts["TEASER6_3"] = "雙重疲勞"
texts["TEASER6_3_TEXT"] = "有一個孩子就已經很累了……更別說雙胞胎！請盡量減少移動，否則地板嘎吱的聲響會驚醒 Emily ！"
texts["TEASER6_4"] = "告別晚安曲"
texts["TEASER6_4_TEXT"] = "Vito 以一首義大利童謠，歌頌和家人相處的時光。"
texts["TEASER6_6"] = "雙重智慧"
texts["TEASER6_6_TEXT"] = "Gina 和 Tina 會知道養育雙胞胎的訣竅嗎？"
texts["TEASER6_7"] = "寶寶大軍"
texts["TEASER6_7_TEXT"] = "房間裡好多寶寶，Paige 開心不已！請留心她的需求。"
texts["TEASER6_9"] = "面具下的男人"
texts["TEASER6_9_TEXT"] = "Bonzo 醫生回到城裡了，這次 Emily 比較能平心靜氣地接受他非傳統式的問診方式。"
texts["TEASER6_10"] = "重新開始"
texts["TEASER6_10_TEXT"] = "Mary-Lynn 的新生活中，少了點情感牽扯、但多了些食欲！請滿足她的需求！"
texts["TEASER6_12"] = "健康檢查"
texts["TEASER6_12_TEXT"] = "Allison 醫生過來拜訪新生兒，順便看看 Vito 的狀況！"
texts["TEASER6_13"] = "神奇媽咪"
texts["TEASER6_13_TEXT"] = "Susan 精心安排的母親節表演要開始了！幫她找出調皮的小朋友。"
texts["TEASER6_15"] = "生命的奇蹟"
texts["TEASER6_15_TEXT"] = "無論生命際遇如何，所愛之人的愛總是能幫助我們向前邁進！"
-- Descriptions eventlevels
-- Teasers challengelevels
texts["TEASER6_2"] = "盡早結束"
texts["TEASER6_2_TEXT"] = "如果她提前完成，Angela 就有更多時間和新生兒玩了。快速送達點單，必須連續完成 %g 次"
texts["TEASER6_5"] = "好事成雙！"
texts["TEASER6_5_TEXT"] = "製作產品時，請製作一對！"
texts["TEASER6_8"] = "新鮮產品"
texts["TEASER6_8_TEXT"] = " 今天天氣相當溫暖……在產品保鮮期內，把它們送到客人的手上！"
texts["TEASER6_11"] = "閃亮餐廳"
texts["TEASER6_11_TEXT"] = "保持桌面清潔對餐廳的門面非常重要。別讓髒汙停留在桌面過久！"
texts["TEASER6_14"] = "完美的一天"
texts["TEASER6_14_TEXT"] = "Angela 今天心情很棒。小心別犯錯，讓她有個完美的一天！"
-- Description storylevels
texts["EVENT6_1"] = "將禮物交給 Emily！"
texts["EVENT6_4"] = "行走不可超過 %g 步！"
texts["EVENT6_7"] = "傾聽 Paige 的心聲！"
texts["EVENT6_10"] = "請滿足 Mary-Lynn 的所有需求！"
texts["EVENT6_13"] = "找出不見的小朋友！"
-- Descriptions challengelevels
texts["CHALLENGE6_2"] = "快速送達點單，必須連續完成 %g 次"
texts["CHALLENGE6_5"] = "拿取產品時，必須拿兩次才行！"
texts["CHALLENGE6_8"] = "在產品保鮮期內，把它們送到客人的手上！"
texts["CHALLENGE6_11"] = "請勿讓桌面客人口渴超過 %g 秒"
texts["CHALLENGE6_14"] = "別燒壞或丟棄任何產品"
-- Descriptions dailychallenge
texts["CHALLENGE6_16"] = "托盤會逐漸破損"
texts["CHALLENGE6_17"] = "服務 %g 名客人至心醉神迷狀態！"
texts["CHALLENGE6_18"] = "製作所有可製作的產品與它們的所有型態"



-- Gameplay texts
-- room 1
texts["WISHFOUNTAIN_MISS_SHORT"] = "太近"
texts["WISHFOUNTAIN_SUCCESS"] = "真精彩！"
texts["WISHFOUNTAIN_MISS_FAR"] = "太遠"
-- Customer unlock texts
texts["CUSTOMER_UNLOCK_PATIENCE"] = "耐心："
texts["CUSTOMER_UNLOCK_PATIENCE1"] = "非常高"
texts["CUSTOMER_UNLOCK_PATIENCE2"] = "高"
texts["CUSTOMER_UNLOCK_PATIENCE3"] = "一般"
texts["CUSTOMER_UNLOCK_PATIENCE4"] = "低"
texts["CUSTOMER_UNLOCK_PATIENCE5"] = "非常低"


texts["CUSTOMER_UNLOCK_TIP"] = "小技巧："
texts["CUSTOMER_UNLOCK_TIP1"] = "非常低"
texts["CUSTOMER_UNLOCK_TIP2"] = "低"
texts["CUSTOMER_UNLOCK_TIP3"] = "一般"
texts["CUSTOMER_UNLOCK_TIP4"] = "高"
texts["CUSTOMER_UNLOCK_TIP5"] = "非常高"


texts["CUSTOMER_UNLOCK_COMPLEX"] = "點單："
texts["CUSTOMER_UNLOCK_COMPLEX1"] = "非常簡單"
texts["CUSTOMER_UNLOCK_COMPLEX2"] = "簡單"
texts["CUSTOMER_UNLOCK_COMPLEX3"] = "一般"
texts["CUSTOMER_UNLOCK_COMPLEX4"] = "複雜"
texts["CUSTOMER_UNLOCK_COMPLEX5"] = "非常複雜"


texts["CUSTOMER_UNLOCK"] = "已解鎖客人種類 %s"


-- Customer type names
texts["CUSTOMER_regular"] = "常客"
texts["CUSTOMER_kid"] = "兒童"
texts["CUSTOMER_oldie"] = "老人"
texts["CUSTOMER_oldie2"] = "老人"
texts["CUSTOMER_yuppie"] = "雅痞"
texts["CUSTOMER_lumber"] = "木工"
texts["CUSTOMER_hauler"] = "貨車司機"
texts["CUSTOMER_worker"] = "工人"
texts["CUSTOMER_inuit-regular"] = "獵人"
texts["CUSTOMER_inuit-kid"] = "小孩"
texts["CUSTOMER_inuit-old"] = "長者"
texts["CUSTOMER_inuit-big"] = "採集者"
texts["CUSTOMER_monk-regular"] = "僧侶"
texts["CUSTOMER_monk-kid"] = "實習生"
texts["CUSTOMER_monk-oldie"] = "年長僧侶"
texts["CUSTOMER_monk-old"] = "年長僧侶"
texts["CUSTOMER_biggie_fisher"] = "漁夫"
texts["CUSTOMER_biggie_ita_past"] = "大人物"
texts["CUSTOMER_children_hippie"] = "島上兒童"
texts["CUSTOMER_children_ita"] = "小孩"
texts["CUSTOMER_children_snu"] = "小孩"
texts["CUSTOMER_elder_fisher"] = "老漁夫"
texts["CUSTOMER_elder_high_ita"] = "上流老人"
texts["CUSTOMER_elder_hippie"] = "老花農"
texts["CUSTOMER_elder_ita_past"] = "老人"
texts["CUSTOMER_elder_snu"] = "老人"
texts["CUSTOMER_farmer_ita"] = "農夫"
texts["CUSTOMER_local_fisher"] = "水手"
texts["CUSTOMER_local_hippie"] = "花農"
texts["CUSTOMER_local_ita"] = "村民"
texts["CUSTOMER_local_ita_past"] = "村民"
texts["CUSTOMER_normal_hippie"] = "衝浪手"
texts["CUSTOMER_normal_snu"] = "常客"
texts["CUSTOMER_yuppie_ita"] = "V.I.P."
texts["CUSTOMER_yuppie_ita_past"] = "富翁／上流人士"

-- only for vip challenge
texts["CUSTOMER_socialite"] = "社會名流"

-- Daily Challenges
texts["DAILY_TITLE"] = "每日挑戰"
texts["DAILY_GENERATING"] = "正在編排新挑戰…"
texts["DAILY_NOTIFICATION_GENERIC"] = "新的每日挑戰！鑽石任君採擷！"
texts["DAILY_NOTIFICATION_SUCCESS"] = "您成功克服昨天的每日挑戰囉！您今天也想挑戰看看嗎？"
texts["DAILY_NOTIFICATION_FAIL"] = "有些挑戰的難度很高喔……祝您好運囉！"

-- Location 1
texts["DAILY_DESCRIPTION_dc0"] = "我累翻了！雖然人物行走速度很慢，但請盡可能完成關卡。"
texts["DAILY_DESCRIPTION_dc1"] = "只送完整點單！請一次送出完整點單內容！"
texts["DAILY_DESCRIPTION_dc2"] = "工作坊大受歡迎！很多客人都是為了參加工作坊而來的！"
texts["DAILY_DESCRIPTION_dc3"] = "我們愛吃燒烤！托盤滿滿都是燒烤類食物。"
texts["DAILY_DESCRIPTION_dc4"] = "見證奇蹟的時刻！今天的一切都以高速進行著。請試著完成這個高速挑戰。"
texts["DAILY_DESCRIPTION_dc5"] = "維持產品存量是成功經營餐廳的關鍵，別讓產品存量見底！"
texts["DAILY_DESCRIPTION_dc6"] = "桌面的客人好像不大想付帳。請把帳單送到他們的桌邊！"
texts["DAILY_DESCRIPTION_dc7"] = "客人非常飢餓，他們會再度點單！"
texts["DAILY_DESCRIPTION_dc8"] = "多多益善！只有小費跟連擊才會計入總分數喔。"
texts["DAILY_DESCRIPTION_dc9"] = "打掃員休假，但今天有很多客人想在店內用餐！"

-- Location 2
texts["DAILY_DESCRIPTION_dc10"] = "今天是怎麼了？來店的客人心情都很差。"
texts["DAILY_DESCRIPTION_dc11"] = "今天只有大腹便便的客人會光臨店裡！"
texts["DAILY_DESCRIPTION_dc12"] = "勇於展現不同！請勿連續製作同一種產品。"
texts["DAILY_DESCRIPTION_dc13"] = "今天只能用非常小的托盤"
texts["DAILY_DESCRIPTION_dc14"] = "神秘失蹤！托盤中的產品成群消失！"

-- Location 3
texts["DAILY_DESCRIPTION_dc15"] = "快速送達！請努力完成快速加分。"
texts["DAILY_DESCRIPTION_dc16"] = "慢速模式！您得花費更長時間才能拿到產品。"
texts["DAILY_DESCRIPTION_dc17"] = "祝您有個美好的一天！務必讓所有客人達到 3 顆愛心狀態（或以上）。"
texts["DAILY_DESCRIPTION_dc18"] = "清潔快手！小朋友一用完餐，就立即清理桌面。"
texts["DAILY_DESCRIPTION_dc19"] = "默記點單！客人會忘記自己點了什麼！"

-- Location 4
texts["DAILY_DESCRIPTION_dc20"] = "今天只有 VIP 客人光臨！"
texts["DAILY_DESCRIPTION_dc21"] = "快速送達！請努力完成快速加分。"
texts["DAILY_DESCRIPTION_dc22"] = "不含防腐劑！請在產品保鮮期內送到客人手上。"
texts["FRESH_PRODUCT_EXPIRED"] = "產品過期了！"
texts["DAILY_DESCRIPTION_dc23"] = "我今天好累啊！雖然人物行走速度很慢，但請盡可能完成關卡。"
texts["DAILY_DESCRIPTION_dc24"] = "絕不容許錯誤！別燒壞食物、別從托盤中移除任何產品。"

-- Location 5
texts["DAILY_DESCRIPTION_dc25"] = "連續結帳！請努力完成結帳連擊。"
texts["DAILY_DESCRIPTION_dc26"] = "鎂光燈焦點！請保持靜止。"
texts["DAILY_DESCRIPTION_dc27"] = "勇於展現不同！請勿連續製作同一種產品。"

-- Location 6
texts["DAILY_DESCRIPTION_dc28"] = "分崩離析！托盤會逐漸破損。"
texts["DAILY_DESCRIPTION_dc29"] = "我們來慶祝吧！服務欣喜若狂的客人。"
texts["DAILY_DESCRIPTION_dc30"] = "完整服務！製作所有產品，包含全數衍生產品。"

-- Local notifications
	-- Permissions
texts["HEY_THERE"] = "通知"
texts["NOTIFICATIONS_TEXT"] = "經您同意後，我們會發送通知到您的行動裝置、讓您第一時間收到 Emily 的最新冒險與活動訊息！"
	-- notifications
texts["LOCAL_NOTIFICATION_STORY_1"] = "Emily 和 Patrick 打算再生一個寶寶……他們能美夢成真嗎？"
texts["LOCAL_NOTIFICATION_STORY_2"] = "Emily 夢想中的嬰兒床實在太貴了……幫助她贏得嬰兒床！"
texts["LOCAL_NOTIFICATION_STORY_3"] = "您是孩子王？或許您可以幫幫 Susan！"
texts["LOCAL_NOTIFICATION_STORY_4"] = "Emily 去 Spa 原本是想放鬆，但反而讓心情變得七上八下！"
texts["LOCAL_NOTIFICATION_STORY_5"] = "Emily 隨時要生了！她會有多可愛呀！"
texts["LOCAL_NOTIFICATION_STORY_6"] = "Emily 的新朋友來參加慶祝宴了。他們的近況如何呢？"
texts["LOCAL_NOTIFICATION_METAGAME_1"] = "Patrick 需要幫忙，才能完成育嬰室、給 Emily 一個驚喜！"
texts["LOCAL_NOTIFICATION_METAGAME_2"] = "這房間看來不錯，但還可以更好！想不想改變一下風格呢？"
texts["LOCAL_NOTIFICATION_METAGAME_3"] = "快來用鑽石買些裝飾品吧！"
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_1"] = "解開所有明信片，祝賀您的好友！"
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_2"] = "突然想和特別的人說句話嗎？用明信片傳達吧！快來解開它們！"
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_3"] = "散播愛！寄 Emily 的明信片給好友！"
texts["LOCAL_NOTIFICATION_SURPRISEBOX_1"] = "NOTIFICATION SURPRISEBOX 1"
texts["LOCAL_NOTIFICATION_SURPRISEBOX_2"] = "NOTIFICATION SURPRISEBOX 2"
texts["LOCAL_NOTIFICATION_SURPRISEBOX_3"] = "NOTIFICATION SURPRISEBOX 3"

-- Metagame
texts["METAGAME_TITLE"] = "育兒室"
texts["SELECT"] = "選擇"
texts["BUY"] = "購買"

texts["DIAMOND_NOT_AVAILABLE_YET_HEADER"] = " "
texts["DIAMOND_NOT_AVAILABLE_YET"] = "此處有驚喜。欲知詳情，請完成關卡 4。"
texts["METAGAME_FIRST_EXPLANATION_HEADER"] = "育兒室"
texts["METAGAME_FIRST_EXPLANATION"] = "以鑽石購買家具！隨著劇情進展，您能夠購買的家具也越多。"
texts["DIAMOND_PROGRESS"] = "%p／%g"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS_HEADER"] = "鑽石不足"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS"] = "完成事件、贏得挑戰或收取好友送來的禮物，都可以獲得鑽石。"

-- Characters reactions
texts["METAGAME_HINT_2_2A"] = "看這邊！我打算給 Emily 一個驚喜！你能幫我嗎？"
texts["METAGAME_HINT_2_2B"] = "看看這邊的鑽石！不如我們把鑽石用掉，當作改造的第一步？"
texts["METAGAME_REACTIONS_1"] = "您得一磚一瓦地打造育嬰室！"
texts["METAGAME_REACTIONS_2"] = "好美的壁紙，非常完美！"
texts["METAGAME_REACTIONS_3"] = "有了這張美麗的地毯，小腳丫就不會受凍了。"
texts["METAGAME_REACTIONS_4"] = "這應該很接近走在雲端的感覺了。"
texts["METAGAME_REACTIONS_5"] = "還有很多空間……多寄些禮物過來吧！"
texts["METAGAME_REACTIONS_6"] = "老天，為了存放尿布發展出的木造工藝技術！"
texts["METAGAME_REACTIONS_7"] = "我有種預感，你和我之後有很多相處的機會……"
texts["METAGAME_REACTIONS_8"] = "嗯。有了這個，或許我會愛上換尿布呢。"
texts["METAGAME_REACTIONS_9"] = "弟弟，鸛鳥送你來的時候，你想坐在這裡面嗎？"
texts["METAGAME_REACTIONS_9B"] = "妹妹，鸛鳥送你來的時候，你想坐在這裡面嗎？"
texts["METAGAME_REACTIONS_9C"] = "弟弟、妹妹，你想坐在這裡面嗎？"
texts["METAGAME_REACTIONS_10"] = "一閃一閃亮晶晶，滿天都是小星星！"
texts["METAGAME_REACTIONS_11"] = "我得說，製作這個立燈非常值得。"
texts["METAGAME_REACTIONS_12"] = "Kate 推薦的立燈真美！"
texts["METAGAME_REACTIONS_13"] = "要是我開口說想在這裡玩，大家會怎麼想？"
texts["METAGAME_REACTIONS_14"] = "我的天啊！它還加裝了最新流行的閃閃發亮、毛絨絨的東西！"
texts["METAGAME_REACTIONS_15"] = "加上布簾後，房間的氣氛都不一樣了。"
texts["METAGAME_REACTIONS_16"] = "我老婆中意的布簾！真等不及看見她驚喜的表情了！"
texts["METAGAME_REACTIONS_17"] = "爸比，我可以玩這個嗎？"
texts["METAGAME_REACTIONS_17B"] = "媽咪，妹妹會讓我玩這個嗎？"
texts["METAGAME_REACTIONS_17C"] = "媽咪，弟弟妹妹會讓我玩這個嗎？"
--texts["METAGAME_REACTIONS_18"] = "Just wait a little bit more, and you can ask him out." NOT NECESSARY ANYMORE
--texts["METAGAME_REACTIONS_18B"] = "Just wait a little bit more, and you can ask her out." NOT NECESSARY ANYMORE
--texts["METAGAME_REACTIONS_18C"] = "I'm sure they will, why don't you ask them?" NOT NECESSARY ANYMORE
texts["METAGAME_REACTIONS_19"] = "真高興這個還沒停產！我小時候一直很想要一個……"
texts["METAGAME_REACTIONS_20"] = "毛絨絨的！我想抱抱它們！"
--texts["METAGAME_REACTIONS_21"] = "We'll think about it, honey..." NOT NECESSARY ANYMORE
texts["METAGAME_REACTIONS_22"] = "真可愛！看起來也很逼真！"
texts["METAGAME_REACTIONS_23"] = "就是它了！這裡就是缺了一點綠意！"
texts["METAGAME_REACTIONS_24"] = "有種生機勃發的感覺！"
texts["METAGAME_REACTIONS_25"] = "可以去薩克福遛達遛達了！"
texts["METAGAME_REACTIONS_26"] = "寶貝，我們剛收到 Harley Davidson 的推車！"
texts["METAGAME_REACTIONS_27"] = "房間的氣氛煥然一新！"
texts["METAGAME_REACTIONS_28"] = "真希望這世上的一切都這麼美好……"
texts["METAGAME_REACTIONS_29"] = "寬敞整齊，是理想的衣櫃。"
texts["METAGAME_REACTIONS_30"] = "在這兒換尿布是易如反掌！"
texts["METAGAME_REACTIONS_31"] = "這好像我小時候用的！"
texts["METAGAME_REACTIONS_32"] = "照亮我們吧，寶貝！"
texts["METAGAME_REACTIONS_33"] = "可愛無限！"
texts["METAGAME_REACTIONS_34"] = "優雅而迷人。正是我喜歡的樣子！"
texts["METAGAME_REACTIONS_35"] = "這就是我要找的！"
texts["METAGAME_REACTIONS_36"] = "幾乎跟小嬰兒一樣可愛！"
texts["METAGAME_REACTIONS_37"] = "這盆盆栽帶來無限生機！"
texts["METAGAME_REACTIONS_38"] = "準備好和 O'Malley 家族新成員出去蹓躂了嗎？"

texts["MOMENT_CLICK_HINT"] = "點擊相機照相……"

-- Trophies General
texts["TROPHY_HEADER_DEFAULT"] = "把明信片寄給所愛的人"
texts["TROPHY_TEXT_DEFAULT"] = "找出海報後的明信片，並寄給好友。"
texts["TROPHY_POPUP_HEADER"] = "你贏得了獎盃！"
texts["TROPHY_PROGRESS"] = "%p／%g"
texts["TROPHY_TAP_TO_WRITE"] = "按此處自訂與分享個人訊息。"
-- Episode trophies
texts["TROPHY1_TITLE"] = "起步"
texts["TROPHY1_DESCRIPTION"] = "接受教學。"
--texts["TROPHY1_COUNTER"] = "%p of %g days finished."
texts["TROPHY1_DESCRIPTION_ACHIEVED"] = "已接受教學。"
texts["TROPHY1_HEADER"] = "祝好運！"
texts["TROPHY1_DETAIL"] = "千里之行，始於足下。"

texts["TROPHY2_TITLE"] = "寶貝！好消息！"
texts["TROPHY2_DESCRIPTION"] = "完成關卡 5。"
--texts["TROPHY2_COUNTER"] = "%p of %g days finished."
texts["TROPHY2_DESCRIPTION_ACHIEVED"] = "旁觀 Emily 和 Patrick 首次聽胎兒的心音。"
texts["TROPHY2_HEADER"] = "微笑吧！"
texts["TROPHY2_DETAIL"] = "吉事天降！"

texts["TROPHY3_TITLE"] = "意想不到的訪客"
texts["TROPHY3_DESCRIPTION"] = "完成第一章就能解開這張明信片。"
--texts["TROPHY3_COUNTER"] = "%p of %g days finished."
texts["TROPHY3_DESCRIPTION_ACHIEVED"] = "已完成 O'Malley 工作坊。"
texts["TROPHY3_HEADER"] = "我想你！"
texts["TROPHY3_DETAIL"] = "我的心門永遠為你敞開。"

texts["TROPHY4_TITLE"] = "誰是贏家？"
texts["TROPHY4_DESCRIPTION"] = "完成「快樂送子鳥」商店的所有關卡。"
--texts["TROPHY4_COUNTER"] = "%p of %g days finished."
texts["TROPHY4_DESCRIPTION_ACHIEVED"] = "成功完成「快樂送子鳥」商店。"
texts["TROPHY4_HEADER"] = "生日快樂"
texts["TROPHY4_DETAIL"] = "祝美夢成真……"

texts["TROPHY5_TITLE"] = "神秘訪客"
texts["TROPHY5_DESCRIPTION"] = "完成 Susan 日托中心的所有關卡。"
--texts["TROPHY5_COUNTER"] = "%p of %g days finished."
texts["TROPHY5_DESCRIPTION_ACHIEVED"] = "已完成 Susan 日托中心的所有關卡。"
texts["TROPHY5_HEADER"] = "生日快樂！"
texts["TROPHY5_DETAIL"] = "在這特別的日子，希望與您相聚！"

texts["TROPHY6_TITLE"] = "過度用力"
texts["TROPHY6_DESCRIPTION"] = "完成 Mary-Lynn 的 Spa 中的所有關卡。"
--texts["TROPHY6_COUNTER"] = "%p of %g days finished."
texts["TROPHY6_DESCRIPTION_ACHIEVED"] = "已完成 Mary-Lynn 的 Spa 中的所有關卡。"
texts["TROPHY6_HEADER"] = "祝一切安好"
texts["TROPHY6_DETAIL"] = "祝新生活順利！"

texts["TROPHY7_TITLE"] = "奇異醫生"
texts["TROPHY7_DESCRIPTION"] = "完成小溪醫院的所有關卡。"
--texts["TROPHY7_COUNTER"] = "%p of %g days finished."
texts["TROPHY7_DESCRIPTION_ACHIEVED"] = "已完成小溪醫院的所有關卡。"
texts["TROPHY7_HEADER"] = "早日康復！"
texts["TROPHY7_DETAIL"] = "希望你盡快恢復，繼續照亮我們的生命！"

texts["TROPHY8_TITLE"] = "生命的奇蹟"
texts["TROPHY8_DESCRIPTION"] = "完成 O'Malley 慶祝宴的所有關卡。"
--texts["TROPHY8_COUNTER"] = "%p of %g days finished."
texts["TROPHY8_DESCRIPTION_ACHIEVED"] = "已完成 O'Malley 慶祝宴的所有關卡。"
texts["TROPHY8_HEADER"] = "內有兒童！"
texts["TROPHY8_DETAIL"] = "生命的新恩賜！"

-- Other trophies
texts["TROPHY9_TITLE"] = "真誠投入"
texts["TROPHY9_DESCRIPTION"] = "完成所有故事關卡。"
--texts["TROPHY9_COUNTER"] = "%p of %g mice found."
texts["TROPHY9_DESCRIPTION_ACHIEVED"] = "已完成所有故事關卡。"
texts["TROPHY9_HEADER"] = "我愛你"
texts["TROPHY9_DETAIL"] = "只要有你，每天都激勵我變得更好！"

texts["TROPHY10_TITLE"] = "媽媽的購物訣竅"
texts["TROPHY10_DESCRIPTION"] = "購買商店中所有的物品。"
texts["TROPHY10_COUNTER"] = "目標 %g 個商店物品中，已買下了 %p 個。"
texts["TROPHY10_DESCRIPTION_ACHIEVED"] = "已買下商店中所有的物品。"
texts["TROPHY10_HEADER"] = "給媽媽的感謝！"
texts["TROPHY10_DETAIL"] = "我愛您，您是我的全部！"

texts["TROPHY11_TITLE"] = "努力工作的廚師"
texts["TROPHY11_DESCRIPTION"] = "解開全章節菜單中所有衍生產品。"
texts["TROPHY11_COUNTER"] = "目標 %g 個衍生產品中，已解開 %p 個。"
texts["TROPHY11_DESCRIPTION_ACHIEVED"] = "已解開全章節菜單中所有衍生產品。"
texts["TROPHY11_HEADER"] = "放假時刻！"
texts["TROPHY11_DETAIL"] = "請好好休息，這是您應得的！"

texts["TROPHY12_TITLE"] = "捕鼠人"
texts["TROPHY12_DESCRIPTION"] = "尋找出沒在所有關卡中的小老鼠 Carl。"
texts["TROPHY12_COUNTER"] = "目標 %g 隻老鼠中，已找出 %p 隻。"
texts["TROPHY12_DESCRIPTION_ACHIEVED"] = "已找出出沒在所有關卡中的小老鼠 Carl。"
texts["TROPHY12_HEADER"] = "謝謝……"
texts["TROPHY12_DETAIL"] = "因為你堅持做自己。"

texts["TROPHY13_TITLE"] = "永遠的好朋友"
texts["TROPHY13_DESCRIPTION"] = "擁有 5 名遊戲中的好友。"
--texts["TROPHY13_COUNTER"] = "%p of %g memorable moments collected."
texts["TROPHY13_DESCRIPTION_ACHIEVED"] = "已擁有 5 名遊戲中的好友。"
texts["TROPHY13_HEADER"] = "我的好友……"
texts["TROPHY13_DETAIL"] = "我就喜歡你這個樣子！"

texts["TROPHY14_TITLE"] = "星海之中"
texts["TROPHY14_DESCRIPTION"] = "每關卡都獲得三星成績。"
texts["TROPHY14_COUNTER"] = "目標 %g 顆星中，已解開 %p 顆。"
texts["TROPHY14_DESCRIPTION_ACHIEVED"] = "成功於所有關卡獲得三星成績。"
texts["TROPHY14_HEADER"] = "恭喜！"
texts["TROPHY14_DETAIL"] = "你太棒了！"

texts["TROPHY15_TITLE"] = "挑戰？什麼挑戰？"
texts["TROPHY15_DESCRIPTION"] = "每挑戰關卡都獲得三星成績。"
texts["TROPHY15_COUNTER"] = "目標 %g 顆星中，已解開 %p 顆。"
texts["TROPHY15_DESCRIPTION_ACHIEVED"] = "成功於所有挑戰關卡獲得三星成績。"
texts["TROPHY15_HEADER"] = "你好棒"
texts["TROPHY15_DETAIL"] = "你真是獨一無二！"

texts["TROPHY16_TITLE"] = "色彩繽紛的房間"
texts["TROPHY16_DESCRIPTION"] = "用鑽石買下所有的育嬰室家具。"
texts["TROPHY16_COUNTER"] = "目標 %g%g 個欄位中，已解開 %p 個。"
texts["TROPHY16_DESCRIPTION_ACHIEVED"] = "成功用鑽石買下所有的育嬰室家具與裝飾品。"
texts["TROPHY16_HEADER"] = "繼續保持！"
texts["TROPHY16_DETAIL"] = "你的努力一定能有好成果！"


-- Tutorial D15
texts["TUTORIAL_QUESTION"] = "您想了解《Delicious》的基本技巧嗎？"
texts["TUTORIAL_1"] = "我們開始吧！"
-- A customer group will spawn from the entrance
texts["TUTORIAL_2"] = "一切始於客人到店……"
-- A customer sit at a table and start thinking. When the bubble pops in his/her head the first explanation will appear.
texts["TUTORIAL_3"] = "客人查看菜單，點他們喜歡的產品。"

-- A group of 2 Customers makes an order. It will be a single click and a compound. Another hint will appear
texts["TUTORIAL_4"] = "等待點單的過程中，客人的耐性不斷下降，請在他們生氣離開前送上點單。"

texts["TUTORIAL_4_2"] = "來準備他們的點單內容。點選甜甜圈！"
texts["TUTORIAL_4_3"] = "現在，把產品交給客人，完成這張點單吧！"
-- Player will have to deal herself with delivering the order (arrows will appear after a few seconds if they don't choose the products).  Once she chooses the product another hint will appear marking the tray.
texts["TUTORIAL_5"] = "準備好的產品會放在托盤內，但請記住，托盤的容量有限，一次只能裝載幾樣產品！"
texts["TUTORIAL_5_2"] = "摧毀"
-- Player delivers the full order
texts["TUTORIAL_6"] = "真精彩！"
texts["TUTORIAL_6_2"] = "要是你能在客人的愛心減少前，率先送上點單產品，就能額外獲得一顆愛心。"
texts["TUTORIAL_6_3"] = "摧毀。"
-- Customers will eat at a fast pace, then the main customer will walk to the counter and the checkout bubble will pop
texts["TUTORIAL_7"] = "客人準備要結帳了！客人越開心，小費給得越慷慨。"

-- The player does the check out
texts["TUTORIAL_8"] = "客人越開心，小費給得越慷慨。還有，某些類型的客人出手特別大方。仔細注意一下吧！"
texts["TUTORIAL_9"] = "試著提高分數、贏得星星、通過關卡吧。"

-- Player will have to clean the table
texts["TUTORIAL_10"] = "清理桌面，否則客人不會上座的！"

-- Emily will make a statement letting clear we are ready for the normal flow
texts["TUTORIAL_11"] = "就這樣了！從暫停選單點選「遊玩方式」，了解遊玩的訣竅。"

-- Facebook share
texts["THANKS_SHARING"] = "謝謝分享！"
texts["SHARE_METAGAME"] = "我把育嬰室裝潢得美輪美奐！你也想照自己的心意改裝看看嗎？"
texts["SHARE_POSTCARD"] = "快用《Delicious》的 Emily 明信片，紀念每個時刻！分享愛！"
texts["SHARE_END_GAME_TITLE"] = "我打通這個超棒的遊戲了！"
texts["SHARE_END_GAME_DESCRIPTION"] = "我找出了所有的秘密訊息、團結了 Emily 一家、還享受了一個很棒的故事！快加入我們，親身體驗吧！<3"
-- Customer support pop up
texts["CUSTOMER_SUPPORT_TITLE"] = "客戶服務"
texts["CUSTOMER_SUPPORT_TEXT"] = "您想和客戶服務團隊對談嗎？"

--' No need to translate
texts["MEMORABLE_MOMENT_PROGRESS"] = "%p／%g"
texts["TRUCK_WISSLE"] = "（喇叭聲）"
texts["PLAY_FULL_EPISODE_PACK_0"] = " "
texts["TITLE_HEADER"] = "章節"
texts["TITLE_room1"] = "意想不到的訪客"
texts["TITLE_room2"] = "誰是贏家？"
texts["TITLE_room3"] = "神秘訪客"
texts["TITLE_room4"] = "過度用力"
texts["TITLE_room5"] = "奇異醫生"
texts["TITLE_room6"] = "生命的奇蹟"
texts["TITLE_room7"] = "終曲"

texts["TITLE_2lines_room1"] = "意想不到\n的訪客"
texts["TITLE_2lines_room2"] = "獎落\n誰家"
texts["TITLE_2lines_room3"] = "神秘\n訪客"
texts["TITLE_2lines_room4"] = "過度\n用力"
texts["TITLE_2lines_room5"] = "奇異\n醫生"
texts["TITLE_2lines_room6"] = "生命\n奇蹟"

--Texts that were supposed to be added in Batch 2 but aren't there.
texts["TROPHY_UNLOCK_EXPLANATION"] = "Emily 想要祝賀您的成功！您可以利用她的明信片，寫下特殊的祝福並寄給所愛的人。每張明信片都有特殊涵意，請集齊它們！"
texts["TROPHY_UNLOCK_EXPLANATION_HEADER"] = "已解開明信片！"
texts["FACEBOOK_INCENTIVE_1"] = "嘿！想知道後續發展嗎？《Delicious》系列新作消息都在這裡！"
texts["FACEBOOK_INCENTIVE_2"] = "一直卡關嗎？我這裡有通關小技巧跟竅門能幫助您！"
texts["FACEBOOK_INCENTIVE_3"] = "嗨，您好嗎？加入粉絲團就能收到我跟我超棒家人的最新動態！"




-- Menu sections titles:
texts["TITLE_HOWTOPLAY"] = "遊玩方式"
texts["TITLE_SETTINGS"] = "設定"
texts["TITLE_CUSTOMERS"] = "客人"
texts["TITLE_MOREGAMES"] = "更多遊戲"
texts["TITLE_BUY"] = "購買遊戲"

-- Button Labels
texts["BUTTON_BACK"] = "返回"
texts["BUTTON_CANCEL"] = "取消"
texts["BUTTON_CANCELDIFFICULTY"] = "取消\n難度"
texts["BUTTON_CLOSE"] = "關閉"
texts["BUTTON_CONFIRMDIFFICULTY"] = "確認\n難度"
texts["BUTTON_CONTINUE"] = "繼續"
texts["BUTTON_USE"] = "使用"
texts["BUTTON_DELETE"] = "刪除"
texts["BUTTON_LOGIN"] = "登入"
texts["BUTTON_LOGOUT"] = "登出"
texts["BUTTON_MOREGAMES"] = "更多遊戲"
texts["BUTTON_NEWPLAYER"] = "新玩家"
texts["BUTTON_NO"] = "否"
texts["BUTTON_NOT_NOW"] = "下次再說"
texts["BUTTON_NOTHANKS"] = "不用了謝謝"
texts["BUTTON_OK"] = "好"
texts["BUTTON_PLAY"] = "遊玩"
texts["BUTTON_REPLAY"] = "重玩"
texts["BUTTON_SHARE"] = "分享"
texts["BUTTON_INVITE"] = "邀請"
texts["BUTTON_SEND"] = "寄出"
texts["BUTTON_ASK"] = "要求"
texts["BUTTON_CHECK"] = "檢查鑽石"
texts["BUTTON_TRYAGAIN"] = "再試一次！"
texts["BUTTON_YES"] = "是"
texts["BUTTON_MAP"] = "前往地圖"
texts["BUTTON_HOWTOPLAY"] = "遊玩方式"
texts["BUTTON_SUPPORT"] = "支援"
texts["BUTTON_CUSTOMERCAST"] = "客人名單"
texts["BUTTON_SETTINGS"] = "設定"
texts["BUTTON_FACEBOOK"] = "Facebook"
texts["BUTTON_CREDITS"] = "銘謝"
texts["BUTTON_EXIT"] = "退出"
texts["BUTTON_BUY"] = "購買！"
texts["BUTTON_BUYINAPP"] = "購買章節"
--To be DELETED
texts["BUTTON_SHOP"] = "商店"

-- Special Stations and Special Gestures
texts["GESTURE_TAP"] = "手指輕觸"
texts["GESTURE_TAP_DESKTOP"] = "點擊"
texts["GESTURE_HOLD"] = "長按"
texts["GESTURE_HOLD_DESKTOP"] = "長按"
texts["GESTURE_RUB"] = "塗抹"
texts["GESTURE_RUB_DESKTOP"] = "塗抹"
texts["GESTURE_SWIPE"] = "滑動"
texts["GESTURE_SWIPE_DESKTOP"] = "拖曳"

-- Neighborhood
texts["NEIGHBOR"] = "鄰居"
texts["FRIEND"] = "好友"
texts["NEIGHBORS_TITLE"] = "鄰居"
texts["NEIGHBORS_JOIN_TITLE"] = "成為鄰居！" -- new
texts["BUTTON_NEIGHBORS"] = "鄰居"
texts["BUTTON_SEND_DIAMOND"] = "寄出鑽石"
texts["BUTTON_SELECT_ALL"] = "全選"
texts["BUTTON_DESELECT_ALL"] = "取消所有選擇"
texts["BUTTON_FB_FRIENDS"] = "FB 好友"

texts["NEIGHBORS_DIAMOND_SENT"] = "已寄出鑽石！"
texts["NEIGHBORS_DIAMOND_SENT_EXPLAIN"] = "您可以送鑽石給每位鄰居，一天一次。\n邀請更多好友遊玩，就能收到更多的鑽石！"

texts["NEIGHBORS_INVITATION_SENT"] = "已送出邀請！"
texts["NEIGHBORS_INVITATION_SENT_EXPLAIN"] = "恭喜，您成功寄出一顆鑽石給新鄰居了！\n請記住，好友越多，鑽石也越多喔！"

texts["NEIGHBORS_DIAMOND_LIMIT"] = "訊息"
texts["NEIGHBORS_DIAMOND_LIMIT_EXPLAIN"] = "每隔 24 小時，您可以送 1 顆鑽石給每位好友。好友越多，代表每天能收到的鑽石也越多！"

texts["NEIGHBORS_FACEBOOK_LOGIN"] = "收取鄰居寄來的鑽石！"
texts["NEIGHBORS_FACEBOOK_LOGIN_TEXT"] = "成為鄰居並邀請好友加入。每天都能互贈鑽石。"
texts["NEIGHBORS_FACEBOOK_DISCLAIMER"] = "未經您同意，我們絕對不會擅自貼文。"

texts["NEIGHBORS_GIFT_RECEIVED"] = "已收下鄰居寄來的禮物"
texts["NEIGHBORS_GIFT_BACK"] = "送出鑽石"


-- Completing screens
texts["ALL_SHOPS_TITLE"] = "恭喜！"
texts["ALL_SHOPS_DESC"] = "您買光遊戲內各商店銷售的全數物品了！它們看起來很棒吧？"

texts["ALL_TROPHIES_TITLE"] = "恭喜！"
texts["ALL_TROPHIES_DESC"] = "您已經解開育嬰室中的所有產品了！看來驚喜不久就要到來了……請隨時注意！"

texts["ALL_TROPHIES_TITLE"] = "恭喜！"
texts["ALL_TROPHIES_DESC"] = "您已經解開育嬰室中的所有產品了！看來驚喜不久就要到來了……請隨時注意！"


-- System Permissions
texts["SYSTEM_PERMISSIONS_IOS_GALLERY"] = "《Delicious》必須存取照片"
texts["SYSTEM_PERMISSIONS_ANDROID_TITLE"] = "需要許可"
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE"] = "遊戲必須取得您的許可，才能存取放在　\"外接儲存空間\"的檔案資料！\n您願意再次收到許可要求嗎？若您取消的話，遊戲即將退出"
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE_UNAVAILABLE"] = "遊戲必須存取 \"外接儲存空間\"，否則無法啟動。請手動操作您的設備，開放存取。\n遊戲即將退出"


-- Download messages
texts["DOWNLOAD_START_ERROR_STORAGE_HEADER"] = "儲存空間不足"
texts["DOWNLOAD_START_ERROR_STORAGE"] = "您裝置的可用儲存空間不足以存放將要下載的額外內容。請釋出 %g MB 的儲存空間，並按重試。"
texts["DOWNLOAD_START_ERROR_CONNECTION_HEADER"] = "網路連線出錯"
texts["DOWNLOAD_START_ERROR_CONNECTION"] = "要下載額外內容，裝置必須連上網路。請確認已連上網路，並按重試。"
texts["DOWNLOAD_START_WARNING_WIFI_HEADER"] = "額外內容"
texts["DOWNLOAD_START_WARNING_WIFI"] = "即將下載 %g MB 的額外內容。若要避免下載遲緩或網路傳輸費用增加等潛在問題，請先以 Wi-Fi 連線再繼續進行。"
texts["DOWNLOAD_ERROR_STORAGE_HEADER"] = "儲存空間不足"
texts["DOWNLOAD_ERROR_STORAGE"] = "您裝置的儲存空間已滿。請釋出 %g MB 的儲存空間，之後按重試繼續下載。"
texts["DOWNLOAD_ERROR_CONNECTION_HEADER"] = "網路連線出錯"
texts["DOWNLOAD_ERROR_CONNECTION"] = "看來您沒有連上網路。請檢查網路連線狀態，並按重試繼續下載。"
texts["DOWNLOAD_ERROR_INTERNAL_HEADER"] = "網路連線出錯"
texts["DOWNLOAD_ERROR_INTERNAL"] = "看來您沒有連上網路。請檢查網路連線狀態，並按重試繼續下載。"

texts["DOWNLOAD_RETRY"] = "重試"
texts["DOWNLOAD_PROCEED"] = "繼續進行"


-- Tips for loading screens
texts["LOADING_HINT1"] = "一次供應完整點單給客人，即可獲得額外分數。"
texts["LOADING_HINT2"] = "迅速服務客人，以便獲得額外分數。"
texts["LOADING_HINT3"] = "同時為兩名以上的客人結帳。"
texts["LOADING_HINT4"] = "一次為兩位客人上菜。"
texts["LOADING_HINT5"] = "關卡結束時如果桌面乾淨整潔，即可獲得額外分數。"
texts["LOADING_HINT6"] = "保持桌面整潔，避免新客掉頭就走。"
texts["LOADING_HINT7"] = "時時注意物品存量。"
texts["LOADING_HINT8"] = "成功發現並點擊老鼠，可獲得 100 額外分數。"
texts["LOADING_HINT9"] = "預先點擊排定一系列任務，以節省時間。"
texts["LOADING_HINT10"] = "去店裡使用購物金！買進裝飾品來提高分數。"
texts["LOADING_HINT11"] = "在客人點單前預先完成困難度高的菜色。"
texts["LOADING_HINT12"] = "連續清理多張桌面，以便獲得額外分數。"
texts["LOADING_HINT13"] = "贏得獎盃，解開明信片，寄給您所愛的人吧。"
texts["LOADING_HINT14"] = "賺取鑽石，自訂您的育嬰室。"
texts["LOADING_HINT15"] = "贏得獎盃，解開明信片，寄給您所愛的人吧。"
texts["LOADING_HINT16"] = "賺取鑽石，自訂您的育嬰室。"
