﻿animationsDesc = animationsDesc or {}
animationsDesc[10201] = animationsDesc[10201] or {}
animationsDesc[10201].actors = {
	"emily",
	"edward",
	"evelyn",
}
animationsDesc[10201].class = "TasksAnimation"
animationsDesc[10201].id = "preShift"
animationsDesc[10201].idx = 10201
animationsDesc[10201].list = animationsDesc[10201].list or {}
animationsDesc[10201].list[1] = {
	class = "StartStoryTask",
}
animationsDesc[10201].list[2] = {
	class = "Task",
	comment = "When Emily's mother Evelyn asks how things are going, Emily states that she is happy with how things are going. Paige going to preschool, allows her to start doing things for herself for a change. Her cooking vlog is taking off, even though it's still not going how she planned it to be. Edward replies by saying: save yourself the energy Emily, take it as it comes. Things always go different than you expect them to go. Emily replies: That's what I'm gonna do. I'm gonna save me some energy and lay down. I'm tired.",
}
animationsDesc[10201].list[3] = {
	class = "Task",
	comment = "INT. KITCHEN: Emily is here alone, prepping the kitchen for another live stream of her video blog.",
}
animationsDesc[10201].list[4] = {
	actor = "emily",
	animation = "tired",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 500,
}
animationsDesc[10201].list[5] = {
	class = "Task",
	comment = "EDWARD and EVELYN arrive - though we can barely see Edward thanks to the PILE of shopping bags he's carrying (the kind you get at a child's clothing store) as well as the brand new toys he has for Paige.",
}
animationsDesc[10201].list[6] = {
	actor = "evelyn",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[10201].list[7] = {
	actor = "emily",
	class = "MessageTask",
	customTip = "balloon_pointer_radio",
	textId = "EP1_DAY2_DAY_START1",
	tipType = "custom",
}
animationsDesc[10201].list[8] = {
	class = "Task",
	comment = "Edward sets the pile of goods down somewhere.",
}
animationsDesc[10201].list[9] = {
	actor = "evelyn",
	class = "MessageTask",
	textId = "EP1_DAY2_DAY_START3",
}
animationsDesc[10201].list[10] = {
	actor = "evelyn",
	class = "MessageTask",
	textId = "EP1_DAY2_DAY_START2",
}
animationsDesc[10201].list[11] = {
	actor = "edward",
	animation = "idle_bag",
	class = "PlayAnimationTask",
	cycles = -1,
	endFrame = 3,
	startFrame = 3,
}
animationsDesc[10201].list[12] = {
	actor = "evelyn",
	animation = "look_arround",
	class = "PlayAnimationTask",
	cycles = 2,
	duration = 250,
	frameTime = 250,
	wait = true,
}
animationsDesc[10201].list[13] = {
	actor = "edward",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = 3,
}
animationsDesc[10201].list[14] = {
	actor = "emily",
	animation = "tired",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[10201].list[15] = {
	actor = "emily",
	class = "MessageTask",
	textId = "EP1_DAY2_DAY_START4",
}
animationsDesc[10201].list[16] = {
	actor = "emily",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 500,
	wait = true,
}
animationsDesc[10201].list[17] = {
	class = "Task",
	comment = "Evelyn and Edward sit while Emily pours and serves them some coffee.",
}
animationsDesc[10201].list[18] = {
	actor = "emily",
	class = "MessageTask",
	textId = "EP1_DAY2_DAY_START11B",
}
animationsDesc[10201].list[19] = {
	actor = "evelyn",
	class = "MessageTask",
	textId = "EP1_DAY2_DAY_START5",
}
animationsDesc[10201].list[20] = {
	actor = "emily",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=1051, y=733, },
	walkAnimation = "walk_tired",
}
animationsDesc[10201].list[21] = {
	actor = "emily",
	class = "MessageTask",
	textId = "EP1_DAY2_DAY_START6",
}
animationsDesc[10201].list[22] = {
	actor = "evelyn",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[10201].list[23] = {
	actor = "emily",
	class = "MessageTask",
	textId = "EP1_DAY2_DAY_START7",
}
animationsDesc[10201].list[24] = {
	actor = "emily",
	class = "MessageTask",
	textId = "EP1_DAY2_DAY_START8",
}
animationsDesc[10201].list[25] = {
	actor = "emily",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[10201].list[26] = {
	actor = "emily",
	class = "MessageTask",
	textId = "EP1_DAY2_DAY_START9",
}
animationsDesc[10201].list[27] = {
	actor = "edward",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[10201].list[28] = {
	actor = "edward",
	class = "MessageTask",
	textId = "EP1_DAY2_DAY_START10",
}
animationsDesc[10201].list[29] = {
	actor = "evelyn",
	class = "MessageTask",
	textId = "EP1_DAY2_DAY_START11C",
}
animationsDesc[10201].list[30] = {
	actor = "emily",
	class = "MessageTask",
	textId = "EP1_DAY2_DAY_START11",
}
animationsDesc[10201].list[31] = {
	actor = "edward",
	animation = "anxious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[10201].list[32] = {
	actor = "edward",
	animation = "crouch_bag",
	class = "PlayAnimationTask",
	cycles = 1,
	duration = 600,
	wait = true,
}
animationsDesc[10201].list[33] = {
	class = "Task",
	comment = "Evelyn hugs her parents and is off.",
}
animationsDesc[10201].list[34] = {
	class = "Task",
	comment = "FADE OUT/FADE IN. Time has passed, indicating that Emily has indeed caught a nap. Evelyn and Edward are gone as are their purchases.",
}
animationsDesc[10201].list[35] = {
	actor = "emily",
	class = "PositionTask",
	position = { x=1463, y=580, },
}
animationsDesc[10201].list[36] = {
	actor = "emily",
	animation = "work_up",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 300,
}
animationsDesc[10201].list[37] = {
	actor = "edward",
	class = "PositionTask",
	position = { x=-104, y=922, },
}
animationsDesc[10201].list[38] = {
	actor = "edward",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[10201].list[39] = {
	actor = "evelyn",
	class = "PositionTask",
	position = { x=-98, y=928, },
}
animationsDesc[10201].list[40] = {
	actor = "evelyn",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[10201].list[41] = {
	class = "EndStoryTask",
}
animationsDesc[10201].list[42] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeOut = 1500,
}
animationsDesc[10201].list[43] = {
	class = "Task",
	duration = 250,
}
animationsDesc[10201].list[44] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[10201].list[45] = {
	actor = "edward",
	animation = "laugh",
	class = "PlayAnimationTask",
	cycles = 4,
	duration = 900,
}
animationsDesc[10201].list[46] = {
	actor = "edward",
	class = "WalkToTask",
	target = { x=803, y=667, },
	walkAnimation = "walk_bag",
}
animationsDesc[10201].list[47] = {
	actor = "evelyn",
	class = "WalkToTask",
	target = { x=931, y=667, },
}
animationsDesc[10201].list[48] = {
	class = "Task",
	duration = 500,
}
animationsDesc[10201].list[49] = {
	actor = "evelyn",
	animation = "laugh",
	class = "PlayAnimationTask",
	cycles = 4,
	duration = 900,
}
animationsDesc[10201].list[50] = {
	actor = "edward",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = 3,
}
animationsDesc[10201].list[51] = {
	actor = "emily",
	class = "WalkToTask",
	target = { x=1463, y=667, },
}
animationsDesc[10201].list[52] = {
	actor = "emily",
	animation = "annoyed_b",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[10201].list[53] = {
	actor = "emily",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
}
animationsDesc[10201].list[54] = {
	actor = "edward",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[10201].list[55] = {
	actor = "evelyn",
	animation = "hand_shoulder",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[10201].list[56] = {
	actor = "evelyn",
	animation = "hopeful",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[10201].list[57] = {
	actor = "evelyn",
	animation = "laugh",
	class = "PlayAnimationTask",
	cycles = 3,
	duration = 1700,
	flipped = true,
	wait = true,
}
animationsDesc[10201].list[58] = {
	actor = "emily",
	animation = "laugh",
	class = "PlayAnimationTask",
	cycles = 4,
	duration = 950,
}
animationsDesc[10201].list[59] = {
	class = "Task",
	duration = 700,
}
animationsDesc[10201].list[60] = {
	actor = "emily",
	animation = "smirk",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[10201].list[61] = {
	actor = "edward",
	class = "MessageTask",
	textId = "EP1_DAY2_DAY_START11D",
}
animationsDesc[10201].list[62] = {
	actor = "evelyn",
	animation = "worried",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[10201].list[63] = {
	actor = "emily",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=-122, y=970, },
	walkAnimation = "walk_tired",
}
animationsDesc[10201].list[64] = {
	actor = "emily",
	animation = "work_up",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 3200,
}
animationsDesc[10201].list[65] = {
	actor = "edward",
	class = "PositionTask",
	position = { x=-93, y=933, },
}
animationsDesc[10201].list[66] = {
	actor = "evelyn",
	class = "PositionTask",
	position = { x=-93, y=943, },
}
animationsDesc[10201].list[67] = {
	actor = "emily",
	class = "WalkToTask",
	target = { x=1393, y=999, },
}
animationsDesc[10201].list[68] = {
	class = "Task",
	duration = 400,
}
animationsDesc[10201].list[69] = {
	actor = "emily",
	animation = "serious",
	class = "PlayAnimationTask",
	cycles = 3,
	duration = 750,
	flipped = true,
}
animationsDesc[10201].list[70] = {
	actor = "edward",
	animation = "worried",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[10201].list[71] = {
	actor = "evelyn",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = 2,
	flipped = true,
}
animationsDesc[10201].list[72] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[10201].list[73] = {
	actor = "edward",
	animation = "surprised_bad_bag",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	flipped = true,
	wait = true,
}
animationsDesc[10201].list[74] = {
	actor = "edward",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = 2,
	duration = 750,
}
animationsDesc[10201].list[75] = {
	actor = "edward",
	animation = "proud",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[10201].list[76] = {
	actor = "evelyn",
	animation = "look_arround",
	class = "PlayAnimationTask",
	cycles = 2,
	duration = 250,
	flipped = true,
	frameTime = 250,
	wait = true,
}
animationsDesc[10201].list[77] = {
	actor = "evelyn",
	animation = "look_arround",
	class = "PlayAnimationTask",
	cycles = 2,
	duration = 250,
	frameTime = 250,
	wait = true,
}
animationsDesc[10201].list[78] = {
	actor = "emily",
	animation = "sweet",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[10201].list[79] = {
	actor = "emily",
	animation = "talk",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[10201].list[80] = {
	actor = "edward",
	animation = "talk_proud",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[10201].list[81] = {
	class = "Task",
	duration = 1200,
}
animationsDesc[10201].list[82] = {
	actor = "evelyn",
	animation = "astonished",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[10201].list[83] = {
	actor = "evelyn",
	animation = "suspicious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[10201].list[84] = {
	actor = "emily",
	animation = "yawn",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 900,
	flipped = true,
	wait = true,
}
animationsDesc[10201].list[85] = {
	actor = "evelyn",
	animation = "proud",
	class = "PlayAnimationTask",
	cycles = 2,
}
animationsDesc[10201].list[86] = {
	actor = "edward",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = 3,
	duration = 750,
}
animationsDesc[10201].list[87] = {
	actor = "evelyn",
	animation = "proud",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[10201].list[88] = {
	actor = "edward",
	class = "WalkToTask",
	target = { x=394, y=895, },
	walkAnimation = "walk_bag",
}
animationsDesc[10201].list[89] = {
	actor = "evelyn",
	animation = "anxious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[10201].list[90] = {
	actor = "edward",
	class = "WalkToTask",
	target = { x=803, y=667, },
}
animationsDesc[10201].list[91] = {
	actor = "evelyn",
	animation = "sad",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[10201].list[92] = {
	actor = "edward",
	animation = "worried",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[10201].list[93] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeIn = 1500,
	fadeOut = 1500,
}
animationsDesc[10201].list[94] = {
	class = "Task",
	duration = 400,
}
animationsDesc[10201].list[95] = {
	actor = "edward",
	animation = "smile",
	class = "PlayAnimationTask",
	cycles = 3,
}
animationsDesc[10201].list[96] = {
	actor = "edward",
	animation = "worried",
	class = "PlayAnimationTask",
	cycles = 3,
}
animationsDesc[10201].list[97] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[10201].list[98] = {
	actor = "evelyn",
	animation = "talk_smile",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[10201].list[99] = {
	class = "Task",
	duration = 1500,
}
animationsDesc[10201].list[100] = {
	actor = "emily",
	class = "PositionTask",
	position = { x=-118, y=942, },
}
animationsDesc[10201].list[101] = {
	actor = "emily",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[10201].list[102] = {
	actor = "emily",
	animation = "annoyed_b",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 900,
	flipped = true,
	wait = true,
}
animationsDesc[10201].list[103] = {
	actor = "evelyn",
	animation = "beg",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 900,
	flipped = true,
	wait = true,
}
animationsDesc[10201].list[104] = {
	actor = "edward",
	animation = "anxious",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	wait = true,
}
animationsDesc[10201].list[105] = {
	class = "Task",
	duration = 500,
}
animationsDesc[10201].list[106] = {
	actor = "evelyn",
	animation = "hopeful",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[10201].list[107] = {
	class = "Task",
	duration = 500,
}
animationsDesc[10201].list[109] = {
	actor = "emily",
	animation = "tired",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[10201].list[110] = {
	actor = "emily",
	animation = "yawn",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 900,
	flipped = true,
	wait = true,
}
animationsDesc[10201].list[111] = {
	actor = "edward",
	animation = "idle_bag",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 800,
	flipped = true,
	taskEnabled = false,
	wait = true,
}
animationsDesc[10201].list[112] = {
	actor = "edward",
	animation = "relieved",
	class = "PlayAnimationTask",
	cycles = 3,
}
animationsDesc[10201].list[113] = {
	class = "Task",
	duration = 300,
}
animationsDesc[10201].list[114] = {
	actor = "emily",
	animation = "yawn",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 900,
	flipped = true,
	wait = true,
}
animationsDesc[10201].list[115] = {
	actor = "emily",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 900,
	flipped = true,
}
animationsDesc[10201].list[116] = {
	actor = "emily",
	class = "SetZoomTask",
	duration = 100,
	widescreenVerticalOffset = -0.5,
	zoomAmount = 1.2,
	zoomAt = { x=1036, y=640, },
}
animationsDesc[10201].list[117] = {
	actor = "emily",
	class = "RemoveZoomTask",
	duration = 50,
}
animationsDesc[10201].list[118] = {
	actor = "emily",
	class = "WalkToTask",
	target = { x=1057, y=667, },
}
animationsDesc[10201].list[119] = {
	actor = "evelyn",
	baseAnimation = "evelyn",
	class = "BaseAnimationTask",
	defaultSection = "evelyn",
}
animationsDesc[10201].list[120] = {
	actor = "evelyn",
	baseAnimation = "evelyn_cleaner",
	class = "BaseAnimationTask",
	defaultSection = "evelyn_cleaner",
}
animationsDesc[10201].list[121] = {
	actor = "edward",
	baseAnimation = "edward",
	class = "BaseAnimationTask",
	defaultSection = "edward",
}
animationsDesc[10201].list[122] = {
	actor = "edward",
	baseAnimation = "edward_cook",
	class = "BaseAnimationTask",
	defaultSection = "edward_cook",
}
animationsDesc[10201].list[123] = {
	actor = "evelyn",
	class = "WalkToTask",
	target = { x=-46, y=937, },
}
animationsDesc[10201].list[124] = {
	actor = "edward",
	class = "WalkToTask",
	target = { x=1465, y=587, },
}
animationsDesc[10201].list[125] = {
	actor = "edward",
	animation = "work_up",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 500,
	wait = true,
}
animationsDesc[10201].list[126] = {
	actor = "edward",
	class = "WalkToTask",
	target = { x=815, y=589, },
}
animationsDesc[10201].list[127] = {
	actor = "edward",
	animation = "embarrassed",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[10201].list[128] = {
	class = "Task",
	duration = 2500,
}
animationsDesc[10201].list[129] = {
	actor = "restock1-a",
	class = "VisibleTask",
}
animationsDesc[10201].list[130] = {
	actor = "restock1-a",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[10201].list[131] = {
	actor = "emily",
	class = "WalkToTask",
	target = { x=855, y=951, },
}
animationsDesc[10201].list[132] = {
	actor = "story_presents",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[10201].list[133] = {
	actor = "",
	class = "FadeMusicTask",
	volume = 1,
}
animationsDesc[10201].list[134] = {
	actor = "story_presents",
	class = "VisibleTask",
}
animationsDesc[10201].list[135] = {
	class = "Task",
	duration = 500,
}
animationsDesc[10201].name = ""
animationsDesc[10201].tree = {
	1,
	{
		42,
		116,
		{
			43,
			{
				129,
				35,
				37,
				39,
				119,
				121,
				38,
				40,
				{ 36, },
			},
		},
	},
	2,
	3,
	5,
	{
		{ 47, 6, },
		{ 48, 46, 11, },
		{ 64, 4, 44, 53, 51, 118, },
	},
	{
		52,
		7,
		{ 68, 73, 111, },
	},
	135,
	{
		{
			57,
			{ 10, 101, 98, },
		},
		{ 88, 8, 32, 132, 90, 54, },
	},
	{ 104, 102, 103, },
	{
		58,
		{
			105,
			{ 45, 49, },
		},
	},
	107,
	{
		{ 12, 76, 77, },
		74,
		69,
	},
	{ 71, 86, 9, },
	{ 60, 15, 85, 13, },
	17,
	{ 110, },
	14,
	{ 82, 92, 72, },
	{ 55, 19, 112, },
	16,
	{ 56, 95, 21, },
	{ 78, 50, 23, },
	{ 87, 79, 24, },
	{
		{
			113,
			{ 89, 96, },
		},
		25,
		26,
	},
	{ 27, 83, },
	81,
	{ 80, 28, },
	{ 84, },
	{ 30, 109, },
	33,
	18,
	31,
	22,
	59,
	{
		{ 20, 63, },
		{
			94,
			62,
			70,
			128,
			{ 127, 91, 29, },
		},
	},
	34,
	{ 61, 106, 75, },
	{
		123,
		{ 126, 124, 125, },
	},
	{
		93,
		{ 99, 133, 134, 130, 65, 66, 117, 120, 122, 100, 97, 131, 114, 67, 115, },
	},
	41,
}
animationsDesc[10201].treeComments = {
	{
		"",
		{
			"",
			{
				"",
				{
					"",
				},
			},
		},
	},
	{
		"",
		{
			"",
		},
		{
			"",
		},
		{
			"",
		},
	},
	{
		"",
		{
			"",
		},
	},
	{
		"",
		{
			"",
			{
				"",
			},
		},
		{
			"",
		},
	},
	{
		"",
	},
	{
		"",
		{
			"",
			{
				"",
			},
		},
	},
	{
		"",
		{
			"",
		},
	},
	{
		"",
	},
	{
		"",
	},
	{
		"",
	},
	{
		"",
	},
	{
		"",
	},
	{
		"",
	},
	{
		"",
	},
	{
		"",
	},
	{
		"",
		{
			"",
			{
				"",
			},
		},
	},
	{
		"",
	},
	{
		"",
	},
	{
		"",
	},
	{
		"",
	},
	{
		"",
		{
			"",
		},
		{
			"",
			{
				"",
			},
		},
	},
	{
		"",
	},
	{
		"",
		{
			"",
		},
	},
	{
		"",
		{
			"",
		},
	},
}
animationsDesc[16533] = animationsDesc[16533] or {}
animationsDesc[16533].actors = {
	"emily",
}
animationsDesc[16533].class = "TasksAnimation"
animationsDesc[16533].id = "postShift"
animationsDesc[16533].idx = 16533
animationsDesc[16533].list = animationsDesc[16533].list or {}
animationsDesc[16533].list[1] = {
	class = "StartStoryTask",
}
animationsDesc[16533].list[3] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeIn = 1500,
}
animationsDesc[16533].tree = {
	1,
	3,
}
animationsDesc[16533].treeComments = animationsDesc[16533].treeComments or {}

