﻿animationsDesc = animationsDesc or {}
animationsDesc[30201] = animationsDesc[30201] or {}
animationsDesc[30201].actors = {
	"susan",
	"normal_kid_male",
	"children_kid_female",
	"biggie_kid_male",
	"paige",
	"francois",
}
animationsDesc[30201].class = "TasksAnimation"
animationsDesc[30201].id = "preShift"
animationsDesc[30201].idx = 30201
animationsDesc[30201].list = animationsDesc[30201].list or {}
animationsDesc[30201].list[1] = {
	class = "StartStoryTask",
}
animationsDesc[30201].list[2] = {
	class = "Task",
	comment = "DAYCARE: Susan is at the center of the room, holding up some craft, trying desperately to get the children's attention but failing miserably. Children are EVERYWHERE, making a mess of the classroom, completely ignoring her.",
}
animationsDesc[30201].list[3] = {
	actor = "normal_kid_male",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30201].list[4] = {
	actor = "susan",
	class = "MessageTask",
	textId = "EP3_DAY2_DAY_START1",
}
animationsDesc[30201].list[5] = {
	actor = "susan",
	animation = "stressed",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
}
animationsDesc[30201].list[6] = {
	actor = "susan",
	class = "MessageTask",
	offset = { x=0, y=0, },
	textId = "EP3_DAY2_DAY_START2",
}
animationsDesc[30201].list[7] = {
	class = "Task",
	duration = 500,
}
animationsDesc[30201].list[8] = {
	actor = "susan",
	class = "MessageTask",
	textId = "EP3_DAY2_DAY_START3",
}
animationsDesc[30201].list[9] = {
	class = "Task",
	comment = "No takers. Susan - annoyed.",
}
animationsDesc[30201].list[10] = {
	class = "Task",
	comment = "Francois enters with Paige. Immediately, the kids in the room rush towards him.",
}
animationsDesc[30201].list[11] = {
	actor = "susan",
	animation = "facepalm",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
}
animationsDesc[30201].list[12] = {
	actor = "normal_kid_male",
	class = "MessageTask",
	customTip = "balloon_pointer_tripletip",
	textId = "EP3_DAY2_DAY_START4",
}
animationsDesc[30201].list[13] = {
	actor = "paige",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30201].list[14] = {
	actor = "susan",
	class = "MessageTask",
	textId = "EP3_DAY2_DAY_START5",
}
animationsDesc[30201].list[15] = {
	class = "Task",
	comment = "Kids are pulling Francois in every direction, anxious to play with him.",
}
animationsDesc[30201].list[16] = {
	actor = "susan",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30201].list[17] = {
	actor = "susan",
	class = "MessageTask",
	labelWidth = 400,
	textId = "EP3_DAY2_DAY_START6",
	tipSide = "right",
}
animationsDesc[30201].list[18] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[30201].list[19] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1664, y=1145, },
}
animationsDesc[30201].list[20] = {
	actor = "paige",
	class = "PositionTask",
	position = { x=1356, y=360, },
}
animationsDesc[30201].list[21] = {
	actor = "",
	class = "FadeMusicTask",
	volume = 1,
}
animationsDesc[30201].list[22] = {
	class = "EndStoryTask",
}
animationsDesc[30201].list[23] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeIn = 1500,
	fadeOut = 1500,
}
animationsDesc[30201].list[24] = {
	class = "Task",
	duration = 1500,
}
animationsDesc[30201].list[25] = {
	actor = "CarerFake",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[30201].list[26] = {
	actor = "francois",
	class = "PositionTask",
	position = { x=2496, y=379, },
}
animationsDesc[30201].list[27] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeOut = 1500,
}
animationsDesc[30201].list[28] = {
	class = "Task",
	duration = 250,
}
animationsDesc[30201].list[29] = {
	actor = "susan",
	class = "PositionTask",
	position = { x=1185, y=1198, },
}
animationsDesc[30201].list[30] = {
	actor = "biggie_kid_male",
	class = "PositionTask",
	position = { x=810, y=1293, },
}
animationsDesc[30201].list[31] = {
	actor = "children_kid_female",
	class = "PositionTask",
	position = { x=1294, y=1385, },
}
animationsDesc[30201].list[32] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=724, y=1373, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30201].list[33] = {
	actor = "susan",
	animation = "hold_craft_unsure",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30201].list[34] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[30201].list[35] = {
	actor = "francois",
	class = "WalkToTask",
	target = { x=1432, y=736, },
}
animationsDesc[30201].list[36] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=792, y=721, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30201].list[37] = {
	class = "Task",
	duration = 2500,
}
animationsDesc[30201].list[38] = {
	actor = "biggie_kid_male",
	animation = "karate_punch",
	class = "PlayAnimationTask",
	cycles = 2,
	frameTime = 500,
	wait = true,
}
animationsDesc[30201].list[39] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1286, y=1129, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30201].list[40] = {
	actor = "normal_kid_male",
	class = "PositionTask",
	position = { x=462, y=1119, },
}
animationsDesc[30201].list[41] = {
	class = "Task",
	duration = 800,
}
animationsDesc[30201].list[42] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1332, y=1131, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30201].list[43] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=334, y=1199, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30201].list[44] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1289, y=1265, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30201].list[45] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1073, y=1265, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30201].list[46] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1065, y=1136, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30201].list[47] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1368, y=1286, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30201].list[49] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=1554, y=1205, },
}
animationsDesc[30201].list[50] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=727, y=1181, },
}
animationsDesc[30201].list[51] = {
	actor = "susan",
	animation = "stunned_lookdown",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30201].list[53] = {
	actor = "children_kid_female",
	animation = "sing_bad",
	class = "PlayAnimationTask",
	cycles = 2,
	frameTime = 500,
	wait = true,
}
animationsDesc[30201].list[54] = {
	actor = "biggie_kid_male",
	animation = "demanding_happy",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
}
animationsDesc[30201].list[55] = {
	actor = "biggie_kid_male",
	animation = "call_attention",
	class = "PlayAnimationTask",
}
animationsDesc[30201].list[56] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	target = { x=984, y=1188, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30201].list[57] = {
	class = "Task",
	duration = 400,
}
animationsDesc[30201].list[58] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=995, y=1183, },
}
animationsDesc[30201].list[59] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1346, y=837, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30201].list[60] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1464, y=843, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30201].list[61] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1542, y=759, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30201].list[62] = {
	actor = "normal_kid_male",
	animation = "demanding_happy",
	class = "PlayAnimationTask",
	cycles = 1,
	duration = 300,
	frameTime = 250,
	wait = true,
}
animationsDesc[30201].list[63] = {
	actor = "normal_kid_male",
	animation = "call_attention",
	class = "PlayAnimationTask",
}
animationsDesc[30201].list[64] = {
	actor = "children_kid_female",
	animation = "call_attention",
	class = "PlayAnimationTask",
}
animationsDesc[30201].list[65] = {
	actor = "francois",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30201].list[66] = {
	actor = "paige",
	class = "WalkToTask",
	target = { x=1300, y=742, },
}
animationsDesc[30201].list[67] = {
	actor = "paige",
	class = "PositionTask",
	position = { x=2503, y=379, },
}
animationsDesc[30201].list[68] = {
	actor = "children_kid_female",
	animation = "demanding_happy",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
}
animationsDesc[30201].list[69] = {
	actor = "children_kid_female",
	animation = "surprised_good",
	class = "PlayAnimationTask",
}
animationsDesc[30201].list[70] = {
	actor = "normal_kid_male",
	animation = "surprised_good",
	class = "PlayAnimationTask",
}
animationsDesc[30201].list[71] = {
	actor = "biggie_kid_male",
	animation = "surprised_good",
	class = "PlayAnimationTask",
}
animationsDesc[30201].list[72] = {
	actor = "",
	class = "PlayMusicTask",
	music = "d15_daycare_storyelement_comedy",
}
animationsDesc[30201].list[73] = {
	actor = "biggie_kid_male",
	class = "PositionTask",
	position = { x=2497, y=387, },
}
animationsDesc[30201].list[74] = {
	actor = "normal_kid_male",
	class = "PositionTask",
	position = { x=2493, y=383, },
}
animationsDesc[30201].list[75] = {
	actor = "children_kid_female",
	class = "PositionTask",
	position = { x=2497, y=375, },
}
animationsDesc[30201].list[76] = {
	class = "Task",
	duration = 500,
}
animationsDesc[30201].list[77] = {
	actor = "susan",
	class = "PositionTask",
	position = { x=1455, y=1075, },
}
animationsDesc[30201].list[78] = {
	actor = "paige",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30201].list[79] = {
	actor = "susan",
	animation = "stressed",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30201].list[80] = {
	actor = "biggie_kid_male",
	animation = "smirk",
	class = "PlayAnimationTask",
}
animationsDesc[30201].list[81] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=768, y=675, },
}
animationsDesc[30201].list[82] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=777, y=865, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30201].list[83] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=948, y=1195, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30201].list[84] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=334, y=1199, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30201].list[85] = {
	actor = "susan",
	animation = "facepalm",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30201].list[86] = {
	actor = "normal_kid_male",
	class = "PositionTask",
	position = { x=724, y=1373, },
}
animationsDesc[30201].list[87] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=958, y=1143, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30201].list[88] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1661, y=865, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30201].list[89] = {
	class = "Task",
	duration = 200,
}
animationsDesc[30201].list[90] = {
	actor = "biggie_kid_male",
	animation = "bored",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30201].list[91] = {
	class = "Task",
	duration = 400,
}
animationsDesc[30201].list[92] = {
	actor = "children_kid_female",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30201].list[93] = {
	actor = "biggie_kid_male",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30201].list[94] = {
	actor = "children_kid_female",
	animation = "bored",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30201].list[95] = {
	actor = "normal_kid_male",
	animation = "cheerleader_hurray",
	class = "PlayAnimationTask",
	cycles = 1,
	frameTime = 250,
	wait = true,
}
animationsDesc[30201].list[96] = {
	actor = "normal_kid_male",
	animation = "bored",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30201].list[97] = {
	actor = "susan",
	class = "MessageTask",
	textId = "EP3_DAY2_DAY_START3a",
}
animationsDesc[30201].list[98] = {
	actor = "susan",
	class = "MessageTask",
	textId = "EP3_DAY2_DAY_START3b",
}
animationsDesc[30201].list[99] = {
	actor = "susan",
	class = "WalkToTask",
	target = { x=1090, y=1194, },
}
animationsDesc[30201].list[100] = {
	actor = "susan",
	class = "WalkToTask",
	target = { x=1212, y=1171, },
}
animationsDesc[30201].list[101] = {
	actor = "francois",
	class = "PositionTask",
	position = { x=1386, y=365, },
}
animationsDesc[30201].list[102] = {
	actor = "susan",
	animation = "question_sad",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30201].list[103] = {
	actor = "normal_kid_male",
	animation = "annoyed",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30201].list[104] = {
	actor = "susan",
	animation = "crossed_arms_anxious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30201].list[105] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=868, y=1203, },
}
animationsDesc[30201].list[108] = {
	actor = "susan",
	animation = "question_sad",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 300,
}
animationsDesc[30201].list[109] = {
	actor = "francois",
	animation = "dramatic_pose",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30201].list[110] = {
	actor = "francois",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30201].list[111] = {
	actor = "normal_kid_male",
	animation = "call_attention",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30201].list[112] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=986, y=1255, },
}
animationsDesc[30201].list[113] = {
	actor = "children_kid_female",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	frameTime = 300,
}
animationsDesc[30201].list[114] = {
	actor = "CarerFake",
	class = "VisibleTask",
}
animationsDesc[30201].list[115] = {
	actor = "susan",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30201].list[116] = {
	class = "Task",
	duration = 500,
}
animationsDesc[30201].list[117] = {
	actor = "biggie_kid_male",
	animation = "smirk",
	class = "PlayAnimationTask",
}
animationsDesc[30201].list[118] = {
	actor = "children_kid_female",
	animation = "smirk",
	class = "PlayAnimationTask",
}
animationsDesc[30201].list[119] = {
	actor = "biggie_kid_male",
	animation = "karate_kick",
	class = "PlayAnimationTask",
	cycles = 1,
	duration = 2000,
	frameTime = 500,
	wait = true,
}
animationsDesc[30201].list[120] = {
	actor = "biggie_kid_male",
	animation = "smirk",
	class = "PlayAnimationTask",
	cycles = 1,
	duration = 1000,
	flipped = true,
	frameTime = 200,
}
animationsDesc[30201].list[121] = {
	class = "PlayMusicTask",
	music = "d15_daycare",
}
animationsDesc[30201].list[122] = {
	actor = "susan",
	class = "WalkToTask",
	target = { x=1251, y=1196, },
}
animationsDesc[30201].list[123] = {
	class = "Task",
	duration = 600,
}
animationsDesc[30201].list[126] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	target = { x=1346, y=1194, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30201].list[127] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	target = { x=1102, y=1283, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30201].list[128] = {
	actor = "normal_kid_male",
	animation = "annoyed",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30201].list[130] = {
	actor = "normal_kid_male",
	animation = "play",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
}
animationsDesc[30201].list[135] = {
	actor = "biggie_kid_male",
	animation = "play",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
}
animationsDesc[30201].list[136] = {
	actor = "normal_kid_male",
	animation = "demanding_happy",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
}
animationsDesc[30201].list[137] = {
	actor = "normal_kid_male",
	animation = "play",
	class = "PlayAnimationTask",
	duration = 600,
}
animationsDesc[30201].list[138] = {
	actor = "normal_kid_male",
	animation = "smirk",
	class = "PlayAnimationTask",
}
animationsDesc[30201].list[139] = {
	actor = "children_kid_female",
	animation = "play",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
}
animationsDesc[30201].list[140] = {
	actor = "children_kid_female",
	animation = "smirk",
	class = "PlayAnimationTask",
}
animationsDesc[30201].list[143] = {
	class = "Task",
	duration = 400,
}
animationsDesc[30201].list[144] = {
	actor = "normal_kid_male",
	class = "PositionTask",
	position = { x=726, y=1335, },
}
animationsDesc[30201].list[145] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=849, y=1185, },
}
animationsDesc[30201].list[146] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1455, y=1255, },
}
animationsDesc[30201].list[147] = {
	actor = "children_kid_female",
	animation = "play",
	class = "PlayAnimationTask",
	duration = 600,
}
animationsDesc[30201].list[148] = {
	actor = "susan",
	animation = "facepalm",
	class = "PlayAnimationTask",
	duration = 600,
}
animationsDesc[30201].list[150] = {
	actor = "normal_kid_male",
	animation = "annoyed",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30201].list[151] = {
	actor = "biggie_kid_male",
	animation = "play",
	class = "PlayAnimationTask",
	duration = 600,
}
animationsDesc[30201].list[152] = {
	actor = "susan",
	animation = "shake_no",
	class = "PlayAnimationTask",
	cycles = 2,
	duration = 1000,
	frameTime = 270,
	wait = true,
}
animationsDesc[30201].list[154] = {
	actor = "francois",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30201].list[155] = {
	class = "Task",
	duration = 500,
}
animationsDesc[30201].name = ""
animationsDesc[30201].tree = {
	1,
	{
		27,
		{
			28,
			{ 72, 114, 40, 30, 31, 29, 20, 101, 33, },
			{
				{ 37, 51, },
				4,
				{ 19, 53, 91, 113, },
				{ 39, 44, 45, 46, 42, 47, 38, 119, 120, },
				{ 36, 32, 143, 144, 111, },
			},
		},
	},
	2,
	{
		85,
		{ 87, 43, 83, 84, 56, 92, },
		{ 155, 82, 88, 126, 93, },
		{ 86, 89, 81, 95, 62, 127, 3, },
	},
	7,
	{ 68, 54, 136, },
	{ 139, 135, 130, 5, },
	152,
	108,
	{
		121,
		6,
		{
			123,
			{ 96, 94, 90, },
		},
	},
	122,
	{
		8,
		80,
		118,
		138,
		{ 49, 117, },
	},
	99,
	{
		102,
		97,
		{ 105, 140, },
	},
	100,
	{ 98, 104, 103, 128, 150, },
	9,
	{
		{ 146, 112, 58, },
		50,
		145,
	},
	34,
	{
		{ 147, 148, },
		137,
		151,
	},
	{
		{ 76, 66, 78, },
		{
			18,
			35,
			{ 79, 154, },
		},
	},
	10,
	{ 69, 70, 71, },
	12,
	{
		{ 41, 59, 55, },
		{ 57, 60, 63, },
		{ 61, 64, },
	},
	{ 13, 110, 16, 14, },
	15,
	{ 17, 109, 11, },
	116,
	{
		23,
		{
			24,
			{ 25, 26, 65, 77, 115, 67, 73, 74, 75, 21, },
		},
	},
	22,
}
animationsDesc[30201].treeComments = {
	{
		"",
		{
			"",
			{
				"",
			},
			{
				"",
				{
					"",
				},
				{
					"",
				},
				{
					"",
				},
				{
					"",
				},
			},
		},
	},
	{
		"",
		{
			"",
		},
		{
			"",
		},
		{
			"",
		},
	},
	{
		"",
	},
	{
		"",
	},
	{
		"",
		{
			"",
			{
				"",
			},
		},
	},
	{
		"",
		{
			"",
		},
	},
	{
		"",
		{
			"",
		},
	},
	{
		"",
	},
	{
		"",
		{
			"",
		},
	},
	{
		"",
		{
			"",
		},
	},
	{
		"",
		{
			"",
		},
		{
			"",
			{
				"",
			},
		},
	},
	{
		"",
	},
	{
		"",
		{
			"",
		},
		{
			"",
		},
		{
			"",
		},
	},
	{
		"",
	},
	{
		"",
	},
	{
		"",
		{
			"",
			{
				"",
			},
		},
	},
}
animationsDesc[30962] = animationsDesc[30962] or {}
animationsDesc[30962].actors = {
	"emily",
}
animationsDesc[30962].class = "TasksAnimation"
animationsDesc[30962].id = "postShift"
animationsDesc[30962].idx = 30962
animationsDesc[30962].list = animationsDesc[30962].list or {}
animationsDesc[30962].list[1] = {
	class = "StartStoryTask",
}
animationsDesc[30962].list[3] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeIn = 1500,
}
animationsDesc[30962].tree = {
	1,
	3,
}
animationsDesc[30962].treeComments = animationsDesc[30962].treeComments or {}

