﻿animationsDesc = animationsDesc or {}
animationsDesc[40301] = animationsDesc[40301] or {}
animationsDesc[40301].actors = {
	"emily_y",
	"normal_spa_pregnant_female",
	"mary_lynn",
	"normal_spa_pregnant_male",
}
animationsDesc[40301].class = "TasksAnimation"
animationsDesc[40301].id = "preShift"
animationsDesc[40301].idx = 40301
animationsDesc[40301].list = animationsDesc[40301].list or {}
animationsDesc[40301].list[1] = {
	class = "StartStoryTask",
}
animationsDesc[40301].list[2] = {
	class = "Task",
	comment = "SPA: Emily and the other students sit in a circle, waiting impatiently, presumably for mary_lynn, who is not yet here.",
}
animationsDesc[40301].list[3] = {
	actor = "emily_y",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[40301].list[4] = {
	actor = "emily_y",
	class = "MessageTask",
	labelWidth = 350,
	textId = "EP4_DAY3_DAY_START1",
}
animationsDesc[40301].list[5] = {
	actor = "normal_spa_pregnant_female",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[40301].list[6] = {
	actor = "normal_spa_pregnant_female",
	class = "MessageTask",
	textId = "EP4_DAY3_DAY_START2",
}
animationsDesc[40301].list[7] = {
	class = "Task",
	comment = "mary_lynn twirls and spins through the door, grinning from ear-to-ear, her toes barely touching the ground.",
}
animationsDesc[40301].list[8] = {
	actor = "emily_y",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[40301].list[9] = {
	class = "Task",
	comment = "mary_lynn pirouettes into the center of the room and does a lazy cartwheel, ending in a Broadway dance pose.",
}
animationsDesc[40301].list[10] = {
	actor = "emily_y",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[40301].list[11] = {
	actor = "mary_lynn",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[40301].list[12] = {
	actor = "mary_lynn",
	class = "MessageTask",
	textId = "EP4_DAY3_DAY_START3",
}
animationsDesc[40301].list[13] = {
	actor = "emily_y",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[40301].list[14] = {
	class = "Task",
	comment = "There is a moment - the students try to process the implications of what mary_lynn is telling them.",
}
animationsDesc[40301].list[15] = {
	actor = "emily_y",
	class = "SetZoomTask",
	zoomAmount = 1.22,
	zoomAt = { x=860, y=770, },
}
animationsDesc[40301].list[16] = {
	actor = "emily_y",
	class = "MessageTask",
	labelWidth = 450,
	textId = "EP4_DAY3_DAY_START4",
}
animationsDesc[40301].list[17] = {
	class = "Task",
	comment = "mary_lynn shakes her head 'yes'.",
}
animationsDesc[40301].list[18] = {
	actor = "mary_lynn",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 800,
}
animationsDesc[40301].list[19] = {
	class = "Task",
	comment = "The students swarm to give her a hug, lead by Emily.",
}
animationsDesc[40301].list[20] = {
	actor = "normal_spa_pregnant_female",
	class = "MessageTask",
	textId = "EP4_DAY3_DAY_START5",
}
animationsDesc[40301].list[21] = {
	class = "Task",
	duration = 1500,
}
animationsDesc[40301].list[22] = {
	actor = "emily_y",
	class = "MessageTask",
	labelWidth = 400,
	textId = "EP4_DAY3_DAY_START6",
}
animationsDesc[40301].list[23] = {
	actor = "mary_lynn",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[40301].list[24] = {
	actor = "mary_lynn",
	class = "MessageTask",
	labelWidth = 600,
	textId = "EP4_DAY3_DAY_START7",
}
animationsDesc[40301].list[25] = {
	actor = "normal_spa_pregnant_male",
	class = "PositionTask",
	position = { x=850, y=1180, },
}
animationsDesc[40301].list[26] = {
	actor = "normal_spa_pregnant_male",
	animation = "compassion",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[40301].list[27] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeIn = 1500,
	fadeOut = 1500,
}
animationsDesc[40301].list[28] = {
	class = "Task",
	duration = 600,
}
animationsDesc[40301].list[29] = {
	actor = "mary_lynn",
	class = "WalkToTask",
	comment = "walk_hop",
	target = { x=480, y=380, },
	walkAnimation = "walk_hop",
}
animationsDesc[40301].list[30] = {
	actor = "normal_spa_pregnant_female",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[40301].list[31] = {
	class = "EndStoryTask",
}
animationsDesc[40301].list[32] = {
	actor = "normal_spa_pregnant_female",
	animation = "suspicious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[40301].list[33] = {
	actor = "normal_spa_pregnant_female",
	class = "PositionTask",
	position = { x=720, y=1150, },
}
animationsDesc[40301].list[34] = {
	actor = "emily_y",
	animation = "anxious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[40301].list[35] = {
	actor = "emily_y",
	class = "PositionTask",
	position = { x=960, y=1150, },
}
animationsDesc[40301].list[36] = {
	actor = "mary_lynn",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[40301].list[37] = {
	actor = "mary_lynn",
	class = "PositionTask",
	position = { x=180, y=380, },
}
animationsDesc[40301].list[38] = {
	actor = "normal_spa_pregnant_male",
	animation = "sad",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[40301].list[39] = {
	actor = "mary_lynn",
	class = "WalkToTask",
	comment = "walk_hop",
	target = { x=480, y=1100, },
	walkAnimation = "walk_hop",
}
animationsDesc[40301].list[40] = {
	actor = "normal_spa_pregnant_female",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[40301].list[41] = {
	class = "Task",
	duration = 400,
}
animationsDesc[40301].list[42] = {
	actor = "mary_lynn",
	animation = "nod_proud",
	class = "PlayAnimationTask",
	cycles = 2,
	duration = 800,
	wait = true,
}
animationsDesc[40301].list[43] = {
	class = "Task",
	duration = 200,
}
animationsDesc[40301].list[44] = {
	actor = "normal_spa_pregnant_female",
	animation = "suspicious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[40301].list[45] = {
	actor = "mary_lynn",
	class = "SetTask",
	values = "shadowVisible=false",
}
animationsDesc[40301].list[46] = {
	actor = "normal_spa_pregnant_male",
	animation = "suspicious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[40301].list[47] = {
	actor = "emily_y",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[40301].list[48] = {
	class = "Task",
	duration = 250,
}
animationsDesc[40301].list[49] = {
	actor = "mary_lynn",
	animation = "dance_pose",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[40301].list[50] = {
	class = "Task",
	duration = 1500,
}
animationsDesc[40301].list[51] = {
	actor = "mary_lynn",
	class = "MessageTask",
	textId = "EP4_DAY3_DAY_START3B",
}
animationsDesc[40301].list[52] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeOut = 1500,
}
animationsDesc[40301].list[53] = {
	actor = "mary_lynn",
	animation = "smirk",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[40301].list[54] = {
	actor = "mary_lynn",
	class = "PositionTask",
	position = { x=1755, y=1260, },
}
animationsDesc[40301].list[55] = {
	actor = "mary_lynn",
	class = "SetTask",
	values = "shadowVisible=true",
}
animationsDesc[40301].list[56] = {
	actor = "emily_y",
	animation = "sweet",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[40301].list[57] = {
	actor = "emily_y",
	class = "PositionTask",
	position = { x=-85, y=377, },
}
animationsDesc[40301].list[58] = {
	actor = "normal_spa_pregnant_male",
	animation = "bittersweet",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[40301].list[59] = {
	actor = "normal_spa_pregnant_female",
	class = "PositionTask",
	position = { x=-72, y=409, },
}
animationsDesc[40301].list[60] = {
	actor = "normal_spa_pregnant_male",
	class = "PositionTask",
	position = { x=-72, y=336, },
}
animationsDesc[40301].list[61] = {
	actor = "normal_spa_pregnant_female",
	animation = "idle_happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[40301].list[62] = {
	actor = "emily_y",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[40301].list[63] = {
	class = "FadeMusicTask",
	volume = 1,
}
animationsDesc[40301].list[64] = {
	class = "PlayMusicTask",
	music = "d15_spa",
}
animationsDesc[40301].list[65] = {
	actor = "normal_spa_pregnant_male",
	animation = "idle_happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[40301].list[67] = {
	actor = "normal_spa_pregnant_male",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[40301].list[68] = {
	actor = "emily_y",
	class = "WalkToTask",
	ignoreBlocking = true,
	target = { x=960, y=1100, },
}
animationsDesc[40301].list[69] = {
	actor = "mary_lynn",
	animation = "group_hug",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[40301].list[70] = {
	actor = "emily_y",
	class = "VisibleTask",
}
animationsDesc[40301].list[71] = {
	actor = "normal_spa_pregnant_male",
	class = "VisibleTask",
}
animationsDesc[40301].list[72] = {
	actor = "normal_spa_pregnant_female",
	class = "VisibleTask",
}
animationsDesc[40301].list[73] = {
	actor = "normal_spa_pregnant_male",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[40301].list[74] = {
	actor = "normal_spa_pregnant_female",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[40301].list[75] = {
	actor = "emily_y",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[40301].list[76] = {
	actor = "emily_y",
	class = "WalkToTask",
	ignoreBlocking = true,
	target = { x=620, y=1100, },
}
animationsDesc[40301].list[77] = {
	actor = "normal_spa_pregnant_female",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[40301].list[79] = {
	actor = "mary_lynn",
	animation = "smirk",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[40301].list[80] = {
	actor = "normal_spa_pregnant_female",
	animation = "smirk",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[40301].list[81] = {
	actor = "emily_y",
	animation = "smirk",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1200,
}
animationsDesc[40301].list[82] = {
	actor = "normal_spa_pregnant_male",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[40301].list[83] = {
	actor = "normal_spa_pregnant_female",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[40301].list[84] = {
	actor = "normal_spa_pregnant_male",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[40301].list[85] = {
	actor = "emily_y",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[40301].list[86] = {
	actor = "mary_lynn",
	animation = "joy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[40301].list[89] = {
	actor = "emily_y",
	class = "RemoveZoomTask",
}
animationsDesc[40301].list[90] = {
	actor = "mary_lynn",
	class = "WalkToTask",
	comment = "walk_hop",
	ignoreBlocking = true,
	target = { x=480, y=740, },
	walkAnimation = "walk_hop",
}
animationsDesc[40301].list[91] = {
	class = "PlayMusicTask",
	music = "d15_spa",
}
animationsDesc[40301].list[92] = {
	actor = "normal_spa_pregnant_male",
	class = "WalkToTask",
	ignoreBlocking = true,
	target = { x=360, y=1180, },
}
animationsDesc[40301].list[93] = {
	actor = "normal_spa_pregnant_male",
	class = "WalkToTask",
	ignoreBlocking = true,
	target = { x=360, y=1150, },
}
animationsDesc[40301].list[94] = {
	actor = "normal_spa_pregnant_male",
	class = "WalkToTask",
	ignoreBlocking = true,
	target = { x=850, y=1180, },
}
animationsDesc[40301].list[96] = {
	actor = "normal_spa_pregnant_male",
	animation = "smirk",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[40301].list[97] = {
	actor = "mary_lynn",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[40301].list[98] = {
	class = "Task",
	duration = 500,
}
animationsDesc[40301].list[99] = {
	actor = "story_yogamat1",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[40301].list[100] = {
	actor = "story_yogamat3",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[40301].list[101] = {
	actor = "story_yogamat2",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[40301].list[102] = {
	actor = "bowl_yogatowel",
	class = "VisibleTask",
}
animationsDesc[40301].list[103] = {
	actor = "yogaball",
	class = "VisibleTask",
}
animationsDesc[40301].list[104] = {
	actor = "bowl_ball",
	class = "VisibleTask",
}
animationsDesc[40301].list[105] = {
	actor = "yogaspot-1",
	class = "VisibleTask",
}
animationsDesc[40301].list[106] = {
	actor = "yogaspot-1",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[40301].list[107] = {
	actor = "bowl_ball",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[40301].list[108] = {
	actor = "yogaball",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[40301].list[109] = {
	actor = "bowl_yogatowel",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[40301].list[110] = {
	actor = "story_yogamat2",
	class = "VisibleTask",
}
animationsDesc[40301].list[111] = {
	actor = "story_yogamat3",
	class = "VisibleTask",
}
animationsDesc[40301].list[112] = {
	actor = "story_yogamat1",
	class = "VisibleTask",
}
animationsDesc[40301].list[113] = {
	class = "PlayMusicTask",
	music = "d15_babyshop_storyelement_triumph",
}
animationsDesc[40301].list[114] = {
	actor = "emily_y",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[40301].list[115] = {
	actor = "normal_spa_pregnant_female",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[40301].list[116] = {
	actor = "normal_spa_pregnant_male",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[40301].name = ""
animationsDesc[40301].tree = {
	1,
	2,
	{
		52,
		{
			48,
			91,
			{ 15, 105, 104, 103, 102, 101, 100, 99, 37, 36, 35, 3, 33, 32, 25, 38, },
		},
	},
	28,
	{ 34, 4, },
	{ 5, 6, 58, },
	7,
	44,
	29,
	90,
	{ 30, 26, 8, },
	9,
	39,
	49,
	98,
	{
		{ 43, 68, 76, 10, },
		{ 94, 92, 93, 67, },
	},
	{ 11, 12, },
	14,
	{ 51, 53, 13, 40, 46, },
	41,
	{ 47, 16, 77, 82, 113, },
	17,
	{
		{ 42, 18, },
		114,
		115,
		116,
	},
	19,
	{
		69,
		45,
		{ 70, },
		{ 71, },
		{ 72, },
	},
	50,
	{
		86,
		55,
		{ 74, 83, 20, },
		{ 75, 85, },
		{ 73, 84, },
	},
	{ 56, 22, 61, 65, },
	{ 23, 62, 24, },
	{ 80, 96, 79, 81, },
	{
		27,
		{
			21,
			{ 89, 63, 64, 106, 107, 108, 109, 110, 111, 112, 54, 97, 57, 59, 60, },
		},
	},
	31,
}
animationsDesc[40302] = animationsDesc[40302] or {}
animationsDesc[40302].actors = {
	"mary_lynn",
	"emily_y",
	"normal_spa_pregnant_female",
	"normal_spa_pregnant_male",
}
animationsDesc[40302].class = "TasksAnimation"
animationsDesc[40302].id = "postShift"
animationsDesc[40302].idx = 40302
animationsDesc[40302].list = animationsDesc[40302].list or {}
animationsDesc[40302].list[1] = {
	class = "StartStoryTask",
}
animationsDesc[40302].list[2] = {
	class = "Task",
	comment = "SPA: Class is wrapping up, mary_lynn addresses her students.",
}
animationsDesc[40302].list[3] = {
	actor = "emily_y",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[40302].list[4] = {
	actor = "mary_lynn",
	class = "MessageTask",
	textId = "EP4_DAY3_DAY_END1",
}
animationsDesc[40302].list[5] = {
	actor = "emily_y",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[40302].list[6] = {
	actor = "emily_y",
	class = "MessageTask",
	textId = "EP4_DAY3_DAY_END2",
}
animationsDesc[40302].list[7] = {
	actor = "mary_lynn",
	animation = "shrug",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[40302].list[8] = {
	actor = "mary_lynn",
	class = "MessageTask",
	textId = "EP4_DAY3_DAY_END3",
}
animationsDesc[40302].list[9] = {
	actor = "mary_lynn",
	class = "MessageTask",
	labelWidth = 500,
	textId = "EP4_DAY3_DAY_END4",
}
animationsDesc[40302].list[10] = {
	actor = "mary_lynn",
	class = "MessageTask",
	textId = "EP4_DAY3_DAY_END5",
}
animationsDesc[40302].list[11] = {
	class = "Task",
	duration = 800,
}
animationsDesc[40302].list[12] = {
	actor = "emily_y",
	animation = "compassion",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[40302].list[13] = {
	actor = "emily_y",
	class = "MessageTask",
	labelWidth = 400,
	textId = "EP4_DAY3_DAY_END6",
}
animationsDesc[40302].list[14] = {
	actor = "normal_spa_pregnant_female",
	animation = "shocked",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[40302].list[15] = {
	actor = "mary_lynn",
	class = "MessageTask",
	labelWidth = 450,
	textId = "EP4_DAY3_DAY_END7",
}
animationsDesc[40302].list[16] = {
	actor = "mary_lynn",
	class = "MessageTask",
	labelWidth = 500,
	textId = "EP4_DAY3_DAY_END8",
}
animationsDesc[40302].list[17] = {
	actor = "emily_y",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
	taskEnabled = false,
}
animationsDesc[40302].list[18] = {
	actor = "emily_y",
	animation = "thoughful",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	flipped = true,
}
animationsDesc[40302].list[19] = {
	actor = "emily_y",
	animation = "stressed",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[40302].list[20] = {
	actor = "emily_y",
	animation = "sweet",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[40302].list[21] = {
	actor = "emily_y",
	class = "MessageTask",
	textId = "EP4_DAY3_DAY_END10",
}
animationsDesc[40302].list[22] = {
	actor = "normal_spa_pregnant_female",
	animation = "roll_eyes",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[40302].list[23] = {
	actor = "emily_y",
	animation = "dissapointed",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[40302].list[24] = {
	actor = "normal_spa_pregnant_male",
	animation = "active_ball_exercise",
	class = "PlayAnimationTask",
	cycles = 1,
	frameTime = 500,
	playbackType = "Ping pong",
	wait = true,
}
animationsDesc[40302].list[25] = {
	actor = "normal_spa_pregnant_male",
	class = "PositionTask",
	position = { x=860, y=1170, },
}
animationsDesc[40302].list[26] = {
	actor = "mary_lynn",
	class = "PositionTask",
	position = { x=540, y=960, },
}
animationsDesc[40302].list[27] = {
	class = "Task",
	duration = 500,
}
animationsDesc[40302].list[28] = {
	class = "EndStoryTask",
}
animationsDesc[40302].list[29] = {
	actor = "normal_spa_pregnant_female",
	class = "PositionTask",
	position = { x=420, y=1170, },
}
animationsDesc[40302].list[30] = {
	actor = "normal_spa_pregnant_female",
	animation = "active_yoga_equilibrium",
	class = "PlayAnimationTask",
	cycles = 1,
	frameTime = 500,
	wait = true,
}
animationsDesc[40302].list[31] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeIn = 1500,
	fadeOut = 1500,
}
animationsDesc[40302].list[32] = {
	actor = "emily_y",
	class = "SetZoomTask",
	ease = "easeInOut",
	widescreenVerticalOffset = 0.7,
	zoomAmount = 1.1,
	zoomAt = { x=980, y=720, },
}
animationsDesc[40302].list[33] = {
	actor = "normal_spa_pregnant_male",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[40302].list[34] = {
	actor = "emily_y",
	class = "WalkToTask",
	target = { x=680, y=960, },
}
animationsDesc[40302].list[35] = {
	actor = "mary_lynn",
	class = "MessageTask",
	textId = "EP4_DAY3_DAY_END1B",
}
animationsDesc[40302].list[36] = {
	actor = "normal_spa_pregnant_male",
	class = "WalkToTask",
	target = { x=860, y=1000, },
}
animationsDesc[40302].list[37] = {
	actor = "normal_spa_pregnant_female",
	class = "WalkToTask",
	target = { x=430, y=1000, },
}
animationsDesc[40302].list[38] = {
	actor = "normal_spa_pregnant_female",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[40302].list[39] = {
	actor = "normal_spa_pregnant_female",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[40302].list[40] = {
	actor = "normal_spa_pregnant_male",
	animation = "shocked",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 800,
}
animationsDesc[40302].list[41] = {
	actor = "mary_lynn",
	class = "WalkToTask",
	newAnimationWalkSpeed = 500,
	target = { x=450, y=960, },
}
animationsDesc[40302].list[42] = {
	actor = "normal_spa_pregnant_male",
	animation = "active_ball_exercise",
	class = "PlayAnimationTask",
	cycles = -1,
	endFrame = 4,
	frameTime = 350,
	playbackType = "Ping pong",
	startFrame = 4,
}
animationsDesc[40302].list[43] = {
	actor = "emily_y",
	class = "WalkToTask",
	newAnimationWalkSpeed = 500,
	target = { x=580, y=700, },
}
animationsDesc[40302].list[44] = {
	class = "Task",
	duration = 400,
}
animationsDesc[40302].list[45] = {
	actor = "emily_y",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[40302].list[46] = {
	class = "Task",
	duration = 1500,
}
animationsDesc[40302].list[47] = {
	class = "Task",
	duration = 400,
}
animationsDesc[40302].list[48] = {
	class = "Task",
	duration = 800,
}
animationsDesc[40302].list[49] = {
	actor = "mary_lynn",
	animation = "sweet",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[40302].list[50] = {
	actor = "mary_lynn",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[40302].list[51] = {
	actor = "mary_lynn",
	animation = "talk_hips",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[40302].list[52] = {
	actor = "normal_spa_pregnant_male",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[40302].list[53] = {
	actor = "emily_y",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[40302].list[54] = {
	actor = "mary_lynn",
	animation = "bittersweet",
	class = "PlayAnimationTask",
	cycles = -1,
	taskEnabled = false,
}
animationsDesc[40302].list[55] = {
	actor = "emily_y",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[40302].list[56] = {
	actor = "emily_y",
	class = "PositionTask",
	position = { x=680, y=1340, },
}
animationsDesc[40302].list[57] = {
	actor = "mary_lynn",
	class = "MessageTask",
	labelWidth = 450,
	taskEnabled = false,
	textId = "EP4_DAY3_DAY_END9",
}
animationsDesc[40302].list[58] = {
	actor = "mary_lynn",
	animation = "beg_manipulative",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[40302].list[59] = {
	actor = "mary_lynn",
	class = "MessageTask",
	textId = "EP4_DAY3_DAY_END8B",
}
animationsDesc[40302].list[60] = {
	actor = "normal_spa_pregnant_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=790, y=1000, },
}
animationsDesc[40302].list[61] = {
	actor = "mary_lynn",
	animation = "anxious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[40302].list[62] = {
	actor = "mary_lynn",
	animation = "hopeful",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[40302].list[63] = {
	actor = "emily_y",
	animation = "serious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[40302].list[64] = {
	actor = "normal_spa_pregnant_female",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[40302].list[65] = {
	actor = "normal_spa_pregnant_male",
	animation = "roll_eyes",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[40302].list[66] = {
	actor = "emily_y",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[40302].list[67] = {
	actor = "mary_lynn",
	class = "MessageTask",
	taskEnabled = false,
	textId = "EP4_DAY3_DAY_END9B",
}
animationsDesc[40302].list[68] = {
	actor = "emily_y",
	class = "WalkToTask",
	newAnimationWalkSpeed = 500,
	target = { x=660, y=950, },
}
animationsDesc[40302].list[69] = {
	actor = "emily_y",
	class = "WalkToTask",
	newAnimationWalkSpeed = 500,
	target = { x=580, y=950, },
}
animationsDesc[40302].list[70] = {
	actor = "normal_spa_pregnant_female",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 800,
	flipped = true,
}
animationsDesc[40302].list[71] = {
	actor = "mary_lynn",
	animation = "laugh_evil",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
	taskEnabled = false,
}
animationsDesc[40302].list[72] = {
	actor = "yogaball",
	class = "PositionTask",
	position = { x=900, y=1040, },
}
animationsDesc[40302].list[73] = {
	actor = "yogaball",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[40302].list[74] = {
	actor = "normal_spa_pregnant_male",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 800,
	flipped = true,
}
animationsDesc[40302].list[75] = {
	actor = "normal_spa_pregnant_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=640, y=1000, },
}
animationsDesc[40302].list[76] = {
	actor = "normal_spa_pregnant_male",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 800,
	flipped = true,
}
animationsDesc[40302].list[77] = {
	class = "Task",
	duration = 500,
}
animationsDesc[40302].list[78] = {
	actor = "mary_lynn",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[40302].list[79] = {
	actor = "mary_lynn",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[40302].list[80] = {
	actor = "normal_spa_pregnant_female",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 800,
}
animationsDesc[40302].list[81] = {
	actor = "yogaball",
	class = "VisibleTask",
}
animationsDesc[40302].list[82] = {
	actor = "normal_spa_pregnant_female",
	animation = "active_yoga_equilibrium",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1200,
	endFrame = 4,
	frameTime = 500,
	startFrame = 4,
}
animationsDesc[40302].list[83] = {
	actor = "normal_spa_pregnant_male",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 800,
	flipped = true,
}
animationsDesc[40302].list[84] = {
	class = "Task",
	duration = 800,
}
animationsDesc[40302].list[85] = {
	class = "Task",
	duration = 400,
}
animationsDesc[40302].list[86] = {
	actor = "normal_spa_pregnant_female",
	animation = "sad",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[40302].list[87] = {
	actor = "yogaspot-1",
	class = "VisibleTask",
}
animationsDesc[40302].list[88] = {
	actor = "bowl_ball",
	class = "VisibleTask",
}
animationsDesc[40302].list[89] = {
	actor = "normal_spa_pregnant_male",
	animation = "bittersweet",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[40302].list[90] = {
	actor = "bowl_yogatowel",
	class = "VisibleTask",
}
animationsDesc[40302].list[91] = {
	actor = "story_yogamat2",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[40302].list[92] = {
	actor = "story_yogamat3",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[40302].list[93] = {
	actor = "story_yogamat1",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[40302].list[94] = {
	actor = "emily_y",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[40302].list[95] = {
	class = "Task",
	duration = 500,
}
animationsDesc[40302].list[96] = {
	actor = "mary_lynn",
	class = "WalkToTask",
	newAnimationWalkSpeed = 500,
	target = { x=420, y=700, },
}
animationsDesc[40302].list[97] = {
	actor = "mary_lynn",
	animation = "bossy",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 800,
	flipped = true,
}
animationsDesc[40302].list[98] = {
	class = "PlayMusicTask",
	music = "d15_spa_lightest",
}
animationsDesc[40302].list[99] = {
	actor = "emily_y",
	class = "SetZoomTask",
	duration = 3600,
	ease = "easeInOut",
	instaPlay = true,
	widescreenVerticalOffset = -0.2,
	zoomAmount = 1.25,
	zoomAt = { x=830, y=630, },
}
animationsDesc[40302].list[100] = {
	actor = "mary_lynn",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[40302].list[101] = {
	actor = "mary_lynn",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 800,
}
animationsDesc[40302].list[102] = {
	actor = "normal_spa_pregnant_female",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[40302].list[103] = {
	actor = "normal_spa_pregnant_male",
	animation = "roll_eyes",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[40302].list[104] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeIn = 1500,
	removeAtEnd = false,
}
animationsDesc[40302].list[105] = {
	class = "FadeScreenTask",
	comment = "SKIP black screen",
	fadeDelay = 1,
	removeAtEnd = false,
}
animationsDesc[40302].list[106] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[40302].list[108] = {
	actor = "emily_y",
	animation = "active_yoga_equilibrium",
	class = "PlayAnimationTask",
	cycles = 1,
	frameTime = 600,
	wait = true,
}
animationsDesc[40302].list[109] = {
	actor = "normal_spa_pregnant_female",
	animation = "shocked",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[40302].list[110] = {
	actor = "normal_spa_pregnant_male",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
}
animationsDesc[40302].list[111] = {
	actor = "normal_spa_pregnant_female",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[40302].list[112] = {
	actor = "normal_spa_pregnant_male",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[40302].list[113] = {
	actor = "normal_spa_pregnant_female",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[40302].list[114] = {
	actor = "normal_spa_pregnant_male",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[40302].list[115] = {
	actor = "mary_lynn",
	animation = "hopeful_b",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[40302].list[116] = {
	actor = "mary_lynn",
	class = "MessageTask",
	labelWidth = 450,
	textId = "EP4_DAY3_DAY_END9",
}
animationsDesc[40302].list[117] = {
	actor = "mary_lynn",
	animation = "bittersweet",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[40302].list[118] = {
	actor = "emily_y",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[40302].name = ""
animationsDesc[40302].tree = {
	1,
	{
		31,
		{
			46,
			98,
			{
				32,
				87,
				88,
				81,
				72,
				90,
				91,
				92,
				93,
				56,
				108,
				25,
				24,
				29,
				30,
				26,
				{ 78, },
			},
		},
	},
	2,
	{
		97,
		4,
		{ 42, 82, 5, 38, 73, 83, },
	},
	{
		{ 34, 94, },
		{ 85, 37, 80, },
		{ 84, 36, 60, 76, },
	},
	47,
	{
		35,
		79,
		{ 95, 3, 39, 40, },
	},
	{ 86, 89, 115, 23, 6, },
	{ 7, 8, 66, 111, 112, },
	{ 61, 9, },
	{ 10, 63, 62, 22, 33, },
	{ 13, 12, },
	{ 15, 50, 45, 64, 65, },
	{
		99,
		{ 41, 96, 51, },
		{ 44, 68, 69, 43, 53, },
		{ 11, 75, 70, },
		{ 48, 74, },
	},
	{ 59, 55, 58, 14, 52, },
	{ 16, 49, 19, 102, 103, },
	{ 57, 54, 17, },
	{
		67,
		71,
		116,
		117,
		118,
		{
			27,
			{ 18, 113, 114, },
		},
	},
	106,
	{
		20,
		21,
		{ 77, 100, 109, 110, },
	},
	101,
	104,
	105,
	28,
}

