﻿animationsDesc = animationsDesc or {}
animationsDesc[11003] = animationsDesc[11003] or {}
animationsDesc[11003].actors = {
	"emily",
	"laptop",
	"evelyn",
	"paige",
	"patrick",
}
animationsDesc[11003].class = "TasksAnimation"
animationsDesc[11003].id = "preShift"
animationsDesc[11003].idx = 11003
animationsDesc[11003].list = animationsDesc[11003].list or {}
animationsDesc[11003].list[1] = {
	barsAnimated = false,
	class = "StartStoryTask",
}
animationsDesc[11003].list[2] = {
	class = "Task",
	comment = "INT. KITCHEN: The kitchen is MUCH cleaner than in Emily's dream - she's filming a segment for her video blog (using the camera on her laptop) and has taken the time to make the place look nice for her viewers.",
}
animationsDesc[11003].list[3] = {
	class = "Task",
	comment = "Ingredients lay about the counterspace in cute, tiny bowls or plates, fully prepared and artfully arranged just like with a cooking show on TV.",
}
animationsDesc[11003].list[4] = {
	actor = "emily",
	animation = "talk",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[11003].list[5] = {
	actor = "emily",
	class = "MessageTask",
	textId = "EP1_DAY1_DAY_START1",
}
animationsDesc[11003].list[6] = {
	actor = "emily",
	animation = "talk",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[11003].list[7] = {
	actor = "emily",
	class = "MessageTask",
	textId = "EP1_DAY1_DAY_START2",
}
animationsDesc[11003].list[8] = {
	actor = "emily",
	class = "MessageTask",
	textId = "EP1_DAY1_DAY_START3",
}
animationsDesc[11003].list[9] = {
	class = "Task",
	comment = "SFX: BEEP BOOP! ",
}
animationsDesc[11003].list[10] = {
	class = "Task",
	comment = "An app (think Skype) comes to life on the laptop - it's Grandpa Vito calling, though the player doesn't know that yet.",
}
animationsDesc[11003].list[11] = {
	class = "Task",
	duration = 1500,
}
animationsDesc[11003].list[12] = {
	actor = "paige",
	class = "WalkToTask",
	newAnimationWalkSpeed = 700,
	target = { x=1303, y=1065, },
	walkAnimation = "run_toycar",
}
animationsDesc[11003].list[13] = {
	actor = "emily",
	class = "MessageTask",
	textId = "EP1_DAY1_DAY_START4",
}
animationsDesc[11003].list[14] = {
	actor = "emily",
	class = "MessageTask",
	textId = "EP1_DAY1_DAY_START4B",
}
animationsDesc[11003].list[15] = {
	class = "Task",
	comment = "Emily hits some button on the laptop to connect the call.",
}
animationsDesc[11003].list[16] = {
	actor = "laptop",
	class = "MessageTask",
	customTip = "balloon_pointer_radio",
	offset = { x=-15, y=-50, },
	portraitAnimation = "portraits_vito_idle_face",
	portraitSection = "portraits",
	textId = "EP1_DAY1_DAY_START6",
	tipType = "custom",
}
animationsDesc[11003].list[17] = {
	actor = "emily",
	class = "MessageTask",
	textId = "EP1_DAY1_DAY_START7",
}
animationsDesc[11003].list[18] = {
	class = "Task",
	comment = "There is a long pause. Then...",
}
animationsDesc[11003].list[19] = {
	actor = "laptop",
	class = "MessageTask",
	customTip = "balloon_pointer_radio",
	offset = { x=0, y=-50, },
	portraitAnimation = "portraits_vito_idle_face",
	portraitSection = "portraits",
	textId = "EP1_DAY1_DAY_START8",
	tipType = "custom",
}
animationsDesc[11003].list[20] = {
	actor = "emily",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 600,
	wait = true,
}
animationsDesc[11003].list[21] = {
	class = "Task",
	comment = "Emily types quickly on her laptop.",
}
animationsDesc[11003].list[22] = {
	actor = "paige",
	animation = "idle_toycar",
	class = "PlayAnimationTask",
	cycles = 2,
}
animationsDesc[11003].list[23] = {
	actor = "emily",
	class = "MessageTask",
	textId = "EP1_DAY1_DAY_START9",
}
animationsDesc[11003].list[24] = {
	actor = "laptop",
	class = "MessageTask",
	customTip = "balloon_pointer_radio",
	offset = { x=0, y=-50, },
	portraitAnimation = "portraits_vito_idle_face",
	portraitSection = "portraits",
	textId = "EP1_DAY1_DAY_START10",
	tipType = "custom",
}
animationsDesc[11003].list[25] = {
	actor = "emily",
	class = "MessageTask",
	textId = "EP1_DAY1_DAY_START11",
}
animationsDesc[11003].list[26] = {
	actor = "patrick",
	class = "WalkToTask",
	comment = "show_food",
	target = { x=1658, y=1096, },
}
animationsDesc[11003].list[27] = {
	actor = "emily",
	animation = "talk_scared",
	class = "PlayAnimationTask",
	cycles = 1,
	duration = 300,
}
animationsDesc[11003].list[28] = {
	actor = "emily",
	class = "MessageTask",
	textId = "EP1_DAY1_DAY_START12",
}
animationsDesc[11003].list[29] = {
	actor = "paige",
	class = "MessageTask",
	textId = "EP1_DAY1_DAY_START13",
}
animationsDesc[11003].list[30] = {
	actor = "light_front_laptop",
	class = "VisibleTask",
}
animationsDesc[11003].list[31] = {
	actor = "emily",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[11003].list[32] = {
	actor = "emily",
	class = "MessageTask",
	textId = "EP1_DAY1_DAY_START14",
}
animationsDesc[11003].list[33] = {
	class = "Task",
	comment = "Emily points at a bowl with some green leaves (note: feel free to change basil to some other ingredient and revise the dialog if necessary for simplicity's sake).",
}
animationsDesc[11003].list[34] = {
	actor = "patrick",
	class = "MessageTask",
	textId = "EP1_DAY1_DAY_START15",
}
animationsDesc[11003].list[35] = {
	actor = "emily",
	animation = "talk_worried",
	class = "PlayAnimationTask",
	comment = "show_food",
	cycles = -1,
	flipped = true,
}
animationsDesc[11003].list[36] = {
	actor = "paige",
	animation = "type",
	class = "PlayAnimationTask",
	endFrame = 2,
	frameTime = 300,
	startFrame = 2,
}
animationsDesc[11003].list[37] = {
	class = "Task",
	comment = "Emily shakes her head, closes the app on the laptop and gets to work cooking for her audience.",
}
animationsDesc[11003].list[38] = {
	class = "Task",
	comment = "NOTE: In order to help set up the day end cinema it may be necessary to have Paige make a mess of some kind during gameplay (see day one end cinema).",
}
animationsDesc[11003].list[39] = {
	actor = "evelyn",
	class = "PositionTask",
	position = { x=-117, y=923, },
}
animationsDesc[11003].list[40] = {
	actor = "emily",
	animation = "type",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[11003].list[41] = {
	actor = "laptop",
	class = "PositionTask",
	position = { x=1118, y=1317, },
}
animationsDesc[11003].list[42] = {
	actor = "emily",
	animation = "sweet",
	class = "PlayAnimationTask",
}
animationsDesc[11003].list[43] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeOut = 750,
}
animationsDesc[11003].list[44] = {
	actor = "emily",
	class = "LoopSoundTask",
	sound = "type:sound",
}
animationsDesc[11003].list[45] = {
	class = "TriggerTask",
	trigger = "nextLevel",
}
animationsDesc[11003].list[46] = {
	actor = "paige",
	animation = "stunned",
	class = "PlayAnimationTask",
}
animationsDesc[11003].list[48] = {
	actor = "emily",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[11003].list[49] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[11003].list[50] = {
	actor = "emily",
	animation = "anxious",
	class = "PlayAnimationTask",
}
animationsDesc[11003].list[51] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[11003].list[52] = {
	actor = "emily",
	animation = "anxious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[11003].list[53] = {
	actor = "light_back_laptop",
	class = "VisibleTask",
}
animationsDesc[11003].list[54] = {
	actor = "emily",
	animation = "suspicious_worried",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[11003].list[55] = {
	class = "Task",
	duration = 1500,
}
animationsDesc[11003].list[56] = {
	actor = "emily",
	class = "MessageTask",
	textId = "EP1_DAY1_DAY_START16",
}
animationsDesc[11003].list[57] = {
	actor = "emily",
	animation = "talk",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[11003].list[58] = {
	actor = "emily",
	animation = "shocked",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 800,
	wait = true,
}
animationsDesc[11003].list[59] = {
	actor = "emily",
	class = "WalkToTask",
	comment = "show_food",
	target = { x=1265, y=1117, },
}
animationsDesc[11003].list[60] = {
	actor = "emily",
	animation = "embarrassed",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[11003].list[61] = {
	actor = "emily",
	class = "SetZoomTask",
	duration = 2000,
	widescreenVerticalOffset = 0.5,
	zoomAmount = 1.4,
	zoomAt = { x=1303, y=883, },
}
animationsDesc[11003].list[62] = {
	actor = "emily",
	animation = "shrug",
	class = "PlayAnimationTask",
	comment = "shake",
	cycles = -1,
}
animationsDesc[11003].list[63] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeIn = 1000,
}
animationsDesc[11003].list[64] = {
	class = "Task",
	duration = 500,
}
animationsDesc[11003].list[65] = {
	actor = "laptop",
	class = "PositionTask",
	position = { x=-105, y=32, },
}
animationsDesc[11003].list[66] = {
	actor = "emily",
	class = "StopLoopSoundTask",
}
animationsDesc[11003].list[67] = {
	actor = "emily",
	class = "MessageTask",
	textId = "EP1_DAY1_DAY_START1B",
}
animationsDesc[11003].list[68] = {
	actor = "emily",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[11003].list[69] = {
	actor = "emily",
	animation = "speak_laptop",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[11003].list[70] = {
	actor = "emily",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[11003].list[71] = {
	actor = "emily",
	animation = "anxious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[11003].list[72] = {
	actor = "emily",
	animation = "facepalm",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[11003].list[73] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[11003].list[74] = {
	actor = "emily",
	class = "MessageTask",
	textId = "EP1_DAY1_DAY_START17",
}
animationsDesc[11003].list[75] = {
	actor = "emily",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[11003].list[76] = {
	actor = "emily",
	class = "MessageTask",
	textId = "EP1_DAY1_DAY_START18",
}
animationsDesc[11003].list[77] = {
	class = "Task",
	duration = 250,
}
animationsDesc[11003].list[78] = {
	actor = "emily",
	class = "PositionTask",
	position = { x=1207, y=1387, },
}
animationsDesc[11003].list[79] = {
	actor = "fetch1",
	class = "VisibleTask",
}
animationsDesc[11003].list[80] = {
	actor = "fetch1",
	class = "VisibleTask",
}
animationsDesc[11003].list[81] = {
	actor = "emily",
	class = "MessageTask",
	textId = "EP1_DAY1_DAY_START5",
}
animationsDesc[11003].list[82] = {
	class = "EndStoryTask",
}
animationsDesc[11003].list[83] = {
	actor = "paige",
	class = "PositionTask",
	position = { x=-95, y=917, },
}
animationsDesc[11003].list[84] = {
	actor = "paige",
	class = "WalkToTask",
	target = { x=1230, y=1355, },
}
animationsDesc[11003].list[85] = {
	actor = "emily",
	animation = "stunned",
	class = "PlayAnimationTask",
}
animationsDesc[11003].list[86] = {
	actor = "patrick",
	class = "PositionTask",
	position = { x=2500, y=963, },
}
animationsDesc[11003].list[87] = {
	actor = "emily",
	class = "WalkToTask",
	comment = "show_food",
	target = { x=1425, y=1097, },
}
animationsDesc[11003].list[88] = {
	actor = "patrick",
	animation = "embarrassed",
	class = "PlayAnimationTask",
	comment = "show_food",
	cycles = -1,
}
animationsDesc[11003].list[89] = {
	actor = "emily",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1128, y=1365, },
}
animationsDesc[11003].list[90] = {
	actor = "evelyn",
	animation = "type",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	endFrame = 2,
	frameTime = 250,
	startFrame = 2,
}
animationsDesc[11003].list[91] = {
	actor = "emily",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[11003].list[93] = {
	actor = "emily",
	animation = "facepalm",
	class = "PlayAnimationTask",
}
animationsDesc[11003].list[94] = {
	actor = "paige",
	class = "WalkToTask",
	newAnimationWalkSpeed = 700,
	target = { x=2472, y=939, },
	walkAnimation = "run_excited",
}
animationsDesc[11003].list[95] = {
	actor = "emily",
	animation = "type",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[11003].list[96] = {
	actor = "emily",
	class = "WalkToTask",
	newAnimationWalkSpeed = 700,
	target = { x=1200, y=1393, },
	walkAnimation = "",
}
animationsDesc[11003].list[97] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[11003].list[98] = {
	class = "Task",
	duration = 500,
}
animationsDesc[11003].list[99] = {
	actor = "paige",
	class = "WalkToTask",
	comment = "show_food",
	newAnimationWalkSpeed = 700,
	target = { x=-86, y=913, },
}
animationsDesc[11003].list[100] = {
	actor = "paige",
	animation = "laugh",
	class = "PlayAnimationTask",
	cycles = 3,
	duration = 800,
	wait = true,
}
animationsDesc[11003].list[101] = {
	actor = "emily",
	class = "WalkToTask",
	target = { x=1293, y=1127, },
}
animationsDesc[11003].list[102] = {
	class = "Task",
	duration = 2200,
}
animationsDesc[11003].list[103] = {
	class = "Task",
	duration = 300,
}
animationsDesc[11003].list[104] = {
	actor = "laptop",
	class = "VisibleTask",
}
animationsDesc[11003].list[105] = {
	actor = "paige",
	animation = "idle_toycar",
	class = "PlayAnimationTask",
	cycles = 2,
}
animationsDesc[11003].list[106] = {
	actor = "evelyn",
	class = "PositionTask",
	position = { x=-82, y=930, },
}
animationsDesc[11003].list[107] = {
	actor = "emily",
	animation = "idle",
	class = "PlayAnimationTask",
	comment = "shake",
	cycles = -1,
}
animationsDesc[11003].list[108] = {
	class = "Task",
	duration = 500,
}
animationsDesc[11003].list[109] = {
	class = "RecordingFXTask",
	showFX = true,
}
animationsDesc[11003].list[110] = {
	class = "Task",
	duration = 1800,
}
animationsDesc[11003].list[111] = {
	class = "RecordingFXTask",
	showFX = false,
}
animationsDesc[11003].list[112] = {
	actor = "light_back_laptop",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[11003].list[113] = {
	actor = "light_front_laptop",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[11003].list[114] = {
	actor = "emily",
	class = "PlayMusicTask",
	music = "practice_makes_perfect-instrumental",
}
animationsDesc[11003].list[116] = {
	actor = "emily",
	class = "StopLoopSoundTask",
}
animationsDesc[11003].list[117] = {
	actor = "emily",
	class = "LoopSoundTask",
	sound = "turn_on:sound",
}
animationsDesc[11003].list[118] = {
	actor = "emily",
	class = "LoopSoundTask",
	sound = "type:sound",
}
animationsDesc[11003].list[119] = {
	actor = "emily",
	class = "StopLoopSoundTask",
}
animationsDesc[11003].list[120] = {
	actor = "paige",
	class = "LoopSoundTask",
	sound = "type:sound",
}
animationsDesc[11003].list[121] = {
	actor = "paige",
	class = "StopLoopSoundTask",
}
animationsDesc[11003].list[122] = {
	class = "Task",
	duration = 250,
}
animationsDesc[11003].list[123] = {
	actor = "emily",
	class = "PlaySoundTask",
	sound = "notification:sound",
}
animationsDesc[11003].list[124] = {
	actor = "laptop",
	class = "PlaySoundTask",
	sound = "notification:sound",
}
animationsDesc[11003].list[125] = {
	actor = "emily",
	class = "StopLoopSoundTask",
}
animationsDesc[11003].list[126] = {
	actor = "laptop",
	class = "PlaySoundTask",
	sound = "notification:sound",
}
animationsDesc[11003].list[127] = {
	actor = "laptop",
	class = "PlaySoundTask",
	sound = "notification:sound",
}
animationsDesc[11003].list[128] = {
	actor = "evelyn",
	baseAnimation = "evelyn",
	class = "BaseAnimationTask",
	defaultSection = "evelyn",
}
animationsDesc[11003].list[129] = {
	actor = "evelyn",
	baseAnimation = "evelyn_cleaner",
	class = "BaseAnimationTask",
	defaultSection = "evelyn_cleaner",
}
animationsDesc[11003].list[130] = {
	actor = "paige",
	animation = "look_crib",
	class = "PlayAnimationTask",
	cycles = -1,
	endFrame = 1,
	startFrame = 1,
	wait = true,
}
animationsDesc[11003].list[131] = {
	actor = "paige",
	class = "PositionTask",
	position = { x=1228, y=1325, },
}
animationsDesc[11003].list[132] = {
	actor = "evelyn",
	class = "InterpolateTask",
	endValue = 200,
	interpolate = "floor",
}
animationsDesc[11003].list[133] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[11003].list[134] = {
	actor = "paige",
	class = "PositionTask",
	position = { x=1232, y=1345, },
}
animationsDesc[11003].list[135] = {
	actor = "paige",
	animation = "look_crib",
	class = "PlayAnimationTask",
	cycles = -1,
	endFrame = 1,
	startFrame = 1,
	wait = true,
}
animationsDesc[11003].list[136] = {
	actor = "paige",
	class = "PositionTask",
	position = { x=1232, y=1338, },
	taskEnabled = false,
}
animationsDesc[11003].list[137] = {
	actor = "paige",
	animation = "laugh",
	class = "PlayAnimationTask",
	cycles = 2,
	endFrame = 2,
	startFrame = 2,
}
animationsDesc[11003].list[138] = {
	actor = "evelyn",
	class = "PositionTask",
	position = { x=1230, y=1525, },
}
animationsDesc[11003].list[140] = {
	class = "Task",
	duration = 400,
}
animationsDesc[11003].list[141] = {
	actor = "evelyn",
	class = "VisibleTask",
}
animationsDesc[11003].list[142] = {
	actor = "paige",
	class = "PositionTask",
	position = { x=1232, y=1345, },
}
animationsDesc[11003].tree = {
	1,
	{
		43,
		{
			77,
			{ 79, 53, 30, 39, 128, 78, 41, 104, 83, 86, 40, 118, },
		},
	},
	2,
	114,
	{
		{ 110, 109, 123, 112, 113, },
		102,
	},
	{
		{ 103, 119, 101, 4, 5, },
		61,
	},
	3,
	{ 68, 67, },
	{ 42, 7, },
	{
		{
			84,
			133,
			{ 134, 46, },
		},
		6,
		8,
	},
	9,
	10,
	{ 136, 130, 85, },
	51,
	{ 50, 13, },
	{
		{
			89,
			{ 14, 91, },
		},
		{
			140,
			{
				131,
				36,
				132,
				138,
				90,
				{ 120, 122, 121, 117, },
			},
			{ 142, 141, 135, },
		},
	},
	{ 93, 106, 137, 81, },
	15,
	{
		94,
		{ 96, 95, 125, 44, },
	},
	{ 16, 124, 48, 66, },
	{ 17, 71, },
	18,
	11,
	20,
	{ 19, 126, 70, },
	21,
	49,
	{ 52, 23, 116, },
	{ 24, 127, },
	{ 69, 25, },
	72,
	73,
	{
		27,
		28,
		{ 12, 22, },
	},
	{ 105, 29, },
	54,
	55,
	{ 57, 32, },
	33,
	{
		{ 87, 35, },
		{ 97, 26, 88, },
		{ 100, 98, 99, },
	},
	{ 34, },
	58,
	37,
	{ 60, 56, },
	{ 59, },
	{ 31, 74, },
	{ 75, 76, },
	62,
	38,
	{
		63,
		{ 64, 65, 80, 108, 107, 111, 129, },
	},
	82,
	45,
}

