﻿animationsDesc = animationsDesc or {}
animationsDesc[10802] = animationsDesc[10802] or {}
animationsDesc[10802].actors = {
	"paige",
	"femalerobin",
	"vito",
}
animationsDesc[10802].class = "TasksAnimation"
animationsDesc[10802].id = "preShift"
animationsDesc[10802].idx = 10802
animationsDesc[10802].list = animationsDesc[10802].list or {}
animationsDesc[10802].list[1] = {
	barsAnimated = false,
	class = "StartStoryTask",
}
animationsDesc[10802].list[2] = {
	class = "Task",
	comment = "Vito sits on the garden bench - he's fallen asleep.",
}
animationsDesc[10802].list[3] = {
	class = "Task",
	comment = "The female robin still sits next to the birdhouse, singing to her mate inside.",
}
animationsDesc[10802].list[4] = {
	class = "Task",
	comment = "A determined Paige still works at getting on her bike.",
}
animationsDesc[10802].list[5] = {
	actor = "paige",
	class = "PositionTask",
	position = { x=2489, y=987, },
}
animationsDesc[10802].list[6] = {
	class = "Task",
	comment = "Paige gets on the bike, successfully! She's peddling - the bike is wobbly but mostly under control.",
}
animationsDesc[10802].list[7] = {
	class = "Task",
	duration = 200,
}
animationsDesc[10802].list[8] = {
	actor = "vito",
	animation = "sit_sleep",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[10802].list[9] = {
	actor = "vito",
	class = "MessageTask",
	textId = "EP1_DAY8_DAY_END1",
}
animationsDesc[10802].list[10] = {
	class = "Task",
	comment = "Meanwhile Paige struggles to balance on her bike - she's not really moving forward yet, just struggling to get up on the bike confidently.",
}
animationsDesc[10802].list[11] = {
	class = "Task",
	comment = "From the birdhouse, a word balloon with a single broken or withered musical note.",
}
animationsDesc[10802].list[12] = {
	class = "Task",
	comment = "Vito pats the birdhouse, gently.",
}
animationsDesc[10802].list[13] = {
	actor = "vito",
	animation = "sit_sad_frontal",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[10802].list[14] = {
	actor = "vito",
	class = "MessageTask",
	textId = "EP1_DAY8_DAY_END4",
}
animationsDesc[10802].list[15] = {
	class = "Task",
	comment = "while Vito falls asleep, Paige loses control of the bike, hits the sandbox or play house or something and falls.",
}
animationsDesc[10802].list[16] = {
	actor = "vito",
	animation = "sit_tired",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[10802].list[17] = {
	actor = "paige",
	class = "MessageTask",
	customTip = "balloon_pointer_radio",
	offset = { x=-100, y=100, },
	textId = "EP1_DAY8_DAY_END6",
	tipType = "custom",
}
animationsDesc[10802].list[18] = {
	class = "Task",
	comment = "Paige looks at her knee. It's bleeding",
}
animationsDesc[10802].list[19] = {
	actor = "paige",
	class = "PositionTask",
	position = { x=1450, y=690, },
}
animationsDesc[10802].list[20] = {
	actor = "vito",
	animation = "sit_bench_talk",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[10802].list[21] = {
	actor = "femalerobin",
	class = "PositionTask",
	position = { x=1788, y=533, },
}
animationsDesc[10802].list[22] = {
	actor = "femalerobin",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = 1,
	frameTime = 100,
	startFrame = 1,
	wait = true,
}
animationsDesc[10802].list[23] = {
	actor = "vito",
	class = "PositionTask",
	position = { x=1350, y=620, },
}
animationsDesc[10802].list[24] = {
	actor = "vito",
	animation = "sit",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[10802].list[25] = {
	class = "TriggerTask",
	trigger = "nextLevel",
}
animationsDesc[10802].list[26] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeOut = 750,
}
animationsDesc[10802].list[27] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[10802].list[28] = {
	actor = "paige",
	class = "WalkToTask",
	comment = "ride_bike",
	newAnimationWalkSpeed = 400,
	target = { x=700, y=690, },
	walkAnimation = "ride_bike_excited",
}
animationsDesc[10802].list[29] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeIn = 1500,
	removeAtEnd = false,
}
animationsDesc[10802].list[30] = {
	actor = "vito",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=1598, y=834, },
	walkAnimation = "walk_hobble",
}
animationsDesc[10802].list[31] = {
	actor = "vito",
	animation = "sit",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[10802].list[32] = {
	actor = "vito",
	animation = "kneel_worried",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[10802].list[33] = {
	actor = "vito",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[10802].list[34] = {
	actor = "paige",
	animation = "fall_bike_v_right",
	class = "PlayAnimationTask",
	cycles = 1,
	flipped = true,
	startFrame = 1,
	wait = true,
}
animationsDesc[10802].list[35] = {
	actor = "paige",
	class = "WalkToTask",
	comment = "ride_bike_scared",
	newAnimationWalkSpeed = 400,
	target = { x=1782, y=876, },
	walkAnimation = "ride_bike_scared",
}
animationsDesc[10802].list[36] = {
	class = "Task",
	duration = 250,
}
animationsDesc[10802].list[37] = {
	actor = "femalerobin",
	class = "MessageTask",
	duration = 1000,
	labelWidth = 300,
	needsClick = false,
	textId = "EP1_DAY8_DAY_END3",
	tipType = "mediumPoint",
}
animationsDesc[10802].list[38] = {
	actor = "femalerobin",
	class = "PositionTask",
	duration = 400,
	ease = "easeInOut",
	position = { x=1698, y=471, },
}
animationsDesc[10802].list[39] = {
	actor = "paige",
	class = "MessageTask",
	labelWidth = 400,
	textId = "EP1_DAY8_DAY_END2",
	tipType = "longPoint",
}
animationsDesc[10802].list[40] = {
	actor = "vito",
	class = "MessageTask",
	duration = 1100,
	needsClick = false,
	textId = "EP1_DAY8_DAY_END5",
}
animationsDesc[10802].list[41] = {
	actor = "paige",
	class = "WalkToTask",
	comment = "ride_bike_scared",
	newAnimationWalkSpeed = 400,
	target = { x=2174, y=876, },
	walkAnimation = "ride_bike",
}
animationsDesc[10802].list[42] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[10802].list[43] = {
	class = "Task",
	comment = "Paige stumbles upon the fountain and when she gets up, she's missing one shoe. ",
}
animationsDesc[10802].list[44] = {
	actor = "paige",
	animation = "hop_bike_right",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 100,
	endFrame = 1,
	flipped = true,
	startFrame = 1,
}
animationsDesc[10802].list[45] = {
	actor = "paige",
	animation = "hop_bike_right",
	class = "PlayAnimationTask",
	cycles = 1,
	duration = 600,
	flipped = true,
	wait = true,
}
animationsDesc[10802].list[46] = {
	actor = "paige",
	class = "WalkToTask",
	comment = "ride_bike",
	newAnimationWalkSpeed = 400,
	target = { x=2498, y=690, },
	walkAnimation = "ride_bike_excited",
}
animationsDesc[10802].list[47] = {
	class = "Task",
	duration = 700,
}
animationsDesc[10802].list[48] = {
	actor = "paige",
	class = "WalkToTask",
	comment = "ride_bike_scared",
	newAnimationWalkSpeed = 400,
	target = { x=2224, y=987, },
	walkAnimation = "ride_bike_scared",
}
animationsDesc[10802].list[49] = {
	actor = "paige",
	class = "WalkToTask",
	comment = "ride_bike_scared",
	newAnimationWalkSpeed = 400,
	target = { x=1998, y=873, },
	taskEnabled = false,
	walkAnimation = "ride_bike",
}
animationsDesc[10802].list[50] = {
	actor = "femalerobin",
	animation = "chirp",
	class = "PlayAnimationTask",
	cycles = 2,
	frameTime = 200,
}
animationsDesc[10802].list[51] = {
	actor = "femalerobin",
	animation = "limp_jump_right",
	class = "PlayAnimationTask",
	cycles = 1,
	flipped = true,
}
animationsDesc[10802].list[52] = {
	actor = "patrick_bike",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[10802].list[53] = {
	class = "Task",
	duration = 2000,
}
animationsDesc[10802].list[54] = {
	class = "EndStoryTask",
}
animationsDesc[10802].list[55] = {
	actor = "paige",
	animation = "ride_bike_excited_right",
	class = "PlayAnimationTask",
	cycles = 1,
	endFrame = 1,
	flipped = true,
	startFrame = 1,
}
animationsDesc[10802].list[56] = {
	actor = "femalerobin",
	animation = "limp_jump_right",
	class = "PlayAnimationTask",
	cycles = 1,
	endFrame = 3,
	flipped = true,
	frameTime = 200,
	startFrame = 3,
	wait = true,
}
animationsDesc[10802].list[57] = {
	actor = "femalerobin",
	animation = "limp_land_right",
	class = "PlayAnimationTask",
	cycles = 1,
	flipped = true,
	frameTime = 100,
	startFrame = 1,
	wait = true,
}
animationsDesc[10802].list[58] = {
	actor = "femalerobin",
	class = "PlaySoundTask",
	sound = "positive_bird_chirp:sound",
}
animationsDesc[10802].list[59] = {
	actor = "femalerobin",
	animation = "take_off",
	class = "PlayAnimationTask",
	cycles = 1,
	endFrame = 2,
	frameTime = 75,
}
animationsDesc[10802].list[60] = {
	actor = "femalerobin",
	class = "PositionTask",
	duration = 700,
	ease = "easeInOut",
	position = { x=1764, y=677, },
}
animationsDesc[10802].list[61] = {
	actor = "femalerobin",
	animation = "take_off",
	class = "PlayAnimationTask",
	cycles = 1,
	endFrame = 3,
	frameTime = 250,
	startFrame = 3,
	wait = true,
}
animationsDesc[10802].list[62] = {
	actor = "femalerobin",
	class = "PlaySoundTask",
	sound = "negative_bird_chirp:sound",
}
animationsDesc[10802].list[63] = {
	actor = "femalerobin",
	animation = "land",
	class = "PlayAnimationTask",
	cycles = 1,
	frameTime = 75,
	wait = true,
}
animationsDesc[10802].list[64] = {
	class = "Task",
	duration = 300,
}
animationsDesc[10802].list[65] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[10802].list[66] = {
	actor = "femalerobin",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = 1,
	frameTime = 75,
}
animationsDesc[10802].list[67] = {
	actor = "femalerobin",
	animation = "limp_jump_right",
	class = "PlayAnimationTask",
	cycles = 1,
	flipped = true,
}
animationsDesc[10802].list[68] = {
	actor = "femalerobin",
	animation = "limp_land_right",
	class = "PlayAnimationTask",
	cycles = 1,
	duration = 300,
	endFrame = 0,
	flipped = true,
	frameTime = 200,
	startFrame = 0,
	wait = true,
}
animationsDesc[10802].list[69] = {
	actor = "femalerobin",
	animation = "limp_land_right",
	class = "PlayAnimationTask",
	cycles = 1,
	flipped = true,
	frameTime = 100,
	startFrame = 1,
	wait = true,
}
animationsDesc[10802].list[70] = {
	actor = "femalerobin",
	class = "SetTask",
	values = "shadowVisible=false",
}
animationsDesc[10802].list[71] = {
	actor = "femalerobin",
	class = "SetTask",
	values = "shadowVisible=true",
}
animationsDesc[10802].list[72] = {
	actor = "femalerobin",
	class = "PositionTask",
	duration = 500,
	ease = "easeInOut",
	position = { x=1500, y=521, },
}
animationsDesc[10802].list[73] = {
	actor = "femalerobin",
	animation = "ill_right",
	class = "PlayAnimationTask",
	cycles = 1,
	flipped = true,
	frameTime = 100,
	startFrame = 1,
	wait = true,
}
animationsDesc[10802].list[74] = {
	actor = "femalerobin",
	animation = "idle_right",
	class = "PlayAnimationTask",
	cycles = 1,
	duration = 300,
	flipped = true,
	frameTime = 100,
	startFrame = 1,
	wait = true,
}
animationsDesc[10802].list[75] = {
	actor = "femalerobin",
	animation = "ill",
	class = "PlayAnimationTask",
	cycles = -1,
	frameTime = 400,
	wait = true,
}
animationsDesc[10802].list[76] = {
	actor = "femalerobin",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = 1,
	duration = 300,
	frameTime = 100,
	startFrame = 1,
	wait = true,
}
animationsDesc[10802].list[77] = {
	actor = "femalerobin",
	animation = "ill_right",
	class = "PlayAnimationTask",
	cycles = 2,
	flipped = true,
	frameTime = 400,
	wait = true,
}
animationsDesc[10802].list[78] = {
	actor = "femalerobin",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = 1,
	duration = 1000,
	frameTime = 100,
	startFrame = 1,
	wait = true,
}
animationsDesc[10802].list[79] = {
	actor = "femalerobin",
	animation = "ill",
	class = "PlayAnimationTask",
	cycles = 2,
	frameTime = 400,
	wait = true,
}
animationsDesc[10802].list[80] = {
	actor = "femalerobin",
	animation = "ill",
	class = "PlayAnimationTask",
	cycles = 2,
	frameTime = 400,
}
animationsDesc[10802].list[81] = {
	actor = "femalerobin",
	animation = "chirp",
	class = "PlayAnimationTask",
	cycles = 1,
	endFrame = 1,
	frameTime = 200,
	startFrame = 1,
}
animationsDesc[10802].list[82] = {
	actor = "swing2",
	class = "SetTask",
	values = "floor=-195",
}
animationsDesc[10802].list[83] = {
	actor = "femalerobin",
	animation = "limp_jump_right",
	class = "PlayAnimationTask",
	cycles = 1,
	endFrame = 3,
	flipped = true,
	startFrame = 3,
}
animationsDesc[10802].list[84] = {
	class = "Task",
	duration = 1600,
}
animationsDesc[10802].list[85] = {
	actor = "vito",
	class = "SetZoomTask",
	duration = 3000,
	ease = "easeInOut",
	widescreenVerticalOffset = -0.25,
	zoomAmount = 1.2,
	zoomAt = { x=1562, y=691, },
}
animationsDesc[10802].list[86] = {
	class = "Task",
	duration = 600,
}
animationsDesc[10802].list[87] = {
	actor = "",
	class = "ScreenShakeTask",
	duration = 300,
}
animationsDesc[10802].list[88] = {
	actor = "vito",
	animation = "sit_bench_cheer",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[10802].list[89] = {
	class = "PlayMusicTask",
	music = "d15_emilys_restaurant_storyelement_conversation",
}
animationsDesc[10802].list[90] = {
	class = "PlayMusicTask",
	music = "d15_emilys_restaurant_storyelement_conversation2",
}
animationsDesc[10802].list[91] = {
	class = "PlaySoundTask",
	sound = "bicycle_skid:sound",
}
animationsDesc[10802].list[92] = {
	class = "PlaySoundTask",
	sound = "clothes_grab:sound",
}
animationsDesc[10802].list[93] = {
	barsAnimated = false,
	class = "EndStoryTask",
	showBars = false,
}
animationsDesc[10802].list[94] = {
	actor = "chapter1_day8_drag",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[10802].list[95] = {
	actor = "chapter1_day8_drag",
	class = "CallTask",
	func = "actor:disableAllObjects()",
}
animationsDesc[10802].list[96] = {
	class = "CallTask",
	func = "level:showClickToContinueMinigame(1500,\"MINIGAME_TIP_DRAG\")",
}
animationsDesc[10802].list[97] = {
	actor = "chapter1_day8_drag",
	class = "GestureTask",
}
animationsDesc[10802].list[98] = {
	class = "CallTask",
	func = "level:hideClickToContinueMinigame(1500,\"MINIGAME_TIP_DRAG\")",
}
animationsDesc[10802].list[99] = {
	barsAnimated = false,
	class = "StartStoryTask",
	playSound = false,
}
animationsDesc[10802].list[100] = {
	class = "FadeScreenTask",
	comment = "SKIP black screen",
	fadeDelay = 1,
	removeAtEnd = false,
}
animationsDesc[10802].name = ""
animationsDesc[10802].tree = {
	1,
	89,
	{
		26,
		{ 36, 52, 82, 19, 44, 21, 70, 73, 23, 24, },
	},
	2,
	3,
	4,
	6,
	27,
	45,
	{
		20,
		9,
		{
			42,
			{
				38,
				{ 51, 56, 57, 74, 77, },
			},
		},
	},
	11,
	{ 88, 55, 39, },
	93,
	94,
	95,
	96,
	97,
	98,
	99,
	{
		{
			{
				72,
				{ 67, 83, 68, 71, 69, 76, 79, },
			},
		},
		{ 28, },
	},
	{
		85,
		{
			31,
			65,
			50,
			{ 37, 58, },
			78,
			13,
			75,
			14,
		},
		46,
	},
	10,
	12,
	15,
	{
		{ 16, 7, 40, 80, 8, },
		{ 84, 90, 5, 48, 41, 49, 35, },
	},
	43,
	{
		34,
		91,
		{
			86,
			{ 92, 87, },
		},
		{ 47, 33, 81, },
	},
	18,
	{ 17, },
	{
		{
			22,
			64,
			{
				60,
				62,
				{ 59, 61, 63, 66, },
			},
		},
		{ 30, 32, },
		{ 53, 29, 100, },
	},
	54,
	25,
}

