﻿animationsDesc = animationsDesc or {}
animationsDesc[1738] = animationsDesc[1738] or {}
animationsDesc[1738].actors = {
	"paige_w",
	"vito_w",
	"spot2",
}
animationsDesc[1738].class = "TasksAnimation"
animationsDesc[1738].id = "spot2"
animationsDesc[1738].idx = 1738
animationsDesc[1738].list = animationsDesc[1738].list or {}
animationsDesc[1738].list[2] = {
	actor = "paige_w",
	class = "WalkToTask",
	target = { x=490, y=1039, },
}
animationsDesc[1738].list[3] = {
	actor = "sp2_fx",
	class = "VisibleTask",
}
animationsDesc[1738].list[4] = {
	actor = "paige_w",
	class = "PlaySoundTask",
	sound = "product_clicked",
}
animationsDesc[1738].list[5] = {
	actor = "paige_w",
	class = "MessageTask",
	labelWidth = 300,
	textId = "MINIGAME_SPOTS_PAIGE2",
}
animationsDesc[1738].list[6] = {
	actor = "vito_w",
	animation = "shrug",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[1738].list[7] = {
	actor = "paige_w",
	animation = "anxious",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[1738].list[8] = {
	actor = "vito_w",
	class = "WalkToTask",
	target = { x=786, y=1057, },
}
animationsDesc[1738].list[9] = {
	class = "CallTask",
	func = "level:checkCompletitionState()",
}
animationsDesc[1738].list[10] = {
	actor = "paige_w",
	animation = "sad",
	class = "PlayAnimationTask",
}
animationsDesc[1738].tree = {
	{ 3, 4, },
	{
		{
			2,
			{ 5, 7, },
			10,
		},
		{ 8, 6, },
	},
	9,
}
animationsDesc[22835] = animationsDesc[22835] or {}
animationsDesc[22835].actors = {
	"paige_w",
	"vito_w",
}
animationsDesc[22835].class = "TasksAnimation"
animationsDesc[22835].id = "StartStoryGameplay"
animationsDesc[22835].idx = 22835
animationsDesc[22835].list = animationsDesc[22835].list or {}
animationsDesc[22835].list[2] = {
	class = "EndStoryTask",
	showBars = false,
}
animationsDesc[22835].list[3] = {
	class = "CallTask",
	func = "level:hideSkipFromTask()",
}
animationsDesc[22835].list[4] = {
	actor = "sp2_fx",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[22835].list[5] = {
	actor = "sp1_fx",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[22835].list[8] = {
	actor = "sp3_fx",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[22835].tree = {
	2,
	3,
	5,
	4,
	8,
}
animationsDesc[30202] = animationsDesc[30202] or {}
animationsDesc[30202].actors = {
	"femalerobin",
	"paige_w",
	"vito_w",
}
animationsDesc[30202].class = "TasksAnimation"
animationsDesc[30202].id = "preShift"
animationsDesc[30202].idx = 30202
animationsDesc[30202].list = animationsDesc[30202].list or {}
animationsDesc[30202].list[1] = {
	barsAnimated = false,
	class = "StartStoryTask",
}
animationsDesc[30202].list[2] = {
	class = "Task",
	comment = "GARDEN: Francois walks Paige into the garden from the street. Vito (worry) is here, as is the birdhouse. Vito is looking around the garden anxiously as if trying to find something. Emily is here, awaiting Francois and Paige and there is a tray of snacks of some kind on the bench or elsewhere.",
}
animationsDesc[30202].list[3] = {
	class = "Task",
	comment = "Vito - sad, Emily - compassion.",
}
animationsDesc[30202].list[4] = {
	actor = "vito_w",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=1287, y=667, },
}
animationsDesc[30202].list[5] = {
	class = "Task",
	comment = "Francois - excited. Paige - happy.",
}
animationsDesc[30202].list[6] = {
	actor = "paige_w",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	flipped = true,
}
animationsDesc[30202].list[7] = {
	actor = "paige_w",
	class = "MessageTask",
	labelWidth = 400,
	textId = "EP3_DAY2_DAY_END2",
	tipSide = "right",
}
animationsDesc[30202].list[8] = {
	actor = "paige_w",
	class = "SetZoomTask",
	zoomAmount = 1.4,
	zoomAt = { x=1626, y=605, },
}
animationsDesc[30202].list[9] = {
	actor = "vito_w",
	class = "MessageTask",
	textId = "EP3_DAY2_DAY_END3",
}
animationsDesc[30202].list[10] = {
	class = "Task",
	comment = "Every get to looking.",
}
animationsDesc[30202].list[11] = {
	class = "Task",
	comment = "Paige panics, and Vito is sad.",
}
animationsDesc[30202].list[12] = {
	actor = "paige_w",
	class = "MessageTask",
	textId = "EP3_DAY2_DAY_END4",
}
animationsDesc[30202].list[13] = {
	actor = "vito_w",
	class = "MessageTask",
	textId = "EP3_DAY2_DAY_END5",
}
animationsDesc[30202].list[14] = {
	actor = "vito_w",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=1843, y=667, },
}
animationsDesc[30202].list[15] = {
	actor = "vito_w",
	animation = "look_arround",
	class = "PlayAnimationTask",
	cycles = 2,
	duration = 1500,
	frameTime = 450,
	wait = true,
}
animationsDesc[30202].list[16] = {
	actor = "spot1",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[30202].list[17] = {
	actor = "spot2",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[30202].list[18] = {
	actor = "spot3",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[30202].list[19] = {
	actor = "paige_w",
	animation = "shout",
	class = "PlayAnimationTask",
}
animationsDesc[30202].list[21] = {
	actor = "vito_w",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=1278, y=785, },
}
animationsDesc[30202].list[22] = {
	actor = "vito_w",
	animation = "look_arround",
	class = "PlayAnimationTask",
	cycles = 2,
	frameTime = 450,
}
animationsDesc[30202].list[23] = {
	actor = "paige_w",
	class = "RemoveZoomTask",
	duration = 2000,
}
animationsDesc[30202].list[24] = {
	class = "Task",
	duration = 500,
}
animationsDesc[30202].list[25] = {
	actor = "vito_w",
	animation = "shout",
	class = "PlayAnimationTask",
}
animationsDesc[30202].list[26] = {
	class = "Task",
	duration = 400,
}
animationsDesc[30202].list[27] = {
	actor = "vito_w",
	animation = "sad",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30202].list[28] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeOut = 1500,
}
animationsDesc[30202].list[29] = {
	class = "PlayMusicTask",
	music = "d15_emilys_restaurant_storyelement_conversation",
}
animationsDesc[30202].list[30] = {
	actor = "paige_w",
	class = "WalkToTask",
	target = { x=957, y=857, },
}
animationsDesc[30202].list[34] = {
	actor = "paige_w",
	animation = "anxious",
	class = "PlayAnimationTask",
}
animationsDesc[30202].list[36] = {
	actor = "paige_w",
	class = "MessageTask",
	textId = "EP3_DAY2_DAY_END4a",
}
animationsDesc[30202].list[38] = {
	actor = "paige_w",
	class = "PositionTask",
	position = { x=-107, y=677, },
}
animationsDesc[30202].list[39] = {
	actor = "paige_w",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30202].list[40] = {
	actor = "vito_w",
	class = "PositionTask",
	position = { x=1843, y=667, },
}
animationsDesc[30202].list[46] = {
	class = "Task",
	duration = 250,
}
animationsDesc[30202].list[57] = {
	class = "Task",
	comment = "[MINIGAME STARTS HERE]",
}
animationsDesc[30202].list[58] = {
	actor = "paige_w",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1691, y=667, },
	walkAnimation = "run_excited",
}
animationsDesc[30202].list[59] = {
	actor = "paige_w",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30202].list[60] = {
	actor = "paige_w",
	class = "WalkToTask",
	target = { x=1276, y=771, },
	walkAnimation = "run_excited",
}
animationsDesc[30202].list[68] = {
	actor = "vito_w",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=1457, y=615, },
}
animationsDesc[30202].list[69] = {
	actor = "vito_w",
	animation = "look_arround",
	class = "PlayAnimationTask",
	cycles = 2,
	frameTime = 450,
}
animationsDesc[30202].list[72] = {
	actor = "paige_w",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=2037, y=840, },
}
animationsDesc[30202].list[73] = {
	actor = "paige_w",
	animation = "confused",
	class = "PlayAnimationTask",
}
animationsDesc[30202].list[74] = {
	actor = "paige_w",
	animation = "think",
	class = "PlayAnimationTask",
	duration = 2000,
}
animationsDesc[30202].list[85] = {
	actor = "paige_w",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30202].list[86] = {
	class = "Task",
	comment = "[MINIGAME STARTS HERE]",
}
animationsDesc[30202].list[92] = {
	actor = "paige_w",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
}
animationsDesc[30202].list[95] = {
	actor = "paige_w",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1741, y=840, },
}
animationsDesc[30202].list[96] = {
	class = "TriggerTask",
	trigger = "StartStoryGameplay",
}
animationsDesc[30202].list[100] = {
	actor = "vito_w",
	animation = "shrug",
	class = "PlayAnimationTask",
}
animationsDesc[30202].list[124] = {
	actor = "femalerobin",
	class = "PositionTask",
	position = { x=2134, y=1123, },
}
animationsDesc[30202].list[125] = {
	actor = "femalerobin",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30202].name = ""
animationsDesc[30202].tree = {
	1,
	{
		28,
		{
			46,
			{
				29,
				8,
				38,
				39,
				16,
				17,
				18,
				124,
				125,
				{ 40, 4, 15, 26, 14, 27, },
			},
		},
	},
	2,
	5,
	60,
	6,
	58,
	{ 7, 59, },
	{ 9, 85, },
	11,
	10,
	92,
	{
		{ 24, 23, },
		{ 68, 69, },
		{
			95,
			72,
			74,
			{ 19, 12, },
		},
	},
	{
		{ 21, 22, },
		{ 30, 34, 36, },
	},
	{ 73, 25, 13, },
	100,
	86,
	96,
	57,
	3,
}
animationsDesc[58662] = animationsDesc[58662] or {}
animationsDesc[58662].actors = {
	"spot1",
	"paige_w",
	"vito_w",
}
animationsDesc[58662].class = "TasksAnimation"
animationsDesc[58662].id = "spot1"
animationsDesc[58662].idx = 58662
animationsDesc[58662].list = animationsDesc[58662].list or {}
animationsDesc[58662].list[2] = {
	actor = "paige_w",
	class = "WalkToTask",
	target = { x=1630, y=1030, },
}
animationsDesc[58662].list[3] = {
	actor = "paige_w",
	animation = "sad",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[58662].list[4] = {
	actor = "sp1_fx",
	class = "VisibleTask",
}
animationsDesc[58662].list[5] = {
	actor = "vito_w",
	class = "WalkToTask",
	target = { x=1352, y=979, },
}
animationsDesc[58662].list[6] = {
	actor = "paige_w",
	class = "PlaySoundTask",
	sound = "product_clicked:sound",
}
animationsDesc[58662].list[7] = {
	class = "CallTask",
	func = "level:checkCompletitionState()",
}
animationsDesc[58662].list[8] = {
	actor = "paige_w",
	class = "MessageTask",
	textId = "MINIGAME_SPOTS_PAIGE1",
	tipType = "mediumPoint",
}
animationsDesc[58662].list[9] = {
	actor = "vito_w",
	animation = "shrug",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[58662].list[11] = {
	actor = "paige_w",
	animation = "anxious",
	class = "PlayAnimationTask",
}
animationsDesc[58662].tree = {
	{ 4, 6, },
	{
		{
			2,
			{ 8, 11, },
			3,
		},
		{ 5, 9, },
	},
	7,
}
animationsDesc[77067] = animationsDesc[77067] or {}
animationsDesc[77067].actors = {
	"paige_w",
	"vito_w",
	"spot3",
}
animationsDesc[77067].class = "TasksAnimation"
animationsDesc[77067].id = "spot3"
animationsDesc[77067].idx = 77067
animationsDesc[77067].list = animationsDesc[77067].list or {}
animationsDesc[77067].list[2] = {
	actor = "paige_w",
	class = "WalkToTask",
	target = { x=989, y=748, },
}
animationsDesc[77067].list[3] = {
	actor = "sp3_fx",
	class = "VisibleTask",
}
animationsDesc[77067].list[4] = {
	actor = "paige_w",
	class = "PlaySoundTask",
	sound = "product_clicked",
}
animationsDesc[77067].list[5] = {
	actor = "paige_w",
	animation = "sad",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[77067].list[8] = {
	actor = "vito_w",
	class = "WalkToTask",
	target = { x=1262, y=736, },
}
animationsDesc[77067].list[9] = {
	class = "CallTask",
	func = "level:checkCompletitionState()",
}
animationsDesc[77067].list[11] = {
	actor = "paige_w",
	class = "MessageTask",
	textId = "MINIGAME_SPOTS_PAIGE3",
	tipType = "longPoint",
}
animationsDesc[77067].list[12] = {
	actor = "paige_w",
	animation = "anxious",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[77067].list[14] = {
	actor = "vito_w",
	animation = "shrug",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[77067].tree = {
	{ 3, 4, },
	{
		{
			2,
			{ 11, 12, },
			5,
		},
		{ 8, 14, },
	},
	9,
}
animationsDesc[83388] = animationsDesc[83388] or {}
animationsDesc[83388].actors = {
	"femalerobin",
	"paige_w",
	"vito_w",
}
animationsDesc[83388].class = "TasksAnimation"
animationsDesc[83388].id = "EndStoryGameplay"
animationsDesc[83388].idx = 83388
animationsDesc[83388].list = animationsDesc[83388].list or {}
animationsDesc[83388].list[2] = {
	class = "TriggerTask",
	trigger = "nextLevel",
}
animationsDesc[83388].list[3] = {
	barsAnimated = false,
	class = "EndStoryTask",
	showBars = false,
}
animationsDesc[83388].list[4] = {
	actor = "paige_w",
	class = "SetZoomTask",
	duration = 2500,
	ease = "easeInOut",
	widescreenVerticalOffset = 1,
	zoomAmount = 1.3,
	zoomAt = { x=1582, y=885, },
}
animationsDesc[83388].list[5] = {
	actor = "spot3",
	class = "VisibleTask",
}
animationsDesc[83388].list[6] = {
	actor = "spot2",
	class = "VisibleTask",
}
animationsDesc[83388].list[7] = {
	actor = "vito_w",
	animation = "sweet",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[83388].list[8] = {
	actor = "spot1",
	class = "VisibleTask",
}
animationsDesc[83388].list[9] = {
	actor = "vito_w",
	class = "MessageTask",
	textId = "EP3_DAY2_DAY_END12",
}
animationsDesc[83388].list[10] = {
	actor = "vito_w",
	animation = "shrug",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[83388].list[11] = {
	actor = "sp1_fx",
	class = "VisibleTask",
}
animationsDesc[83388].list[12] = {
	actor = "vito_w",
	class = "MessageTask",
	labelWidth = 400,
	textId = "EP3_DAY2_DAY_END11c",
}
animationsDesc[83388].list[13] = {
	actor = "sp2_fx",
	class = "VisibleTask",
}
animationsDesc[83388].list[14] = {
	actor = "femalerobin",
	class = "MessageTask",
	customTip = "balloon_pointer_radio",
	labelWidth = 300,
	offset = { x=-200, y=-20, },
	textId = "FX_CHIRP",
	tipSide = "left",
	tipType = "custom",
}
animationsDesc[83388].list[15] = {
	actor = "sp3_fx",
	class = "VisibleTask",
}
animationsDesc[83388].list[16] = {
	actor = "vito_w",
	animation = "sweet",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[83388].list[17] = {
	actor = "vito_w",
	class = "MessageTask",
	textId = "EP3_DAY2_DAY_END11a",
}
animationsDesc[83388].list[18] = {
	actor = "paige_w",
	class = "MessageTask",
	labelWidth = 350,
	textId = "EP3_DAY2_DAY_END11D",
	tipType = "longPoint",
}
animationsDesc[83388].list[19] = {
	actor = "paige_w",
	animation = "hold_watering_can_bossy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[83388].list[20] = {
	class = "Task",
	comment = "Vito makes a move towards the bird, holding his hand out gently. The bird chirps angrily and disappears down inside the shoe. Vito - surprise.",
}
animationsDesc[83388].list[21] = {
	class = "Task",
	comment = "All minigame items are turned off",
}
animationsDesc[83388].list[22] = {
	class = "Task",
	duration = 50,
}
animationsDesc[83388].list[23] = {
	actor = "paige_w",
	animation = "show_watering_can",
	class = "PlayAnimationTask",
	duration = 1500,
}
animationsDesc[83388].list[24] = {
	actor = "paige_w",
	animation = "hold_watering_can",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[83388].list[25] = {
	actor = "vito_w",
	animation = "laugh",
	class = "PlayAnimationTask",
	cycles = 3,
	frameTime = 190,
	wait = true,
}
animationsDesc[83388].list[26] = {
	actor = "paige_w",
	class = "MessageTask",
	labelWidth = 400,
	textId = "EP3_DAY2_DAY_END11",
	tipType = "longPoint",
}
animationsDesc[83388].list[27] = {
	actor = "vito_w",
	animation = "sweet",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[83388].list[28] = {
	actor = "paige_w",
	animation = "show_watering_can",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[83388].list[29] = {
	actor = "paige_w",
	class = "MessageTask",
	textId = "EP3_DAY2_DAY_END9",
	tipSide = "left",
}
animationsDesc[83388].list[30] = {
	actor = "vito_w",
	animation = "laugh",
	class = "PlayAnimationTask",
	duration = 1500,
	endFrame = 0,
	startFrame = 0,
}
animationsDesc[83388].list[31] = {
	class = "Task",
	comment = "Paige, being little, is able to crawl inside. She reemerges with a tiny shoe in which we see the robin has made his home. Paige - happy. Adults - surprised.",
}
animationsDesc[83388].list[32] = {
	class = "Task",
	duration = 2000,
}
animationsDesc[83388].list[33] = {
	actor = "paige_w",
	animation = "hold_watering_can_bossy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[83388].list[34] = {
	class = "Task",
	duration = 500,
}
animationsDesc[83388].list[35] = {
	actor = "vito_w",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=1840, y=1173, },
}
animationsDesc[83388].list[36] = {
	actor = "vito_w",
	animation = "sweet",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[83388].list[37] = {
	actor = "femalerobin",
	class = "PlaySoundTask",
	sound = "positive_bird_chirp:sound",
}
animationsDesc[83388].list[38] = {
	actor = "femalerobin",
	class = "PlaySoundTask",
	sound = "negative_bird_chirp:sound",
}
animationsDesc[83388].list[39] = {
	class = "FadeScreenTask",
	comment = "SKIP black screen",
	fadeDelay = 1,
	removeAtEnd = false,
}
animationsDesc[83388].list[40] = {
	class = "Task",
	duration = 700,
}
animationsDesc[83388].list[41] = {
	class = "Task",
	duration = 550,
}
animationsDesc[83388].list[42] = {
	actor = "femalerobin",
	class = "MessageTask",
	textId = "EP3_DAY2_DAY_END8a",
}
animationsDesc[83388].list[43] = {
	class = "Task",
	duration = 500,
}
animationsDesc[83388].list[44] = {
	actor = "paige_w",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[83388].list[45] = {
	actor = "vito_w",
	animation = "laugh",
	class = "PlayAnimationTask",
	endFrame = 0,
	flipped = true,
	startFrame = 0,
}
animationsDesc[83388].list[46] = {
	class = "Task",
	comment = "Things look grim until, from behind a bush we hear SFX: Chirp! Chirp! Paige - excited!",
}
animationsDesc[83388].list[47] = {
	actor = "paige_w",
	class = "WalkToTask",
	target = { x=2026, y=1183, },
	walkAnimation = "run_excited",
}
animationsDesc[83388].list[48] = {
	actor = "vito_w",
	animation = "sad",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[83388].list[49] = {
	actor = "vito_w",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=1486, y=1094, },
}
animationsDesc[83388].list[50] = {
	actor = "paige_w",
	class = "MessageTask",
	textId = "EP3_DAY2_DAY_END7",
	tipSide = "left",
}
animationsDesc[83388].list[51] = {
	actor = "paige_w",
	animation = "search_bird_right",
	class = "PlayAnimationTask",
	cycles = -1,
	frameTime = 250,
}
animationsDesc[83388].list[52] = {
	actor = "paige_w",
	class = "WalkToTask",
	target = { x=1620, y=1094, },
}
animationsDesc[83388].list[53] = {
	actor = "paige_w",
	animation = "cry",
	class = "PlayAnimationTask",
	cycles = 3,
	frameTime = 250,
}
animationsDesc[83388].list[54] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[83388].list[55] = {
	class = "StartStoryTask",
	playSound = false,
}
animationsDesc[83388].list[56] = {
	class = "CallTask",
	func = "level:hideClickToContinueMinigame()",
}
animationsDesc[83388].list[57] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeIn = 1500,
	removeAtEnd = false,
}
animationsDesc[83388].list[58] = {
	class = "CallTask",
	func = "level:showSkipFromTask()",
}
animationsDesc[83388].tree = {
	{ 21, 8, 6, 5, 11, 13, 15, 56, },
	55,
	54,
	{
		{ 4, 58, },
		{ 49, 48, },
		{
			52,
			{ 50, 53, },
		},
	},
	46,
	{
		37,
		42,
		{ 43, 44, 45, },
	},
	40,
	{
		{ 47, 51, },
		{ 34, 35, 27, },
	},
	32,
	31,
	{ 30, 23, 29, },
	{ 26, 24, 36, },
	25,
	22,
	20,
	{ 18, 19, },
	{ 17, 16, 28, },
	{ 38, 14, },
	{ 12, 10, 33, },
	{ 9, 7, },
	41,
	57,
	39,
	3,
	2,
}

