﻿animationsDesc = animationsDesc or {}
animationsDesc[50701] = animationsDesc[50701] or {}
animationsDesc[50701].actors = {
	"vito",
	"paige",
	"femalerobin",
}
animationsDesc[50701].class = "TasksAnimation"
animationsDesc[50701].id = "preShift"
animationsDesc[50701].idx = 50701
animationsDesc[50701].list = animationsDesc[50701].list or {}
animationsDesc[50701].list[1] = {
	barsAnimated = false,
	class = "StartStoryTask",
}
animationsDesc[50701].list[2] = {
	class = "Task",
	comment = "GARDEN: Vito and Paige exit the house into the garden. Unseen by them both is our robin, laying in the grass, lifeless, not far from the birdhouse.",
}
animationsDesc[50701].list[3] = {
	actor = "vito",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[50701].list[4] = {
	actor = "vito",
	class = "MessageTask",
	textId = "EP5_DAY7_DAY_START1",
}
animationsDesc[50701].list[5] = {
	class = "Task",
	comment = "Paige rushes to the bird house and looks inside.",
}
animationsDesc[50701].list[6] = {
	actor = "vito",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	frameTime = 300,
	wait = true,
}
animationsDesc[50701].list[7] = {
	actor = "paige",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[50701].list[8] = {
	actor = "paige",
	class = "MessageTask",
	textId = "EP5_DAY7_DAY_START2",
}
animationsDesc[50701].list[9] = {
	actor = "paige",
	animation = "wave",
	class = "PlayAnimationTask",
	cycles = 2,
	frameTime = 170,
}
animationsDesc[50701].list[10] = {
	class = "Task",
	comment = "Vito takes a look for himself.",
}
animationsDesc[50701].list[11] = {
	actor = "vito",
	class = "MessageTask",
	labelWidth = 450,
	textId = "EP5_DAY7_DAY_START3",
}
animationsDesc[50701].list[12] = {
	actor = "paige",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
	frameTime = 200,
}
animationsDesc[50701].list[13] = {
	actor = "paige",
	class = "MessageTask",
	labelWidth = 270,
	textId = "EP5_DAY7_DAY_START4",
	tipType = "mediumPoint",
}
animationsDesc[50701].list[14] = {
	class = "Task",
	comment = "Paige looks around(look_around), but it's Vito who spies the poor bird laying in the grass.(kneel)",
}
animationsDesc[50701].list[15] = {
	actor = "vito",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	flipped = true,
}
animationsDesc[50701].list[16] = {
	class = "Task",
	comment = "He approaches, Paige follows.",
}
animationsDesc[50701].list[17] = {
	actor = "paige",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	flipped = true,
}
animationsDesc[50701].list[18] = {
	actor = "vito",
	animation = "sad",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[50701].list[19] = {
	actor = "vito",
	class = "MessageTask",
	offset = { x=20, y=0, },
	textId = "EP5_DAY7_DAY_START5",
}
animationsDesc[50701].list[20] = {
	class = "Task",
	comment = "Paige kneels before the bird and starts to cry.",
}
animationsDesc[50701].list[21] = {
	actor = "vito",
	animation = "kneel_hand_shoulder_paige",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
	frameTime = 170,
}
animationsDesc[50701].list[22] = {
	class = "Task",
	comment = "Vito says nothing - he puts his hand on her back and pats her gently.",
}
animationsDesc[50701].list[23] = {
	actor = "paige",
	animation = "sad",
	class = "PlayAnimationTask",
	cycles = 3,
	frameTime = 300,
}
animationsDesc[50701].list[24] = {
	actor = "paige",
	class = "MessageTask",
	labelWidth = 400,
	textId = "EP5_DAY7_DAY_START6",
	tipType = "mediumPoint",
}
animationsDesc[50701].list[25] = {
	actor = "vito",
	animation = "kneel_hopeful",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[50701].list[26] = {
	actor = "vito",
	class = "MessageTask",
	textId = "EP5_DAY7_DAY_START7",
}
animationsDesc[50701].list[27] = {
	actor = "paige",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[50701].list[28] = {
	actor = "paige",
	class = "MessageTask",
	textId = "EP5_DAY7_DAY_START8",
	tipType = "mediumPoint",
}
animationsDesc[50701].list[29] = {
	actor = "vito",
	class = "MessageTask",
	textId = "EP5_DAY7_DAY_START9",
}
animationsDesc[50701].list[30] = {
	class = "Task",
	comment = "Paige nods solemnly, dries her tears, then rushes urgently into the house.",
}
animationsDesc[50701].list[31] = {
	actor = "paige",
	animation = "nod_sad",
	class = "PlayAnimationTask",
	cycles = 2,
	duration = 1500,
	flipped = true,
	frameTime = 250,
	wait = true,
}
animationsDesc[50701].list[32] = {
	class = "Task",
	comment = "Vito looks upon the dead bird.",
}
animationsDesc[50701].list[33] = {
	actor = "vito",
	class = "MessageTask",
	labelWidth = 450,
	textId = "EP5_DAY7_DAY_START10",
}
animationsDesc[50701].list[34] = {
	actor = "vito",
	class = "PositionTask",
	position = { x=1299, y=713, },
}
animationsDesc[50701].list[35] = {
	actor = "femalerobin",
	animation = "dead",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[50701].list[36] = {
	actor = "paige",
	class = "PositionTask",
	position = { x=1425, y=721, },
}
animationsDesc[50701].list[37] = {
	actor = "paige",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
}
animationsDesc[50701].list[38] = {
	class = "EndStoryTask",
}
animationsDesc[50701].list[39] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeOut = 1500,
}
animationsDesc[50701].list[40] = {
	actor = "paige",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=1771, y=693, },
	walkAnimation = "run_excited",
}
animationsDesc[50701].list[41] = {
	actor = "paige",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=2093, y=621, },
	walkAnimation = "run_excited",
}
animationsDesc[50701].list[42] = {
	actor = "paige",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = 1,
	duration = 1500,
	wait = true,
}
animationsDesc[50701].list[43] = {
	actor = "paige",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = 1,
	duration = 1500,
	wait = true,
}
animationsDesc[50701].list[44] = {
	actor = "paige",
	class = "SetZoomTask",
	duration = 3000,
	ease = "easeInOut",
	zoomAmount = 1.05,
	zoomAt = { x=1400, y=685, },
}
animationsDesc[50701].list[45] = {
	actor = "paige",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=2070, y=637, },
}
animationsDesc[50701].list[46] = {
	actor = "vito",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=1938, y=637, },
}
animationsDesc[50701].list[47] = {
	actor = "paige",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=-114, y=696, },
	walkAnimation = "",
}
animationsDesc[50701].list[48] = {
	actor = "vito",
	animation = "think",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[50701].list[49] = {
	actor = "paige",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=2023, y=727, },
	walkAnimation = "run_excited",
}
animationsDesc[50701].list[50] = {
	actor = "paige",
	animation = "look_around",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	flipped = true,
	frameTime = 350,
	wait = true,
}
animationsDesc[50701].list[51] = {
	actor = "watering_can",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[50701].list[52] = {
	actor = "vito",
	animation = "shrug",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[50701].list[53] = {
	actor = "vito",
	animation = "kneel_sad",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
}
animationsDesc[50701].list[54] = {
	actor = "paige",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1775, y=735, },
	walkAnimation = "",
}
animationsDesc[50701].list[55] = {
	actor = "vito",
	animation = "kneel_worried",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
}
animationsDesc[50701].list[56] = {
	actor = "paige",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = 1,
	duration = 1000,
	wait = true,
}
animationsDesc[50701].list[57] = {
	actor = "vito",
	animation = "sweet",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[50701].list[58] = {
	actor = "paige",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=331, y=1109, },
	walkAnimation = "",
}
animationsDesc[50701].list[59] = {
	actor = "paige",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=1121, y=713, },
	walkAnimation = "run_excited",
}
animationsDesc[50701].list[60] = {
	actor = "vito",
	animation = "kneel_pain",
	class = "PlayAnimationTask",
}
animationsDesc[50701].list[61] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeIn = 1500,
}
animationsDesc[50701].list[62] = {
	class = "TriggerTask",
	trigger = "nextLevel",
}
animationsDesc[50701].list[63] = {
	class = "Task",
	duration = 250,
}
animationsDesc[50701].list[64] = {
	actor = "femalerobin",
	class = "PositionTask",
	position = { x=2086, y=1141, },
}
animationsDesc[50701].list[65] = {
	actor = "vito",
	animation = "talk",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[50701].list[66] = {
	actor = "paige",
	animation = "look_around",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	frameTime = 350,
	wait = true,
}
animationsDesc[50701].list[67] = {
	actor = "paige",
	class = "SetZoomTask",
	widescreenVerticalOffset = 1,
	zoomAmount = 1.2,
	zoomAt = { x=1529, y=370, },
}
animationsDesc[50701].list[68] = {
	actor = "vito",
	animation = "inspect_birdhouse",
	class = "PlayAnimationTask",
	comment = "placeholder",
	cycles = -1,
	duration = 1000,
	flipped = true,
}
animationsDesc[50701].list[69] = {
	actor = "paige",
	animation = "cry",
	class = "PlayAnimationTask",
	cycles = -1,
	frameTime = 170,
}
animationsDesc[50701].list[70] = {
	actor = "vito",
	animation = "worried",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	frameTime = 300,
}
animationsDesc[50701].list[71] = {
	actor = "vito",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[50701].list[72] = {
	class = "Task",
	duration = 300,
}
animationsDesc[50701].list[73] = {
	actor = "vito",
	class = "WalkToTask",
	target = { x=2065, y=1071, },
}
animationsDesc[50701].list[74] = {
	actor = "paige",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	flipped = true,
	frameTime = 170,
}
animationsDesc[50701].list[75] = {
	actor = "paige",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1179, y=1065, },
	walkAnimation = "",
}
animationsDesc[50701].list[76] = {
	actor = "paige",
	class = "RemoveZoomTask",
	duration = 3000,
	ease = "easeInOut",
	taskEnabled = false,
}
animationsDesc[50701].list[77] = {
	class = "PlayMusicTask",
	music = "d15_emilys_restaurant_storyelement_conversation",
}
animationsDesc[50701].list[78] = {
	actor = "vito",
	animation = "sweet",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[50701].list[79] = {
	actor = "paige",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 2000,
	frameTime = 200,
}
animationsDesc[50701].list[80] = {
	actor = "paige",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	flipped = true,
}
animationsDesc[50701].list[81] = {
	class = "FadeMusicTask",
	duration = 2000,
}
animationsDesc[50701].list[82] = {
	class = "PlayMusicTask",
	music = "d15_storyelement_tender",
}
animationsDesc[50701].list[83] = {
	actor = "paige",
	class = "SetZoomTask",
	duration = 6000,
	ease = "easeInOut",
	taskEnabled = false,
	zoomAmount = 1.4,
	zoomAt = { x=1655, y=914, },
}
animationsDesc[50701].list[84] = {
	actor = "paige",
	class = "WalkToTask",
	newAnimationWalkSpeed = 900,
	target = { x=1965, y=1073, },
}
animationsDesc[50701].list[85] = {
	class = "Task",
	duration = 2000,
}
animationsDesc[50701].list[86] = {
	class = "Task",
	duration = 750,
}
animationsDesc[50701].list[87] = {
	class = "Task",
	duration = 1500,
}
animationsDesc[50701].list[88] = {
	class = "FadeMusicTask",
	volume = 1,
}
animationsDesc[50701].name = ""
animationsDesc[50701].tree = {
	1,
	{
		39,
		{
			63,
			{ 77, 67, 51, 64, 35, 34, 3, 36, 37, },
		},
	},
	2,
	{ 4, 65, 42, },
	5,
	{
		{ 40, 41, 56, },
		78,
	},
	43,
	7,
	54,
	{ 8, 9, 71, },
	10,
	{
		{ 46, 68, },
		{ 45, 80, },
	},
	{ 11, 48, },
	{ 13, 12, 52, },
	14,
	{
		{ 72, 76, 44, },
		6,
		{ 49, 59, 66, 50, },
	},
	{ 79, 70, },
	73,
	{
		83,
		{
			{ 81, 15, },
			{ 55, 74, },
			82,
			84,
			{ 17, 53, },
			{ 18, 69, 19, },
		},
	},
	16,
	20,
	22,
	21,
	{ 23, 24, },
	{ 25, 26, },
	{ 27, 28, },
	{ 57, 29, },
	31,
	30,
	{
		{ 75, 58, 47, },
		{ 85, 60, 33, },
	},
	86,
	32,
	{
		61,
		{ 87, 88, },
	},
	38,
	62,
}

