﻿animationsDesc = animationsDesc or {}
animationsDesc[61001] = animationsDesc[61001] or {}
animationsDesc[61001].actors = {
	"vito",
	"emily",
}
animationsDesc[61001].class = "TasksAnimation"
animationsDesc[61001].id = "preShift"
animationsDesc[61001].idx = 61001
animationsDesc[61001].list = animationsDesc[61001].list or {}
animationsDesc[61001].list[1] = {
	barsAnimated = false,
	class = "StartStoryTask",
	playSound = false,
}
animationsDesc[61001].list[2] = {
	class = "Task",
	comment = "GARDEN: Vito steps out of the house - he's singing to himself. The shoe-shaped birdhouse he'd built is near the base of the tree, with a small desk lamp positioned above it.",
}
animationsDesc[61001].list[3] = {
	actor = "vito",
	animation = "pain_back",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	wait = true,
}
animationsDesc[61001].list[4] = {
	actor = "emily",
	class = "MessageTask",
	customTip = "balloon_pointer_left",
	duration = 3000,
	needsClick = false,
	textId = "EP6_DAY10_DAY_START1",
	tipSide = "left",
}
animationsDesc[61001].list[5] = {
	actor = "vito",
	animation = "cough",
	class = "PlayAnimationTask",
	cycles = 3,
	duration = 1500,
	taskEnabled = false,
	wait = true,
}
animationsDesc[61001].list[6] = {
	class = "Task",
	comment = "Vito hobbles over towards the tree.",
}
animationsDesc[61001].list[7] = {
	actor = "vito",
	animation = "sigh",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[61001].list[8] = {
	actor = "vito",
	class = "MessageTask",
	textId = "EP6_DAY10_DAY_START2",
}
animationsDesc[61001].list[9] = {
	class = "Task",
	comment = "Vito goes to the desk lamp, fiddles with the on/off switch, checks the bulb.",
}
animationsDesc[61001].list[10] = {
	class = "Task",
	duration = 2000,
}
animationsDesc[61001].list[11] = {
	actor = "vito",
	class = "MessageTask",
	textId = "EP6_DAY10_DAY_START3",
	tipSide = "right",
}
animationsDesc[61001].list[12] = {
	class = "Task",
	comment = "Finally, Vito holds up the cord, see it's not plugged into anything.",
}
animationsDesc[61001].list[13] = {
	actor = "vito",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[61001].list[14] = {
	actor = "vito",
	class = "MessageTask",
	textId = "EP6_DAY10_DAY_START4",
	tipSide = "right",
}
animationsDesc[61001].list[15] = {
	class = "Task",
	comment = "Vito carefully, slowly, lowers himself into a sitting position at the base of the tree right next to the bird house - just underneath a sunbeam. He then sticks his hand inside the birdhouse and CAREFULLY withdraws a tiny robin's egg.",
}
animationsDesc[61001].list[16] = {
	actor = "vito",
	animation = "egg_compassion",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[61001].list[17] = {
	actor = "vito",
	class = "MessageTask",
	textId = "EP6_DAY10_DAY_START5",
	tipSide = "right",
}
animationsDesc[61001].list[18] = {
	class = "Task",
	comment = "Vito cups the egg tenderly to his breast and falls asleep.",
}
animationsDesc[61001].list[19] = {
	actor = "vito",
	class = "PositionTask",
	position = { x=-141, y=699, },
}
animationsDesc[61001].list[20] = {
	actor = "vito",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[61001].list[21] = {
	class = "EndStoryTask",
}
animationsDesc[61001].list[22] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeOut = 1500,
}
animationsDesc[61001].list[23] = {
	class = "TriggerTask",
	trigger = "nextLevel",
}
animationsDesc[61001].list[24] = {
	actor = "vito",
	class = "WalkToTask",
	newAnimationWalkSpeed = 300,
	target = { x=150, y=699, },
	walkAnimation = "walk_sing",
}
animationsDesc[61001].list[25] = {
	actor = "vito",
	class = "WalkToTask",
	newAnimationWalkSpeed = 150,
	target = { x=1823, y=631, },
	walkAnimation = "walk",
}
animationsDesc[61001].list[26] = {
	actor = "vito",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	flipped = true,
	wait = true,
}
animationsDesc[61001].list[27] = {
	actor = "vito",
	class = "WalkToTask",
	newAnimationWalkSpeed = 250,
	target = { x=1563, y=631, },
	walkAnimation = "walk",
}
animationsDesc[61001].list[28] = {
	actor = "",
	class = "SetZoomTask",
	comment = "camera movement",
	duration = 4000,
	ease = "easeInOut",
	zoomAmount = 1.15,
	zoomAt = { x=1199, y=707, },
}
animationsDesc[61001].list[29] = {
	class = "Task",
	duration = 500,
}
animationsDesc[61001].list[30] = {
	actor = "vito",
	class = "MessageTask",
	duration = 3000,
	needsClick = false,
	textId = "EP6_DAY10_DAY_START5B",
	tipSide = "right",
}
animationsDesc[61001].list[31] = {
	class = "Task",
	duration = 800,
}
animationsDesc[61001].list[32] = {
	actor = "vito",
	class = "WalkToTask",
	newAnimationWalkSpeed = 250,
	target = { x=1690, y=607, },
	walkAnimation = "walk_egg",
}
animationsDesc[61001].list[33] = {
	actor = "vito",
	animation = "egg_tired",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[61001].list[34] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[61001].list[35] = {
	actor = "vito3",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[61001].list[36] = {
	actor = "vito",
	animation = "show_egg",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	wait = true,
}
animationsDesc[61001].list[37] = {
	actor = "vito",
	class = "VisibleTask",
}
animationsDesc[61001].list[38] = {
	actor = "vito",
	animation = "sigh",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	flipped = true,
	taskEnabled = false,
	wait = true,
}
animationsDesc[61001].list[39] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[61001].list[40] = {
	actor = "vito",
	animation = "inspect_birdhouse",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 800,
	flipped = true,
	wait = true,
}
animationsDesc[61001].list[41] = {
	actor = "vito",
	animation = "stick_hand_birdhouse_right",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1300,
	flipped = true,
	wait = true,
}
animationsDesc[61001].list[42] = {
	actor = "",
	class = "SetZoomTask",
	comment = "camera movement",
	duration = 2500,
	ease = "easeInOut",
	taskEnabled = false,
	zoomAmount = 1.6,
	zoomAt = { x=1720, y=461, },
}
animationsDesc[61001].list[43] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[61001].list[44] = {
	actor = "vito",
	class = "MessageTask",
	textId = "EP6_DAY10_DAY_START4B",
	tipSide = "right",
}
animationsDesc[61001].list[45] = {
	class = "FadeScreenTask",
	fadeDelay = 1000,
	fadeIn = 2000,
}
animationsDesc[61001].list[46] = {
	actor = "vito1",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[61001].list[47] = {
	actor = "vito",
	class = "WalkToTask",
	newAnimationWalkSpeed = 250,
	target = { x=1077, y=631, },
	walkAnimation = "walk",
}
animationsDesc[61001].list[48] = {
	class = "Task",
	duration = 1600,
}
animationsDesc[61001].list[49] = {
	actor = "vito",
	class = "SetZoomTask",
	duration = 10000,
	ease = "easeInOut",
	zoomAmount = 1.5,
	zoomAt = { x=1600, y=461, },
}
animationsDesc[61001].list[50] = {
	class = "Task",
	duration = 2000,
}
animationsDesc[61001].list[51] = {
	actor = "vito",
	class = "WalkToTask",
	newAnimationWalkSpeed = 300,
	target = { x=150, y=820, },
	walkAnimation = "walk_sing",
}
animationsDesc[61001].list[52] = {
	actor = "vito",
	class = "WalkToTask",
	newAnimationWalkSpeed = 300,
	target = { x=1077, y=820, },
	walkAnimation = "walk_sing",
}
animationsDesc[61001].list[53] = {
	class = "Task",
	duration = 3000,
	taskEnabled = false,
}
animationsDesc[61001].list[54] = {
	actor = "vito",
	animation = "dizzy",
	class = "PlayAnimationTask",
	duration = 1000,
	wait = true,
}
animationsDesc[61001].list[55] = {
	actor = "vito3",
	class = "InterpolateTask",
	duration = 2000,
	endValue = 0,
	startValue = 1,
}
animationsDesc[61001].list[56] = {
	actor = "vito4",
	class = "InterpolateTask",
	duration = 3000,
}
animationsDesc[61001].list[57] = {
	actor = "vito",
	class = "SetZoomTask",
	duration = 5000,
	ease = "easeInOut",
	zoomAmount = 1.3,
	zoomAt = { x=1631, y=461, },
}
animationsDesc[61001].list[58] = {
	actor = "vito",
	class = "WalkToTask",
	newAnimationWalkSpeed = 300,
	target = { x=2072, y=679, },
	walkAnimation = "walk",
}
animationsDesc[61001].list[59] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[61001].list[60] = {
	class = "PlayMusicTask",
	loopMusic = false,
	music = "d15_mommymother_far",
}
animationsDesc[61001].list[61] = {
	actor = "watering_can",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[61001].list[62] = {
	actor = "emily",
	class = "PositionTask",
	position = { x=321, y=725, },
}
animationsDesc[61001].list[63] = {
	actor = "lamp",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[61001].list[64] = {
	actor = "emily",
	class = "VisibleTask",
}
animationsDesc[61001].list[65] = {
	actor = "vito",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[61001].list[66] = {
	class = "FadeMusicTask",
	duration = 10,
	taskEnabled = false,
}
animationsDesc[61001].list[67] = {
	class = "Task",
	duration = 2000,
}
animationsDesc[61001].list[68] = {
	actor = "vito2",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[61001].list[69] = {
	actor = "vito3",
	class = "InterpolateTask",
	duration = 3000,
}
animationsDesc[61001].list[70] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[61001].list[71] = {
	actor = "vito",
	animation = "jump_joy",
	class = "PlayAnimationTask",
	cycles = 1,
	wait = true,
}
animationsDesc[61001].list[72] = {
	actor = "vito4",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[61001].list[73] = {
	class = "Task",
	duration = 2000,
}
animationsDesc[61001].list[74] = {
	class = "FadeMusicTask",
	duration = 10000,
}
animationsDesc[61001].list[75] = {
	actor = "vito2",
	class = "InterpolateTask",
	duration = 2000,
	endValue = 0,
	startValue = 1,
}
animationsDesc[61001].list[76] = {
	class = "PlayMusicTask",
	music = "d15_emilys_restaurant_storyelement_conversation",
}
animationsDesc[61001].list[77] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[61001].list[78] = {
	actor = "vito1",
	class = "VisibleTask",
}
animationsDesc[61001].list[79] = {
	actor = "vito2",
	class = "VisibleTask",
	taskEnabled = false,
}
animationsDesc[61001].list[80] = {
	class = "FadeMusicTask",
	taskEnabled = false,
	volume = 1,
}
animationsDesc[61001].name = ""
animationsDesc[61001].tree = {
	1,
	{
		{ 77, 66, },
		60,
		22,
		61,
		63,
		64,
		65,
		19,
		62,
		20,
		4,
		{ 48, 28, },
		{
			59,
			24,
			51,
			{ 52, },
		},
		{},
	},
	2,
	71,
	{},
	29,
	3,
	38,
	{
		57,
		{ 47, 27, 7, 39, 8, },
	},
	25,
	54,
	{ 80, 76, },
	{ 26, },
	5,
	{
		42,
		{ 58, 40, 11, },
	},
	6,
	9,
	12,
	{ 13, 14, },
	15,
	41,
	16,
	44,
	{ 36, 17, },
	18,
	31,
	{
		{ 32, },
	},
	{ 33, },
	34,
	{ 37, 46, },
	{
		49,
		{
			73,
			{
				30,
				68,
				78,
				74,
				{
					10,
					{
						79,
						35,
						69,
						{ 67, 75, },
					},
					43,
					{
						72,
						56,
						{ 50, 55, },
					},
					70,
				},
			},
		},
	},
	53,
	45,
	21,
	23,
}

