﻿animationsDesc = animationsDesc or {}
animationsDesc[60301] = animationsDesc[60301] or {}
animationsDesc[60301].actors = {
	"emmy",
	"emily",
	"vito",
	"vito_jr",
}
animationsDesc[60301].class = "TasksAnimation"
animationsDesc[60301].id = "preShift"
animationsDesc[60301].idx = 60301
animationsDesc[60301].list = animationsDesc[60301].list or {}
animationsDesc[60301].list[1] = {
	barsAnimated = false,
	class = "StartStoryTask",
}
animationsDesc[60301].list[2] = {
	class = "Task",
	comment = "NURSERY: The two cribs are placed side by side. The babies aren't sleeping yet, but look tired - Emily sits in a chair between them - she looks exhausted.",
}
animationsDesc[60301].list[3] = {
	actor = "emily",
	animation = "yawn",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	flipped = true,
}
animationsDesc[60301].list[4] = {
	actor = "vito",
	animation = "talk",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60301].list[5] = {
	actor = "vito",
	class = "WalkToTask",
	ignoreBlocking = true,
	newAnimationWalkSpeed = 400,
	target = { x=984, y=878, },
}
animationsDesc[60301].list[6] = {
	class = "Task",
	comment = "Vito comes hobbling up the stairs, it's clear it pains him to do so.",
}
animationsDesc[60301].list[7] = {
	actor = "vito",
	animation = "pain_back",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 600,
	endFrame = 0,
	flipped = true,
	startFrame = 0,
	wait = true,
}
animationsDesc[60301].list[8] = {
	class = "FadeMusicTask",
	duration = 2000,
}
animationsDesc[60301].list[9] = {
	actor = "emily",
	animation = "beg",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[60301].list[10] = {
	actor = "vito",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=930, y=999, },
	walkAnimation = "",
}
animationsDesc[60301].list[11] = {
	actor = "vito",
	animation = "bittersweet",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[60301].list[12] = {
	actor = "vito",
	class = "MessageTask",
	customTip = "balloon_pointer_right",
	offset = { x=-80, y=20, },
	textId = "EP6_DAY3_DAY_START2",
	tipSide = "right",
	tipType = "custom",
}
animationsDesc[60301].list[13] = {
	class = "Task",
	comment = "Emily turns her attention back to the infants. Vito joins her.",
}
animationsDesc[60301].list[14] = {
	actor = "vito",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	wait = true,
}
animationsDesc[60301].list[15] = {
	actor = "emily",
	class = "MessageTask",
	textId = "EP6_DAY3_DAY_START3",
}
animationsDesc[60301].list[16] = {
	actor = "emily",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 500,
	wait = true,
}
animationsDesc[60301].list[17] = {
	actor = "vito",
	class = "MessageTask",
	textId = "EP6_DAY3_DAY_START4",
}
animationsDesc[60301].list[18] = {
	class = "Task",
	comment = "Emily yawns.",
}
animationsDesc[60301].list[19] = {
	actor = "emily",
	animation = "tired",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[60301].list[20] = {
	actor = "emily",
	class = "MessageTask",
	textId = "EP6_DAY3_DAY_START5",
}
animationsDesc[60301].list[21] = {
	actor = "vito",
	animation = "sweet",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	wait = true,
}
animationsDesc[60301].list[22] = {
	actor = "vito",
	class = "MessageTask",
	textId = "EP6_DAY3_DAY_START6",
}
animationsDesc[60301].list[23] = {
	class = "Task",
	comment = "Emily stands, kisses Vito on the cheek and goes to a nearby coach or another chair (or something) so she can nap.",
}
animationsDesc[60301].list[24] = {
	class = "Task",
	comment = "Vito sits in the chair between the cribs.",
}
animationsDesc[60301].list[25] = {
	actor = "vito_jr",
	animation = "cry_crib",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60301].list[26] = {
	actor = "vito_jr",
	class = "MessageTask",
	offset = { x=0, y=0, },
	textId = "EP6_DAY3_DAY_START7",
}
animationsDesc[60301].list[27] = {
	class = "Task",
	comment = "Vito begins to sing a lullaby.",
}
animationsDesc[60301].list[28] = {
	actor = "vito",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=1200, y=800, },
}
animationsDesc[60301].list[29] = {
	actor = "vito",
	class = "MessageTask",
	textId = "EP6_DAY3_DAY_START8",
}
animationsDesc[60301].list[30] = {
	actor = "vito",
	class = "MessageTask",
	textId = "EP6_DAY3_DAY_START9",
}
animationsDesc[60301].list[31] = {
	actor = "vito",
	class = "MessageTask",
	textId = "EP6_DAY3_DAY_START10",
}
animationsDesc[60301].list[32] = {
	class = "Task",
	comment = "The babies eyes flutter, then close - they are being lulled to sleep.",
}
animationsDesc[60301].list[33] = {
	actor = "vito",
	animation = "sing",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60301].list[34] = {
	actor = "vito",
	class = "MessageTask",
	labelWidth = 400,
	textId = "EP6_DAY3_DAY_START11",
}
animationsDesc[60301].list[35] = {
	actor = "vito",
	class = "MessageTask",
	textId = "EP6_DAY3_DAY_START12",
}
animationsDesc[60301].list[36] = {
	actor = "vito",
	class = "MessageTask",
	textId = "EP6_DAY3_DAY_START13",
}
animationsDesc[60301].list[37] = {
	class = "Task",
	comment = "Emily's eyes flutter - she's about to be lulled to sleep, too.",
}
animationsDesc[60301].list[38] = {
	class = "Task",
	comment = "Soon all three are asleep. Vito takes a good look at his family and sighs in contentment.",
}
animationsDesc[60301].list[39] = {
	actor = "vito",
	animation = "sweet",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60301].list[40] = {
	actor = "patrick",
	class = "VisibleTask",
}
animationsDesc[60301].list[41] = {
	actor = "vito_jr",
	animation = "sleep_crib",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60301].list[43] = {
	actor = "vito",
	animation = "joy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60301].list[44] = {
	actor = "emily",
	class = "PositionTask",
	position = { x=800, y=940, },
}
animationsDesc[60301].list[45] = {
	actor = "emily",
	animation = "sit_sleep_sofa",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
}
animationsDesc[60301].list[46] = {
	actor = "vito",
	class = "PositionTask",
	position = { x=375, y=850, },
}
animationsDesc[60301].list[47] = {
	actor = "emily",
	animation = "yawn",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	flipped = true,
	wait = true,
}
animationsDesc[60301].list[48] = {
	actor = "vito_jr",
	class = "InterpolateTask",
	endValue = 70,
	interpolate = "floor",
}
animationsDesc[60301].list[49] = {
	actor = "vito",
	class = "WalkToTask",
	ignoreBlocking = true,
	newAnimationWalkSpeed = 400,
	target = { x=1560, y=840, },
}
animationsDesc[60301].list[50] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeIn = 1500,
}
animationsDesc[60301].list[51] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeOut = 1500,
}
animationsDesc[60301].list[52] = {
	class = "TriggerTask",
	trigger = "nextLevel",
}
animationsDesc[60301].list[53] = {
	actor = "emily",
	animation = "hopeful",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[60301].list[54] = {
	class = "Task",
	duration = 600,
}
animationsDesc[60301].list[55] = {
	actor = "vito",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60301].list[56] = {
	actor = "vito",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=940, y=800, },
}
animationsDesc[60301].list[57] = {
	actor = "emily",
	class = "WalkToTask",
	target = { x=378, y=898, },
}
animationsDesc[60301].list[58] = {
	actor = "vito",
	animation = "sing",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[60301].list[59] = {
	actor = "vito",
	animation = "sweet",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	wait = true,
}
animationsDesc[60301].list[60] = {
	actor = "vito_jr",
	animation = "sleep_crib",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
}
animationsDesc[60301].list[61] = {
	class = "FadeMusicTask",
	volume = 1,
}
animationsDesc[60301].list[62] = {
	class = "Task",
	duration = 250,
}
animationsDesc[60301].list[63] = {
	actor = "emily",
	animation = "sweet",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60301].list[64] = {
	actor = "emily",
	animation = "sit_wake_up_sofa",
	class = "PlayAnimationTask",
	duration = 800,
	endFrame = 3,
	frameTime = 200,
	startFrame = 3,
	wait = true,
}
animationsDesc[60301].list[65] = {
	actor = "emily",
	class = "WalkToTask",
	target = { x=1447, y=800, },
}
animationsDesc[60301].list[66] = {
	actor = "vito",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=940, y=940, },
}
animationsDesc[60301].list[67] = {
	actor = "vito",
	animation = "compassion",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60301].list[68] = {
	actor = "vito",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=1561, y=800, },
}
animationsDesc[60301].list[69] = {
	actor = "vito",
	animation = "worried",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	wait = true,
}
animationsDesc[60301].list[71] = {
	actor = "emily",
	animation = "hug_vito",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 2300,
	wait = true,
}
animationsDesc[60301].list[72] = {
	actor = "emily",
	class = "WalkToTask",
	target = { x=935, y=1129, },
}
animationsDesc[60301].list[73] = {
	actor = "emily",
	class = "PositionTask",
	position = { x=1447, y=800, },
}
animationsDesc[60301].list[74] = {
	actor = "vito",
	class = "WalkToTask",
	ignoreBlocking = true,
	newAnimationWalkSpeed = 400,
	target = { x=1560, y=800, },
}
animationsDesc[60301].list[75] = {
	actor = "emily",
	class = "SetZoomTask",
	comment = "CAMERA MOVEMENT",
	duration = 2500,
	ease = "easeInOut",
	taskEnabled = false,
	zoomAmount = 1.4,
	zoomAt = { x=1350, y=580, },
}
animationsDesc[60301].list[76] = {
	actor = "vito",
	animation = "shadow",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[60301].list[77] = {
	class = "Task",
	duration = 300,
}
animationsDesc[60301].list[78] = {
	actor = "vito",
	animation = "sing_b",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[60301].list[79] = {
	actor = "vito",
	animation = "sing",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[60301].list[80] = {
	actor = "emily",
	class = "WalkToTask",
	ignoreBlocking = true,
	target = { x=944, y=970, },
}
animationsDesc[60301].list[81] = {
	actor = "emily",
	class = "WalkToTask",
	target = { x=378, y=1129, },
}
animationsDesc[60301].list[82] = {
	actor = "vito",
	class = "MessageTask",
	customTip = "balloon_pointer_right",
	offset = { x=-80, y=20, },
	textId = "EP6_DAY3_DAY_START2B",
	tipSide = "right",
	tipType = "custom",
}
animationsDesc[60301].list[83] = {
	actor = "vito",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=364, y=1066, },
	walkAnimation = "",
}
animationsDesc[60301].list[84] = {
	actor = "vito",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	wait = true,
}
animationsDesc[60301].list[85] = {
	actor = "vito",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=850, y=800, },
}
animationsDesc[60301].list[86] = {
	actor = "door_closed",
	class = "VisibleTask",
}
animationsDesc[60301].list[87] = {
	actor = "vito",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60301].list[88] = {
	class = "EndStoryTask",
}
animationsDesc[60301].list[89] = {
	actor = "emmy",
	animation = "sleep_crib",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[60301].list[90] = {
	actor = "door_open",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[60301].list[91] = {
	actor = "emily",
	class = "SetZoomTask",
	comment = "CAMERA MOVEMENT",
	duration = 3500,
	ease = "easeInOut",
	taskEnabled = false,
	zoomAmount = 1.3,
	zoomAt = { x=1010, y=700, },
}
animationsDesc[60301].list[92] = {
	actor = "door_closed",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[60301].list[93] = {
	actor = "vito",
	animation = "laugh",
	class = "PlayAnimationTask",
	cycles = 2,
	duration = 1200,
	frameTime = 200,
	wait = true,
}
animationsDesc[60301].list[94] = {
	class = "Task",
	duration = 1500,
}
animationsDesc[60301].list[95] = {
	class = "Task",
	duration = 400,
}
animationsDesc[60301].list[96] = {
	actor = "emily",
	class = "PositionTask",
	duration = 500,
	position = { x=790, y=999, },
}
animationsDesc[60301].list[97] = {
	actor = "emily",
	animation = "serious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60301].list[98] = {
	class = "Task",
	duration = 400,
}
animationsDesc[60301].list[99] = {
	actor = "emily",
	animation = "hopeful",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60301].list[100] = {
	class = "Task",
	comment = "emmy",
}
animationsDesc[60301].list[101] = {
	actor = "emily",
	animation = "sweet",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	flipped = true,
	wait = true,
}
animationsDesc[60301].list[102] = {
	actor = "vito",
	animation = "sweet",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60301].list[103] = {
	actor = "emily",
	animation = "walk",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
	wait = true,
}
animationsDesc[60301].list[104] = {
	actor = "emily",
	class = "SetZoomTask",
	comment = "CAMERA MOVEMENT",
	duration = 2500,
	ease = "easeInOut",
	zoomAmount = 1.4,
	zoomAt = { x=1350, y=580, },
}
animationsDesc[60301].list[105] = {
	actor = "door_closed",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[60301].list[106] = {
	actor = "door_open",
	class = "VisibleTask",
}
animationsDesc[60301].list[107] = {
	actor = "door_closed",
	class = "VisibleTask",
}
animationsDesc[60301].list[108] = {
	actor = "door_open",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[60301].list[109] = {
	actor = "emmy",
	class = "PositionTask",
	position = { x=-73, y=768, },
}
animationsDesc[60301].list[110] = {
	actor = "door_closed",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[60301].list[111] = {
	actor = "door_open",
	class = "VisibleTask",
}
animationsDesc[60301].list[112] = {
	actor = "emily",
	class = "SetZoomTask",
	comment = "CAMERA MOVEMENT",
	ease = "easeInOut",
	zoomAmount = 1.3,
	zoomAt = { x=940, y=640, },
}
animationsDesc[60301].list[113] = {
	actor = "emily",
	animation = "sit_wake_up_sofa",
	class = "PlayAnimationTask",
	cycles = 1,
	frameTime = 200,
	wait = true,
}
animationsDesc[60301].list[114] = {
	class = "Task",
	duration = 100,
}
animationsDesc[60301].list[115] = {
	actor = "vito",
	class = "WalkToTask",
	ignoreBlocking = true,
	newAnimationWalkSpeed = 400,
	target = { x=1500, y=878, },
}
animationsDesc[60301].list[116] = {
	actor = "emily",
	class = "WalkToTask",
	ignoreBlocking = true,
	target = { x=1220, y=970, },
}
animationsDesc[60301].list[117] = {
	actor = "emmy",
	class = "InterpolateTask",
	endValue = 100,
	interpolate = "floor",
}
animationsDesc[60301].list[118] = {
	actor = "emily",
	class = "WalkToTask",
	ignoreBlocking = true,
	target = { x=1220, y=800, },
}
animationsDesc[60301].list[119] = {
	actor = "emily",
	class = "WalkToTask",
	target = { x=1470, y=800, },
}
animationsDesc[60301].list[120] = {
	actor = "vito",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=940, y=800, },
}
animationsDesc[60301].list[121] = {
	actor = "door_open",
	class = "VisibleTask",
}
animationsDesc[60301].list[122] = {
	actor = "vito_jr",
	class = "SetTask",
	values = "shadowVisible=false",
}
animationsDesc[60301].list[123] = {
	actor = "vito_jr",
	class = "PositionTask",
	position = { x=970, y=769, },
}
animationsDesc[60301].list[124] = {
	actor = "emily",
	class = "PositionTask",
	position = { x=784, y=971, },
}
animationsDesc[60301].list[125] = {
	actor = "emily",
	animation = "toast_stand_up",
	class = "PlayAnimationTask",
	cycles = 1,
	endFrame = 5,
	flipped = true,
	frameTime = 200,
	startFrame = 0,
	wait = true,
}
animationsDesc[60301].list[126] = {
	actor = "vito",
	animation = "embarrassed",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 600,
	endFrame = 0,
	flipped = true,
	startFrame = 0,
	wait = true,
}
animationsDesc[60301].list[127] = {
	actor = "emmy",
	class = "PositionTask",
	position = { x=1811, y=780, },
}
animationsDesc[60301].list[128] = {
	actor = "vito_jr",
	class = "PositionTask",
	position = { x=-69, y=765, },
}
animationsDesc[60301].list[129] = {
	actor = "emily",
	class = "MessageTask",
	labelWidth = 500,
	textId = "EP6_DAY3_DAY_START1",
	tipSide = "right",
}
animationsDesc[60301].list[130] = {
	actor = "emily",
	animation = "toast_stand_up",
	class = "PlayAnimationTask",
	duration = 800,
	endFrame = 6,
	frameTime = 80,
	startFrame = 6,
	taskEnabled = false,
	wait = true,
}
animationsDesc[60301].list[131] = {
	class = "PlayMusicTask",
	music = "d13_bestest_grandpa",
}
animationsDesc[60301].list[132] = {
	actor = "vito",
	animation = "sweet",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60301].list[133] = {
	actor = "cushion",
	class = "PositionTask",
	position = { x=600, y=645, },
}
animationsDesc[60301].list[134] = {
	class = "Task",
	comment = "vito jr",
}
animationsDesc[60301].list[136] = {
	actor = "emmy",
	class = "SetTask",
	values = "shadowVisible=false",
}
animationsDesc[60301].list[137] = {
	actor = "cushion",
	class = "PositionTask",
	position = { x=762, y=866, },
}
animationsDesc[60301].list[138] = {
	actor = "emily",
	animation = "tired",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	flipped = true,
}
animationsDesc[60301].list[140] = {
	actor = "vito",
	class = "PlaySoundTask",
	sound = "baby_cry:sound",
}
animationsDesc[60301].list[141] = {
	actor = "vito",
	class = "PlaySoundTask",
	sound = "francois_lullaby:sound",
}
animationsDesc[60301].list[142] = {
	actor = "vito",
	class = "PlaySoundTask",
	sound = "francois_lullaby2:sound",
}
animationsDesc[60301].list[143] = {
	actor = "vito",
	class = "PlaySoundTask",
	sound = "francois_lullaby:sound",
}
animationsDesc[60301].list[144] = {
	actor = "vito",
	class = "PlayMusicTask",
	music = "d15_emilys_kitchen_storyelement_delicate2",
	taskEnabled = false,
}
animationsDesc[60301].list[145] = {
	class = "PlayMusicTask",
	music = "d15_emilys_kitchen",
}
animationsDesc[60301].list[146] = {
	actor = "emily",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60301].list[148] = {
	actor = "emily",
	class = "WalkToTask",
	target = { x=935, y=800, },
}
animationsDesc[60301].name = ""
animationsDesc[60301].tree = {
	1,
	{
		51,
		{
			62,
			{ 112, 133, 105, 106, 40, 100, 117, 127, 89, 136, 134, 48, 122, 123, 41, 46, 44, 45, },
		},
	},
	2,
	6,
	{
		{
			{ 107, 108, 83, },
			{ 110, 111, 131, },
			10,
			7,
			113,
			64,
			126,
			{ 124, 125, },
			130,
			{ 103, 96, },
			3,
			138,
			{ 9, 129, },
		},
	},
	{
		11,
		12,
		{ 95, 97, },
	},
	13,
	{
		4,
		82,
		{ 98, 99, },
	},
	{
		{
			{ 102, 101, },
			{
				{ 85, 132, },
				{ 54, 80, 116, 118, 53, },
				{ 114, 104, },
			},
		},
	},
	{ 15, 63, },
	{
		75,
		{
			146,
			5,
			115,
			49,
			{ 74, },
			14,
		},
	},
	{ 17, 67, },
	18,
	47,
	{ 19, 20, },
	21,
	22,
	23,
	119,
	{ 71, 76, },
	{ 73, 16, 55, },
	{
		91,
		{
			65,
			148,
			72,
			81,
			86,
			90,
			{
				{ 57, 92, 121, },
				{
					68,
					120,
					{
						{
							77,
							{ 140, 25, 26, },
						},
						{ 66, 69, },
					},
				},
			},
		},
	},
	24,
	93,
	{
		{ 56, 28, 84, 59, },
	},
	27,
	8,
	144,
	{ 141, 29, 58, },
	{ 30, 43, },
	{ 142, 31, 33, },
	32,
	{ 34, 79, },
	{ 143, 35, 78, },
	{
		36,
		87,
		{ 60, },
	},
	39,
	37,
	38,
	145,
	{
		50,
		{
			94,
			{ 61, 109, 128, 137, },
		},
	},
	88,
	52,
}

