doRoomFiles('room1')
dofile("script/events/HiddenObjectEvent.lua")

levelDesc = levelDesc or {}
levelDesc.hasEventBar = true

firstOrder = {steps = {{"#timer2-a.ready","#timer2-b.ready","#timer2-c.ready"},},}
--$$$
--Everything above or below the delimiters will be ignored by the tool
--Between the delimiters, only non-function elements of levelDesc will be maintained.
levelDesc.autoStartShift = true
levelDesc.values.maxTraySize = 5

levelDesc.customerChances = {
	biggie_snu = 5,
	children_fab = 2,
	elder_snu = 5,
	normal_snu = 10,
}

levelDesc.trigger = {
	class = "TriggerSystem",
	triggers = {
		{delay = 0, size = 1, orderSize = 1, place = "counter", customOrder=firstOrder, trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 12000, size = 2, orderSize = 2, place = "table", trigger = "spawn", },
		{delay = 9000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 1, place = "workshop", customers = {traits = "children_fab", }, class="GestureCustomerGroup", trigger = "spawn"},
		{delay = 13000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 12000, size = 3, orderSize = 3, place = "table", trigger = "spawn", },
		{delay = 11000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 1, place = "workshop", customers = {traits = "children_fab", }, class="GestureCustomerGroup", trigger = "spawn"},
		{delay = 13000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 12000, size = 3, orderSize = 3, place = "table", trigger = "spawn", },
		{delay = 13000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 7000, size = 1, orderSize = 1, place = "workshop", customers = {traits = "children_fab", }, class="GestureCustomerGroup", trigger = "spawn", customOrder = {steps = {{"#single5-a"}}} },
		{delay = 13000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 4, orderSize = 4, place = "table", trigger = "spawn", },
		{delay = 15000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 20000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
	},
}

--$$$

levelDesc.eventDesc =
{
	class = "HiddenObjectEvent",
	autoStart = true,
	scoreOneDone = 0,
	scoreAllDone = 0,
	initObjectsHidden = true,
	hideItemOnDone = true,
}
