doRoomFiles('room1')
dofile("script/events/FixEvent.lua")
levelDesc = levelDesc or {}
levelDesc.hasEventBar = true
firstOrder = {steps = {{"#restock2-a","#restock2-b","#restock1-a","#restock1-b","#restock1-c"},},}

--$$$
--Everything above or below the delimiters will be ignored by the tool
--Between the delimiters, only non-function elements of levelDesc will be maintained.
levelDesc.autoStartShift = true
levelDesc.values.maxTraySize = 5

levelDesc.customerChances = {

	biggie_snu = 7,
	children_fab = 2,
	elder_snu = 7,
	normal_snu = 7,
}

levelDesc.trigger = {
	class = "TriggerSystem",
	triggers = {
		{delay = 0, size = 2, orderSize = 2, place = "table", customOrder=firstOrder, trigger = "spawn", },
		{delay = 12000, size = 4, orderSize = 4, place = "table", trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 1, place = "workshop", customers = {traits = "children_fab", }, class="GestureCustomerGroup", trigger = "spawn"},
		{delay = 24000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 12000, size = 3, orderSize = 3, place = "table", trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 1, place = "workshop", customers = {traits = "children_fab", }, class="GestureCustomerGroup", trigger = "spawn"},
		{delay = 12000, size = 3, orderSize = 3, place = "table", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 20000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 12000, size = 2, orderSize = 2, place = "table", trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 1, place = "workshop", customers = {traits = "children_fab", }, class="GestureCustomerGroup", trigger = "spawn"},
		{delay = 12000, size = 3, orderSize = 3, place = "table", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 20000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 1, place = "workshop", customers = {traits = "children_fab", }, class="GestureCustomerGroup", trigger = "spawn"},
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 12000, size = 4, orderSize = 4, place = "table", trigger = "spawn", },
		{delay = 12000, size = 4, orderSize = 4, place = "table", trigger = "spawn", },
	},
}

--$$$
levelDesc.eventDesc =
{
	class = "FixEvent",
	autoStart = true,
	initObjectsHidden = false,
	scoreAllDone = 0,
	scoreOneDone = 0,

	addExclamationMarks = true,
}
function FixEvent:init(desc)
	FixEvent.superInit(self, desc)

    -- Configuration variables
	self.fixAmount = 50000
	self.fixObject_onWorkStart = desc.fixObject_onWorkStart -- or FixEvent.initfixEventOnWorkStart
	self.addExclamationMarks = desc.addExclamationMarks or false -- Default FALSE
	self.resetProgressOnCancel = desc.resetProgressOnCancel or false -- Default FALSE
	self.allowCancel = desc.allowCancel ~= false -- Default true
	self.doProgressBars = self.doProgressBars ~= false -- Default true
	self.linkedObjectForFrameIncrease = desc.linkedObjectForFrameIncrease
	self.workSoundId = desc.workSoundId
	self.fixEventObjectsRelationWithObjectsToBeShown = {}
	-- Status variables
	self.hintFired = false

	-- Override
	self.matchingItemType = "FixableObject"
end

function levelDesc.event_onWorkEnd(self, task)
	taskSystem:createAnimation("onEventFinish") --
end

characterTypes.vito.playIdleAnimations = false

