doRoomFiles('room1')
levelDesc = levelDesc or {}

levelDesc.productSettings["#compound1-1-a#compound1-2-a#compound1-4-a"].complexity = "easy"
levelDesc.productSettings["#compound1-1-b#compound1-2-b#compound1-4-b"].complexity = "easy"
levelDesc.productSettings["#compound1-1-c#compound1-2-c#compound1-4-c"].complexity = "easy"
levelDesc.productSettings["#compound1-1-a#compound1-2-a#compound1-4-a"].chance = 50
levelDesc.productSettings["#compound1-1-b#compound1-2-b#compound1-4-b"].chance = 50
levelDesc.productSettings["#compound1-1-c#compound1-2-c#compound1-4-c"].chance = 50

firstOrder = {steps = {{"#compound1-1-a#compound1-2-a#compound1-4-a","#compound1-1-b#compound1-2-b#compound1-4-b", "#compound1-1-c#compound1-2-c#compound1-4-c"},},}

--Everything above or below the delimiters will be ignored by the tool
--Between the delimiters, only non-function elements of levelDesc will be maintained.
levelDesc.autoStartShift = true
levelDesc.hasEventBar = true
levelDesc.values.maxTraySize = 3

--$$$
levelDesc.customerChances = {
	biggie_snu = 5,
	children_fab = 0,
	elder_snu = 0,
	normal_snu = 10,
}

levelDesc.trigger = {
	class = "TriggerSystem",
	triggers = {
		{delay = 0, size = 1, orderSize = 1, place = "counter", customOrder=firstOrder, trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 1, place = "counter", trigger = "spawn", },
		{delay = 12000, size = 2, orderSize = 2, place = "table", trigger = "spawn", },
		{delay = 10000, size = 1, orderSize = 1, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 1, place = "counter", trigger = "spawn", },
		{delay = 20000, size = 1, orderSize = 1, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 1, place = "counter", trigger = "spawn", },
		{delay = 12000, size = 2, orderSize = 2, place = "table", trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 1, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 1, place = "counter", trigger = "spawn", },
		{delay = 20000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 12000, size = 2, orderSize = 2, place = "table", trigger = "spawn", },
		{delay = 14000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
	},
}

--$$$
