doRoomFiles('room1')
levelDesc = levelDesc or {}
levelDesc.showMenuForShortTimeDuration = 3000
levelDesc.productSettings["#timer1-a.ready"].complexity = "normal"
levelDesc.productSettings["#timer1-b.ready"].complexity = "normal"
levelDesc.productSettings["#timer1-c.ready"].complexity = "normal"

levelDesc.productSettings["#timer1-a.ready"].chance = 80
levelDesc.productSettings["#timer1-b.ready"].chance = 80
levelDesc.productSettings["#timer1-c.ready"].chance = 80

--$$$
--Everything above or below the delimiters will be ignored by the tool
--Between the delimiters, only non-function elements of levelDesc will be maintained.
levelDesc.autoStartShift = true
levelDesc.hasEventBar = true
levelDesc.values.maxTraySize = 4

levelDesc.customerChances = {
	biggie_snu = 5,
	children_fab = 3,
	elder_snu = 5,
	normal_snu = 7,
}

levelDesc.trigger = {
	class = "TriggerSystem",
	triggers = {
		{delay = 0, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 12000, size = 2, orderSize = 2, place = "table", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 20000, size = 1, orderSize = 1, place = "workshop", customers = {traits = "children_fab", }, class="GestureCustomerGroup", trigger = "spawn", customOrder = {steps = {{"#single5-a"}}} },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 20000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 12000, size = 2, orderSize = 2, place = "table", trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 1, place = "workshop", customers = {traits = "children_fab", }, class="GestureCustomerGroup", trigger = "spawn"},
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 20000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 12000, size = 2, orderSize = 2, place = "table", trigger = "spawn", },
		{delay = 13000, size = 1, orderSize = 1, place = "workshop", customers = {traits = "children_fab", }, class="GestureCustomerGroup", trigger = "spawn", customOrder = {steps = {{"#single5-a"}}} },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 20000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 2, orderSize = 2, place = "table", trigger = "spawn", },
		{delay = 15000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
	},
}

--$$$
