doRoomFiles('room1')
levelDesc = levelDesc or {}
--$$$
--Everything above or below the delimiters will be ignored by the tool
--Between the delimiters, only non-function elements of levelDesc will be maintained.
levelDesc.autoStartShift = true
levelDesc.hasEventBar = true
levelDesc.values.maxTraySize = 5

levelDesc.customerChances = {
	biggie_snu = 6,
	children_fab = 3,
	elder_snu = 6,
	normal_snu = 8,
}

levelDesc.trigger = {
	class = "TriggerSystem",
	triggers = {
		{delay = 0, size = 2, orderSize = 2, place = "table", trigger = "spawn", },
		{delay = 12000, size = 3, orderSize = 3, place = "table", trigger = "spawn", },
		{delay = 27000, size = 1, orderSize = 1, place = "workshop", customers = {traits = "children_fab", }, class="GestureCustomerGroup", trigger = "spawn", customOrder = {steps = {{"#single5-a"}}}  },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 12000, size = 2, orderSize = 2, place = "table", trigger = "spawn", },
		{delay = 12000, size = 4, orderSize = 4, place = "table", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 1, place = "workshop", customers = {traits = "children_fab", }, class="GestureCustomerGroup", trigger = "spawn", customOrder = {steps = {{"#single5-a"}}}  },
		{delay = 11000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 12000, size = 3, orderSize = 3, place = "table", trigger = "spawn", },
		{delay = 12000, size = 4, orderSize = 4, place = "table", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 1, place = "workshop", customers = {traits = "children_fab", }, class="GestureCustomerGroup", trigger = "spawn", customOrder = {steps = {{"#single5-a"}}}  },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 17000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 12000, size = 3, orderSize = 3, place = "table", trigger = "spawn", },
		{delay = 12000, size = 4, orderSize = 4, place = "table", trigger = "spawn", },
	},
}

--$$$

-- CHALLENGE PARAMETERS
-- Timer prepare durations and decay durations
-- sundaes
productGroups[1].pg_timer1 =
{
	{images={"button#timer1-a", "button#timer1-a.ready"}, effects={nil, {prepareDuration = 0, decayDelay = 4000}}},
	{images={"button#timer1-b", "button#timer1-b.ready"}, effects={nil, {prepareDuration = 0, decayDelay = 4000}}, icons={"quickprep"}, goal=20},
	{images={"button#timer1-c", "button#timer1-c.ready"}, effects={nil, {prepareDuration = 0, decayDelay = 12000}}, icons={"nospill"}, goal=23},
}
-- meat
productGroups[1].pg_timer2 =
{
	{images={"button#timer2-a", "button#timer2-a.ready"}, effects={nil, {prepareDuration = 0, decayDelay = 4000}}},
	{images={"button#timer2-b", "button#timer2-b.ready"}, effects={nil, {prepareDuration = 0, decayDelay = 8000}}, icons={"noburn"}, goal=9},
	{images={"button#timer2-c", "button#timer2-c.ready"}, effects={nil, {prepareDuration = 0, decayDelay = 4000}}, icons={"quickprep"}, goal=18},
}
-- Hero work duration
local old_challenge_defaultOnPreInitialized = levelDesc.defaultOnPreInitialized
function levelDesc.defaultOnPreInitialized(self)
	if (old_challenge_defaultOnPreInitialized) then
		old_challenge_defaultOnPreInitialized(self)
	end

	hero.actorWorkDurationMultiplier = 0.1
end
