doRoomFiles('room2')

levelDesc = levelDesc or {}

--$$$
--Everything above or below the delimiters will be ignored by the tool
--Between the delimiters, only non-function elements of levelDesc will be maintained.
levelDesc.autoStartShift = true
levelDesc.cleanerId = "gina"
levelDesc.hasEventBar = true
levelDesc.heroId = "gina"
levelDesc.values.maxTraySize = 4

levelDesc.customerChances = {
	biggie_snu_casual_pregnant = 4,
	elder_snu = 0,
	normal_snu_casual = 9,
}

levelDesc.trigger = {
	class = "TriggerSystem",
	triggers = {
		{delay = 0, firstOrderMenu = true, orderSize = 1, place = "table", size = 1, trigger = "spawn", },
		{delay = 12000, firstOrderMenu = true, orderSize = 2, place = "table", size = 2, trigger = "spawn", },
		{delay = 16000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 26000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 8000, firstOrderMenu = true, orderSize = 1, place = "table", size = 1, trigger = "spawn", },
		{delay = 12000, firstOrderMenu = true, orderSize = 2, place = "table", size = 2, trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 26000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 18000, firstOrderMenu = true, orderSize = 1, place = "table", size = 1, trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, firstOrderMenu = true, orderSize = 2, place = "table", size = 2, trigger = "spawn", },
		{delay = 22000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 26000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },

	},
}

--$$$


default_old_l_oninitialized = DelLevel.onInitialized

function levelDesc.onInitialized(self)

	if (default_old_l_oninitialized) then

		default_old_l_oninitialized(self)

	end

	level:getSpriteExt("gina").stationaryActive = false

end

levelDesc.eventDesc =
{
 class = "PackageDeliveryEvent",
	autoStart = true,
	scoreOneDone = 0,
	scoreAllDone = 0,
 
	numDeliveriesNeeded = 5,
 
	deliveryWaitTime = 8000,
	timeBeforeFirstDelivery = 15000,
	timeBetweenDeliveriesMin = 25000,
	timeBetweenDeliveriesMax = 35000,
 
	deliveryStartPosition = {x=-73, y=484},
	deliveryPosition = {x=1724, y=660},
	pickupPosition = {x=1724, y=760},
	--storagePosition = {x=1754, y=1286},
	storageObject = "test",
 
	deliveryCharacterDesc = {baseAnimation="francois", defaultSection="francois"},
	deliveryAppearance = "box",
	deliveryEmotion = "idle_box",
 
	deliveryIcon = "delivery_event_icon:room2",
 
	deliveryAnimation = "work",
	deliveryAnimationDirection = "up",
	deliveryTaskDuration = 150,
	deliveryTaskCycles = 1,
	--deliverySound = "",
}