doRoomFiles('room2')

levelDesc = levelDesc or {}
levelDesc.hasEventBar = true

--$$$
--Everything above or below the delimiters will be ignored by the tool
--Between the delimiters, only non-function elements of levelDesc will be maintained.
levelDesc.autoStartShift = true
levelDesc.cleanerId = "gina"
levelDesc.heroId = "gina"
levelDesc.values.maxTraySize = 4

levelDesc.customerChances = {
	biggie_snu_casual_pregnant = 5,
	elder_snu = 3,
	normal_snu_casual = 8,
}

levelDesc.trigger = {
	class = "TriggerSystem",
	triggers = {
		{delay = 0, firstOrderMenu = true, orderSize = 4, place = "table", size = 4, trigger = "spawn", },
		{delay = 12000, firstOrderMenu = true, orderSize = 1, place = "table", size = 1, trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 26000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, class = "GestureCustomerGroup", orderSize = 1, place = "specialstationqueue", trigger = "spawn", },
		{delay = 21000, firstOrderMenu = true, orderSize = 4, place = "table", size = 4, trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 7000, firstOrderMenu = true, orderSize = 1, place = "table", size = 1, trigger = "spawn", },
		{delay = 31000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, class = "GestureCustomerGroup", orderSize = 1, place = "specialstationqueue", trigger = "spawn", },
		{delay = 26000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, firstOrderMenu = true, orderSize = 4, place = "table", size = 4, trigger = "spawn", },
		{delay = 12000, firstOrderMenu = true, orderSize = 1, place = "table", size = 1, trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 20000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },

	},
}

--$$$


default_old_l_oninitialized = DelLevel.onInitialized

function levelDesc.onInitialized(self)

	if (default_old_l_oninitialized) then

		default_old_l_oninitialized(self)

	end

	level:getSpriteExt("gina").stationaryActive = false

end

levelDesc.eventDesc =
{
	class = "FixEvent",
	autoStart = true,
	initObjectsHidden = false,
--	bar = "progressbar_default",
	scoreAllDone = 0,
	scoreOneDone = 0,
--[[
	onStart = function(self)
		FixEvent.onStart(self)
		--print("levelDesc.eventDesc")

--		self.items[1].obj.frame = 0
--		self.items[2].obj.frame = 0
	end,
]]
	addExclamationMarks = true,
}