doRoomFiles('room3')

levelDesc = levelDesc or {}
--$$$
--Everything above or below the delimiters will be ignored by the tool
--Between the delimiters, only non-function elements of levelDesc will be maintained.
levelDesc.autoStartShift = true
levelDesc.values.maxTraySize = 5

levelDesc.customerChances = {
	biggie_kid = 7,
	children_kid = 5,
	normal_kid = 12,
}

levelDesc.trigger = {
	class = "TriggerSystem",
	triggers = {
		{delay = 0, size = 1, orderSize = 2, place = "playground", trigger = "spawn", },
		{delay = 15000, size = 2, orderSize = 2, place = "table", trigger = "spawn", },
		{delay = 15000, class = "UntidyCustomerGroup", customOrder = {steps = {{"#restock1-a", "#restock1-b", }, }, }, orderSize = 2, place = "playground", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "playground", trigger = "spawn", },
		{delay = 6000, class = "CarerCustomerGroup", customers = {traits = "francois_carer", }, entrance = {x = 2022, y = 1002, }, gender = "male", orderSize = 1, place = "carer", trigger = "spawn", },
		{delay = 13000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, class = "UntidyCustomerGroup", customOrder = {steps = {{"#restock2-a", "#restock2-b", }, }, }, orderSize = 2, place = "playground", trigger = "spawn", },
		{delay = 8000, size = 2, orderSize = 2, place = "table", trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, class = "UntidyCustomerGroup", customOrder = {steps = {{"#restock1-a", "#restock1-b", }, }, }, orderSize = 2, place = "playground", trigger = "spawn", },
		{delay = 6000, class = "UntidyCustomerGroup", customOrder = {steps = {{"#restock2-a", "#restock2-b", }, }, }, orderSize = 2, place = "playground", trigger = "spawn", },
		{delay = 13000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, class = "CarerCustomerGroup", customers = {traits = "francois_carer", }, entrance = {x = 2022, y = 1002, }, gender = "male", orderSize = 1, place = "carer", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 7000, size = 2, orderSize = 2, place = "table", trigger = "spawn", },
		{delay = 25000, size = 1, orderSize = 2, place = "playground", trigger = "spawn", },
		{delay = 13000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 12000, class = "UntidyCustomerGroup", customOrder = {steps = {{"#restock1-a", "#restock1-b", }, }, }, orderSize = 2, place = "playground", trigger = "spawn", },
		{delay = 11000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, class = "CarerCustomerGroup", customers = {traits = "francois_carer", }, entrance = {x = 2022, y = 1002, }, gender = "male", orderSize = 1, place = "carer", trigger = "spawn", },
		{delay = 17000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, class = "UntidyCustomerGroup", customOrder = {steps = {{"#restock2-a", "#restock2-b", }, }, }, orderSize = 2, place = "playground", trigger = "spawn", },
		{delay = 6000, size = 2, orderSize = 2, place = "table", trigger = "spawn", },
		{delay = 10000, size = 1, orderSize = 2, place = "playground", trigger = "spawn", },

	},
}

--$$$

default_old_l_oninitialized = DelLevel.onInitialized

function levelDesc.onInitialized(self)

	if (default_old_l_oninitialized) then

		default_old_l_oninitialized(self)

	end
	-- activate the idle animations for the babies
	level:getSpriteExt("carer-a:2_baby1").baseAnimation = "customer-baby"
	level:getSpriteExt("carer-a:2_baby1").idleAnimations = { {a="laugh", f=400, c=2}, {a="sleep_stroller", f=400, c=20}}
	level:getSpriteExt("carer-a:2_baby2").baseAnimation = "customer-baby"
	level:getSpriteExt("carer-a:2_baby2").idleAnimations = { {a="laugh", f=400, c=2}, {a="sleep_stroller", f=400, c=20}}
end