doRoomFiles('room4')
levelDesc.hasEventBar = true

levelDesc = levelDesc or {}

levelDesc.productSettings["#ice-a.ready"].complexity="hard"
levelDesc.productSettings["#ice-a.ready"].chance=150
levelDesc.productSettings["#ice-b.ready"].complexity="hard"
levelDesc.productSettings["#ice-b.ready"].chance=150

--$$$
--Everything above or below the delimiters will be ignored by the tool
--Between the delimiters, only non-function elements of levelDesc will be maintained.
levelDesc.autoStartShift = true
levelDesc.values.maxTraySize = 5

levelDesc.customerChances = {
	biggie_spa_pregnant = 7,
	elder_spa = 7,
	normal_spa_pregnant = 0,
	yuppie_spa_pregnant = 6,
}

levelDesc.trigger = {
	class = "TriggerSystem",
	triggers = {
		{customOrder = {steps = {{"any", }, {"#towel-a", "#towel-a", "#towel-b", "#towel-b", }, }, }, delay = 0, orderSize = 2, place = "bathqueue", size = 2, skipThinkAfterFirstStep = true, trigger = "spawn", },
		{delay = 12000, orderSize = 4, place = "table", size = 4, trigger = "spawn", },
		{class = "GestureCustomerGroup", delay = 12000, orderSize = 1, place = "yogaqueue", customers = {traits = "normal_spa_pregnant", }, trigger = "spawn", },
		{class = "GestureCustomerGroup", delay = 12000, orderSize = 1, place = "yogaqueue", customers = {traits = "normal_spa_pregnant", }, trigger = "spawn", },
		{delay = 20000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{customOrder = {steps = {{"any", }, {"#towel-a", "#towel-a", "#towel-b", "#towel-b", }, }, }, delay = 6000, orderSize = 2, place = "bathqueue", size = 2, skipThinkAfterFirstStep = true, trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 4, place = "table", size = 4, trigger = "spawn", },
		{delay = 18000, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "GestureCustomerGroup", delay = 6000, orderSize = 1, place = "yogaqueue", customers = {traits = "normal_spa_pregnant", }, trigger = "spawn", },
		{delay = 12000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "GestureCustomerGroup", delay = 6000, orderSize = 1, place = "yogaqueue", customers = {traits = "normal_spa_pregnant", }, trigger = "spawn", },
		{delay = 20000, orderSize = 2, place = "counter", trigger = "spawn", },
		{customOrder = {steps = {{"any", }, {"#towel-a", "#towel-a", "#towel-b", "#towel-b", }, }, }, delay = 6000, orderSize = 2, place = "bathqueue", size = 2, skipThinkAfterFirstStep = true, trigger = "spawn", },
		{delay = 6000, orderSize = 4, place = "table", size = 4, trigger = "spawn", },
		{delay = 12000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 20000, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "GestureCustomerGroup", delay = 6000, orderSize = 1, place = "yogaqueue", customers = {traits = "normal_spa_pregnant", }, trigger = "spawn", },
		{delay = 12000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "GestureCustomerGroup", delay = 6000, orderSize = 1, place = "yogaqueue", customers = {traits = "normal_spa_pregnant", }, trigger = "spawn", },
		{delay = 12000, orderSize = 4, place = "table", size = 4, trigger = "spawn", },
		{customOrder = {steps = {{"any", }, {"#towel-a", "#towel-a", "#towel-b", "#towel-b", }, }, }, delay = 12000, orderSize = 2, place = "bathqueue", size = 2, skipThinkAfterFirstStep = true, trigger = "spawn", },
	},
}

--$$$