doRoomFiles('room5')

levelDesc = levelDesc or {}
levelDesc.hasEventBar = true
levelDesc.autoStartShift = true
levelDesc.values.maxTraySize = 6
levelDesc.heroId = "allison"

--$$$
--Everything above or below the delimiters will be ignored by the tool
--Between the delimiters, only non-function elements of levelDesc will be maintained.

levelDesc.customerChances = {
	biggie_patient_pregnant = 13,
	normal_patient_pregnant = 5,
	yuppie_doctor = 9,
	--emily_hospital = 7,
}

levelDesc.trigger = {
	class = "TriggerSystem",
	triggers = {
		{delay = 0, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 20000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "BedCustomerGroup", customers = {traits = "emily_hospital", }, gender = "female", delay = 16000, orderSize = 2, place = "queueBedEmily", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "GestureCustomerGroup", delay = 6000, orderSize = 1, place = "medicine", customers = {traits = "normal_patient_pregnant", }, trigger = "spawn", },
		{delay = 12000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "BedCustomerGroup", customers = {traits = "stacy_hospital", }, gender = "female", delay = 12000, orderSize = 2, place = "queueBedPregnant1", trigger = "spawn", },
		{class = "BedCustomerGroup", customers = {traits = "britney_hospital", }, gender = "female", delay = 6000, orderSize = 2, place = "queueBedPregnant2", trigger = "spawn", },
		{delay = 8000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "BedCustomerGroup", customers = {traits = "emily_hospital", }, gender = "female", delay = 8000, orderSize = 2, place = "queueBedEmily", trigger = "spawn", },
		{class = "GestureCustomerGroup", delay = 6000, orderSize = 1, place = "medicine", customers = {traits = "normal_patient_pregnant", }, trigger = "spawn", },
		{delay = 12000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "BedCustomerGroup", customers = {traits = "stacy_hospital", }, gender = "female", delay = 6000, orderSize = 2, place = "queueBedPregnant1", trigger = "spawn", },
		{class = "BedCustomerGroup", customers = {traits = "britney_hospital", }, gender = "female", delay = 6000, orderSize = 2, place = "queueBedPregnant2", trigger = "spawn", },
		{delay = 16000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "GestureCustomerGroup", delay = 6000, orderSize = 1, place = "medicine", customers = {traits = "normal_patient_pregnant", }, trigger = "spawn", },
		{delay = 12000, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "BedCustomerGroup", customers = {traits = "emily_hospital", }, gender = "female", delay = 6000, orderSize = 2, place = "queueBedEmily", trigger = "spawn", },
		{delay = 20000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 20000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 20000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
	},
}

--$$$

levelDesc.eventDesc =
{
	class = "PackageDeliveryEvent",
	autoStart = true,
	scoreOneDone = 0,
	scoreAllDone = 0,
 
	numDeliveriesNeeded = 8,
 
	deliveryWaitTime = 8000,
	timeBeforeFirstDelivery = 10000,
	timeBetweenDeliveriesMin = 30000,
	timeBetweenDeliveriesMax = 35000,
 
	deliveryStartPosition = {x=-160, y=1060},
	deliveryPosition = {x=860, y=630},
	pickupPosition = {x=860, y=680},
	--storagePosition = {x=1754, y=1286},
	storageObject = "day10_event",
 
	deliveryCharacterDesc = {name="edward", baseAnimation="edward", defaultSection="edward"},
	deliveryAppearance = "bag",
	deliveryEmotion = "idle_bag",
 
	deliveryIcon = "delivery_event_icon:room5",
 
	deliveryAnimation = "work",
	deliveryAnimationDirection = "up",
	deliveryTaskDuration = 400,
	--deliveryTaskCycles = 1,
	--deliverySound = "",
}

levelDesc.init = function(self)
	level:getObject("emily_customer").visible = false
	level:getObject("r5_d10_flower-bouquets").visible = false
	level:getObject("r5_d10_gift-basket").visible = false
	level:getObject("r5_d10_toys-basket").visible = false
	--emily_customer.x = -113
	--patrickCharacter.x = -113
	--emily_customer.y = 1061
	--patrickCharacter.y = 1061
end