doRoomFiles('room5')

levelDesc = levelDesc or {}

levelDesc.productSettings["#yogurt1-a#yogurt3-a"].chance = 100
levelDesc.productSettings["#yogurt1-b#yogurt3-b"].chance = 100
levelDesc.productSettings["#yogurt1-c#yogurt3-c"].chance = 100

levelDesc.productSettings["#pills1-a#pills1-a#pills1-a"].chance = 100
levelDesc.productSettings["#pills1-b#pills1-b#pills1-b"].chance = 100

levelDesc.productSettings["#bottles1-a#bottles2-a#bottles2-a"].chance = 100
levelDesc.productSettings["#bottles1-b#bottles2-b#bottles2-b"].chance = 100


--$$$
--Everything above or below the delimiters will be ignored by the tool
--Between the delimiters, only non-function elements of levelDesc will be maintained.
levelDesc.autoStartShift = true
levelDesc.values.maxTraySize = 4

levelDesc.customerChances = {
	biggie_patient_pregnant = 3,
	normal_patient_pregnant = 6,
	yuppie_doctor = 5,
	--emily_hospital = 6,
}

levelDesc.trigger = {
	class = "TriggerSystem",
	triggers = {
		{delay = 0, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 20000, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "BedCustomerGroup", customers = {traits = "stacy_hospital", }, gender = "female", delay = 6000, orderSize = 1, place = "queueBedPregnant1", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "BedCustomerGroup", customers = {traits = "emily_hospital", }, gender = "female", delay = 6000, orderSize = 1, place = "queueBedEmily", trigger = "spawn", },
		{class = "BedCustomerGroup", customers = {traits = "britney_hospital", }, gender = "female", delay = 6000, orderSize = 1, place = "queueBedPregnant2", trigger = "spawn", },
		{class = "GestureCustomerGroup", delay = 6000, orderSize = 1, place = "medicine", customers = {traits = "normal_patient_pregnant", }, trigger = "spawn", },
		{delay = 13000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 20000, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "BedCustomerGroup", customers = {traits = "stacy_hospital", }, gender = "female", delay = 7000, orderSize = 1, place = "queueBedPregnant1", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "GestureCustomerGroup", delay = 6000, orderSize = 1, place = "medicine", customers = {traits = "normal_patient_pregnant", }, trigger = "spawn", },
		{class = "BedCustomerGroup", customers = {traits = "emily_hospital", }, gender = "female", delay = 6000, orderSize = 1, place = "queueBedEmily", trigger = "spawn", },
		{class = "BedCustomerGroup", customers = {traits = "britney_hospital", },  gender = "female", delay = 6000, orderSize = 1, place = "queueBedPregnant2", trigger = "spawn", },
		{delay = 13000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 20000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 20000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
	},
}

--$$$