doRoomFiles('room5')

levelDesc = levelDesc or {}
levelDesc.hasEventBar = true

levelDesc.productSettings["#pills1-a#pills1-a#pills1-a"].chance = 50
levelDesc.productSettings["#pills1-b#pills1-b#pills1-b"].chance = 50
levelDesc.productSettings["#pills2-a#pills2-a#pills2-a"].chance = 50
levelDesc.productSettings["#pills2-b#pills2-b#pills2-b"].chance = 50

levelDesc.productSettings["#bottles1-a#bottles2-a#bottles2-a"].chance = 50
levelDesc.productSettings["#bottles1-b#bottles2-b#bottles2-b"].chance = 50
levelDesc.productSettings["#bottles1-a#bottles3-a#bottles3-a"].chance = 50
levelDesc.productSettings["#bottles1-b#bottles3-b#bottles3-b"].chance = 50


--$$$
--Everything above or below the delimiters will be ignored by the tool
--Between the delimiters, only non-function elements of levelDesc will be maintained.
levelDesc.autoStartShift = true
levelDesc.values.maxTraySize = 4

levelDesc.customerChances = {
	biggie_patient_pregnant = 4,
	normal_patient_pregnant = 5,
	yuppie_doctor = 7,
	--emily_hospital = 5,
}

levelDesc.trigger = {
	class = "TriggerSystem",
	triggers = {
		{delay = 0, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "BedCustomerGroup", customers = {traits = "emily_hospital", }, gender = "female", delay = 14000, orderSize = 1, place = "queueBedEmily", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "BedCustomerGroup", customers = {traits = "stacy_hospital", }, gender = "female", delay = 16000, orderSize = 1, place = "queueBedPregnant1", trigger = "spawn", },
		{delay = 12000, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "GestureCustomerGroup", delay = 6000, orderSize = 1, place = "medicine", customers = {traits = "normal_patient_pregnant", }, trigger = "spawn", },
		{delay = 12000, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "BedCustomerGroup", customers = {traits = "emily_hospital", }, gender = "female", delay = 18000, orderSize = 1, place = "queueBedEmily", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 20000, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "BedCustomerGroup", customers = {traits = "stacy_hospital", }, gender = "female", delay = 6000, orderSize = 1, place = "queueBedPregnant1", trigger = "spawn", },
		{class = "GestureCustomerGroup", delay = 12000, orderSize = 1, place = "medicine", customers = {traits = "normal_patient_pregnant", }, trigger = "spawn", },
		{delay = 12000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 20000, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "BedCustomerGroup", customers = {traits = "emily_hospital", }, gender = "female", delay = 6000, orderSize = 1, place = "queueBedEmily", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 20000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 20000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
	},
}

--$$$

levelDesc.eventDesc =
{
	class = "TellStoryEvent",
	autoStart = true,
	scoreAllDone = 0,
	scoreOneDone = 0,

	targetGoal = 8,
	restTime = 23000,
	targetCharacter = "britney",
	attentionIcon = "exclamation:gamescene",
}