doRoomFiles('room5')

levelDesc = levelDesc or {}
levelDesc.hasEventBar = true

levelDesc.productSettings["#pills1-a#pills1-a#pills1-a"].chance = 50
levelDesc.productSettings["#pills1-b#pills1-b#pills1-b"].chance = 50
levelDesc.productSettings["#pills2-a#pills2-a#pills2-a"].chance = 50
levelDesc.productSettings["#pills2-b#pills2-b#pills2-b"].chance = 50

levelDesc.productSettings["#bottles1-a#bottles2-a#bottles2-a"].chance = 50
levelDesc.productSettings["#bottles1-b#bottles2-b#bottles2-b"].chance = 50
levelDesc.productSettings["#bottles1-a#bottles3-a#bottles3-a"].chance = 50
levelDesc.productSettings["#bottles1-b#bottles3-b#bottles3-b"].chance = 50

--$$$
--Everything above or below the delimiters will be ignored by the tool
--Between the delimiters, only non-function elements of levelDesc will be maintained.
levelDesc.autoStartShift = true
levelDesc.values.maxTraySize = 5

levelDesc.customerChances = {
	biggie_patient_pregnant = 5,
	normal_patient_pregnant = 6,
	yuppie_doctor = 7,
	--emily_hospital = 7,
}

levelDesc.trigger = {
	class = "TriggerSystem",
	triggers = {
		{delay = 0, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 20000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "BedCustomerGroup", customers = {traits = "emily_hospital", }, gender = "female", delay = 6000, orderSize = 1, place = "queueBedEmily", trigger = "spawn", },
		{delay = 19000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "BedCustomerGroup", customers = {traits = "stacy_hospital", }, gender = "female", delay = 6000, orderSize = 1, place = "queueBedPregnant1", trigger = "spawn", },
		{class = "BedCustomerGroup", customers = {traits = "britney_hospital", }, gender = "female", delay = 6000, orderSize = 1, place = "queueBedPregnant2", trigger = "spawn", },
		{class = "GestureCustomerGroup", delay = 4000, orderSize = 1, place = "medicine", customers = {traits = "normal_patient_pregnant", }, trigger = "spawn", },
		{delay = 13000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "BedCustomerGroup", customers = {traits = "emily_hospital", }, gender = "female", delay = 6000, orderSize = 1, place = "queueBedEmily", trigger = "spawn", },
		{delay = 15000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "BedCustomerGroup", customers = {traits = "stacy_hospital", }, gender = "female", delay = 7000, orderSize = 1, place = "queueBedPregnant1", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "GestureCustomerGroup", delay = 0, orderSize = 1, place = "medicine", customers = {traits = "normal_patient_pregnant", }, trigger = "spawn", },
		{delay = 13000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "BedCustomerGroup", customers = {traits = "emily_hospital", }, gender = "female", delay = 9000, orderSize = 1, place = "queueBedEmily", trigger = "spawn", },
		{delay = 11000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 20000, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "BedCustomerGroup", customers = {traits = "britney_hospital", }, gender = "female", delay = 6000, orderSize = 1, place = "queueBedPregnant2", trigger = "spawn", },
		{delay = 20000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
	},
}

--$$$

levelDesc.eventDesc =
{
	class = "FixEvent",
	autoStart = true,
	initObjectsHidden = false,
--	bar = "progressbar_default",

	scoreAllDone = 0,
	scoreOneDone = 0,

--[[
	onStart = function(self)
		FixEvent.onStart(self)
		--print("levelDesc.eventDesc")

--		self.items[1].obj.frame = 0
--		self.items[2].obj.frame = 0
	end,
]]
	addExclamationMarks = true,
}