doRoomFiles('room5')

levelDesc = levelDesc or {}

--$$$
--Everything above or below the delimiters will be ignored by the tool
--Between the delimiters, only non-function elements of levelDesc will be maintained.
levelDesc.autoStartShift = true
levelDesc.hasEventBar = true
levelDesc.values.maxTraySize = 5

levelDesc.customerChances = {
	biggie_patient_pregnant = 5,
	normal_patient_pregnant = 4,
	yuppie_doctor = 7,
	--emily_hospital = 6,
}

levelDesc.trigger = {
	class = "TriggerSystem",
	triggers = {
		{delay = 250, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "GestureCustomerGroup", delay = 8500, orderSize = 1, place = "medicine", customers = {traits = "normal_patient_pregnant", }, trigger = "spawn", },
		{delay = 9250, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 10500, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 9250, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 9000, orderSize = 2, place = "counter", trigger = "spawn", },
		{trigger="challenge", size = 4},
		{class = "GestureCustomerGroup", delay = 8250, orderSize = 1, place = "medicine", customers = {traits = "normal_patient_pregnant", }, trigger = "spawn", },
		{class = "BedCustomerGroup", customers = {traits = "stacy_hospital", }, gender = "female", delay = 7250, orderSize = 2, place = "queueBedPregnant1", trigger = "spawn", },
		{delay = 9500, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "BedCustomerGroup", customers = {traits = "emily_hospital", }, gender = "female", delay = 10000, orderSize = 2, place = "queueBedEmily", trigger = "spawn", },
		{delay = 7750, orderSize = 2, place = "counter", trigger = "spawn", },
		{trigger="challenge", size = 3},
		{class = "BedCustomerGroup", customers = {traits = "britney_hospital", }, gender = "female", delay = 15750, orderSize = 2, place = "queueBedPregnant2", trigger = "spawn", },
		{delay = 9000, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 10000, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "GestureCustomerGroup", delay = 5250, orderSize = 1, place = "medicine", customers = {traits = "normal_patient_pregnant", }, trigger = "spawn", },
		{delay = 20250, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 8000, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "GestureCustomerGroup", delay = 13750, orderSize = 1, place = "medicine", customers = {traits = "normal_patient_pregnant", }, trigger = "spawn", },
		{trigger="challenge", size = 2},
		{delay = 5750, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "BedCustomerGroup", customers = {traits = "emily_hospital", }, gender = "female", delay = 9000, orderSize = 2, place = "queueBedEmily", trigger = "spawn", },
		{class = "BedCustomerGroup", customers = {traits = "britney_hospital", }, gender = "female", delay = 9000, orderSize = 2, place = "queueBedPregnant2", trigger = "spawn", },
		{delay = 13000, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "BedCustomerGroup", customers = {traits = "stacy_hospital", }, gender = "female", delay = 9500, orderSize = 1, place = "queueBedPregnant1", trigger = "spawn", },
		{delay = 8000, orderSize = 2, place = "counter", trigger = "spawn", },
		{trigger="challenge", size = 1},
		{class = "GestureCustomerGroup", delay = 10500, orderSize = 1, place = "medicine", customers = {traits = "normal_patient_pregnant", }, trigger = "spawn", },
		{delay = 9500, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 9000, orderSize = 2, place = "counter", trigger = "spawn", },
	},
}

--$$$