doRoomFiles('room6')

dofile("script/events/DeliverEvent.lua")
levelDesc = levelDesc or {}
levelDesc.values.maxTraySize = 4

levelDesc.autoStartShift = true
levelDesc.hasEventBar = true
characterTypes.emily.playIdleAnimations = false
--$$$
--Everything above or below the delimiters will be ignored by the tool
--Between the delimiters, only non-function elements of levelDesc will be maintained.

levelDesc.customerChances = {
	biggie_kid = 0,
	biggie_snu = 3,
	biggie_snu_casual_pregnant = 2,
	children_kid = 3,
	elder_snu = 0,
	normal_snu_casual = 3,
	normal_snu = 6,
	yuppie_casual = 0,
}

levelDesc.trigger = {
	class = "TriggerSystem",
	triggers = {
		{delay = 0, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 10000, size = 2, orderSize = 2, place = "table", trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 20000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 8000, size = 2, orderSize = 2, place = "table", trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 20000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 2, orderSize = 2, place = "table", trigger = "spawn", },
		{delay = 14000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 20000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
	},
}

--$$$

levelDesc.eventDesc =
{
	class = "DeliverEvent",
	autoStart = true,
	maxItemsInOrderAtTheSameTime = 1,
	timeBeforeFirstOrder = 15000,
	minTimeBetweenOrders = 25000,
	maxTimeBetweenOrders = 32500,
	scoreOneDone = 0,
	scoreAllDone = 0,
	items = {{
		obj = "emily",
		workPos = {x=850, y=636},
		workDirection = "up",
		workDuration = 200,
	}},
}
