doRoomFiles('room6')


levelDesc = levelDesc or {}
levelDesc.values.maxTraySize = 4

levelDesc.hasEventBar = true

levelDesc.autoStartShift = true

--[[

levelDesc.hasEventBar = true

levelDesc.eventDesc =
{
	class = "HiddenObjectEvent", --The class with event logic
	autoStart = true, --Start the event when the shift starts?
	scoreOneDone = 10, --Score when completing 1 stage
	scoreAllDone = 110, --Score when completing everything
	initObjectsHidden = true,
	hideItemOnDone = true,
}

--]]

--$$$
--Everything above or below the delimiters will be ignored by the tool
--Between the delimiters, only non-function elements of levelDesc will be maintained.

levelDesc.customerChances = {
	normal_snu_casual = 4,
	yuppie_casual = 3,
	normal_snu = 4,
	children_kid = 3,
	biggie_kid = 1,
	elder_snu = 3,
	biggie_snu = 2,
	biggie_snu_casual_pregnant = 1,
}

levelDesc.trigger = {
	class = "TriggerSystem",
	triggers = {
		{delay = 0, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 2, orderSize = 2, place = "table", trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 20000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 20000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 4, orderSize = 4, place = "table", trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 20000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 20000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 2, orderSize = 2, place = "table", trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 20000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 18000, size = 4, orderSize = 4, place = "table", trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 20000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 8000, size = 2, orderSize = 2, place = "table", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
	},
}

--$$$
