characterTypes.default.shadowResource = "shadow:characters"

--[[ Used to avoid customers lose mood when they stack at the counter queue
levelDesc.valueMultipliers =
{
  queueMoodDurationMultiplier = 3,
}
]]

-- complexityChances when metadifficulty is on
levelDesc.metadifficultyCounter = 1

--$$$
levelDesc.productSettings =
{
-- easy
	--Recipe books
	["#single6-a"] =	{chance=100, edible=true, complexity="easy", category="books", cantOrderPlaces={"workshop"}, consumeAnimation="sit_read"},
	["#single6-b"] =	{chance=100, edible=true, complexity="easy", category="books", cantOrderPlaces={"workshop"}, consumeAnimation="sit_read"},
	--Donuts
	["#single3-a"] =	{chance=100, edible=true, complexity="easy",  category="donuts", cantOrderPlaces={"workshop"}},
	["#single3-b"] =	{chance=100, edible=true, complexity="easy",  category="donuts", cantOrderPlaces={"workshop"}},
	["#single3-c"] =	{chance=100, edible=true, complexity="easy",  category="donuts", cantOrderPlaces={"workshop"}},
	--Cakes
	["#single2-a"] =	{chance=100, edible=true, complexity="easy",  category="cakes", cantOrderPlaces={"workshop"}},
	["#single2-b"] =	{chance=100, edible=true, complexity="easy",  category="cakes", cantOrderPlaces={"workshop"}},
	["#single2-c"] =	{chance=100, edible=true, complexity="easy",  category="cakes", cantOrderPlaces={"workshop"}},

-- medium
	--Drinks
	["#single1-a"] =	{chance=100, edible=true, complexity="medium", category="drinks", cantOrderPlaces={"workshop"}, consumeAnimation="sit_drink"},
	["#single1-b"] =	{chance=100, edible=true, complexity="medium", category="drinks", cantOrderPlaces={"workshop"}, consumeAnimation="sit_drink"},
	--Soups
	["#restock1-a"] =	{chance=100, edible=true, complexity="medium", category="soups", cantOrderPlaces={"workshop"}},
	["#restock1-b"] =	{chance=100, edible=true, complexity="medium", category="soups", cantOrderPlaces={"workshop"}},
	["#restock1-c"] =	{chance=100, edible=true, complexity="medium", category="soups", cantOrderPlaces={"workshop"}},
	--Meatloaves
	["#restock2-a"] =	{chance=100, edible=true, complexity="medium", category="meatloaves", cantOrderPlaces={"workshop"}},
	["#restock2-b"] =	{chance=100, edible=true, complexity="medium", category="meatloaves", cantOrderPlaces={"workshop"}},
	--Sandwiches
	["#compound1-1-a#compound1-2-a#compound1-4-a"] =	{chance=50, edible=true, complexity="medium", category="sandwiches", cantOrderPlaces={"workshop"}},
	["#compound1-1-a#compound1-3-a#compound1-4-a"] =	{chance=50, edible=true, complexity="medium", category="sandwiches", cantOrderPlaces={"workshop"}},
	["#compound1-1-b#compound1-2-b#compound1-4-b"] =	{chance=50, edible=true, complexity="medium", category="sandwiches", cantOrderPlaces={"workshop"}},
	["#compound1-1-b#compound1-3-b#compound1-4-b"] =	{chance=50, edible=true, complexity="medium", category="sandwiches", cantOrderPlaces={"workshop"}},
	["#compound1-1-c#compound1-2-c#compound1-4-c"] =	{chance=50, edible=true, complexity="medium", category="sandwiches", cantOrderPlaces={"workshop"}},
	["#compound1-1-c#compound1-3-c#compound1-4-c"] =	{chance=50, edible=true, complexity="medium", category="sandwiches", cantOrderPlaces={"workshop"}},
	--Pancakes
	["#compound2-1-a#compound2-2-a"] =					{chance=100, edible=true, complexity="medium", category="pancakes", cantOrderPlaces={"workshop"}},
	["#compound2-1-b#compound2-2-b"] =					{chance=100, edible=true, complexity="medium", category="pancakes", cantOrderPlaces={"workshop"}},
	["#compound2-1-c#compound2-2-c"] =					{chance=100, edible=true, complexity="medium", category="pancakes", cantOrderPlaces={"workshop"}},
-- hard
	-- Sandwiches
	["#compound1-1-a#compound1-2-a#compound1-3-a#compound1-4-a"] =	{chance=100, edible=true, complexity="hard", category="sandwiches", cantOrderPlaces={"workshop"}},
	["#compound1-1-b#compound1-2-b#compound1-3-b#compound1-4-b"] =	{chance=100, edible=true, complexity="hard", category="sandwiches", cantOrderPlaces={"workshop"}},
	["#compound1-1-c#compound1-2-c#compound1-3-c#compound1-4-c"] =	{chance=100, edible=true, complexity="hard", category="sandwiches", cantOrderPlaces={"workshop"}},
	-- Pancakes
	["#compound2-1-a#compound2-1-a#compound2-2-a"] =				{chance=50, edible=true, complexity="hard", category="pancakes", cantOrderPlaces={"workshop"}},
	["#compound2-1-a#compound2-1-a#compound2-1-a#compound2-2-a"] = 	{chance=50, edible=true, complexity="hard", category="pancakes", cantOrderPlaces={"workshop"}},
	["#compound2-1-b#compound2-1-b#compound2-2-b"] =				{chance=50, edible=true, complexity="hard", category="pancakes", cantOrderPlaces={"workshop"}},
	["#compound2-1-b#compound2-1-b#compound2-1-b#compound2-2-b"] =	{chance=50, edible=true, complexity="hard", category="pancakes", cantOrderPlaces={"workshop"}},
	["#compound2-1-c#compound2-1-c#compound2-2-c"] =				{chance=50, edible=true, complexity="hard", category="pancakes", cantOrderPlaces={"workshop"}},
	["#compound2-1-c#compound2-1-c#compound2-1-c#compound2-2-c"] =	{chance=50, edible=true, complexity="hard", category="pancakes", cantOrderPlaces={"workshop"}},
	--Sundaes
	["#timer1-a.ready"] =	{chance=100, edible=true, complexity="hard", category="sundaes", cantOrderPlaces={"workshop"}, consumeAnimation="sit_drink"},
	["#timer1-b.ready"] =	{chance=100, edible=true, complexity="hard", category="sundaes", cantOrderPlaces={"workshop"}, consumeAnimation="sit_drink"},
	["#timer1-c.ready"] =	{chance=100, edible=true, complexity="hard", category="sundaes", cantOrderPlaces={"workshop"}, consumeAnimation="sit_drink"},
-- very_hard
	--Meat
	["#timer2-a.ready"] =	{chance=100, edible=true, complexity="very_hard", category="meat", cantOrderPlaces={"workshop"}},
	["#timer2-b.ready"] =	{chance=100, edible=true, complexity="very_hard", category="meat", cantOrderPlaces={"workshop"}},
	["#timer2-c.ready"] =	{chance=100, edible=true, complexity="very_hard", category="meat", cantOrderPlaces={"workshop"}},

-- special station
	--
	["#single5-a"] =	{chance=100, edible=true, complexity="easy", consumeAnimation="idle_pan", cantOrderPlaces={"counter", "table"}, gesture = "range"},
	["#single7-a"] =	{chance=100, edible=true, complexity="easy", consumeAnimation="idle_pan", cantOrderPlaces={"counter", "table"}, gesture = "range2"},
}


levelDesc.dragMechanics =
{
  ["workshop-d-drag"] = { "right"},
	["workshop-h-drag1"] = { "right" },
	["workshop-h-drag2"] = { "left"},
	["workshop-i-drag1"] = { "down"},
	["workshop-i-drag2"] = { "right"},
	["workshop-i-drag3"] = { "up"},
}

levelDesc.dirtyStateImages =
{
	default="plate",
	sit_drink="glass",
	sit_read="book",
	idle_pan="pan",
}


levelDesc.placeChances =
{
	table = 50,
	counter = 50,
	workshop = 50,
}

levelDesc.availableCustomerTypes =
{
	"biggie_snu",
	"children_fab",
	"elder_snu",
	"normal_snu ",
}

levelDesc.scoreCategories = {
	beginnerDelta = 0.25,
	expertDelta = 0.25,
	highScores = {
		chainPercentage = 0.4,
		checkoutPercentage = 0.3,
		cleanStorePercentage = 1,
		ecstaticPercentage = 0.5,
		eventPercentage = 0,
		fullOrderPercentage = 1,
		happyPercentage = 0.3,
		mousePercentage = 1,
		normalPercentage = 0.2,
		productPercentage = 1,
		quickPercentage = 0.5,
		typePercentage = 0,
	},
	lowScores = {
		chainPercentage = 0,
		checkoutPercentage = 0.2,
		cleanStorePercentage = 0,
		ecstaticPercentage = 0.3,
		eventPercentage = 0,
		fullOrderPercentage = 0.5,
		happyPercentage = 0.4,
		mousePercentage = 0,
		normalPercentage = 0.3,
		productPercentage = 0.7,
		quickPercentage = 0.15,
		typePercentage = 0,
	},
}

--$$$
