﻿characterTypes.default.shadowResource = "shadow_green:characters"
characterTypes.paige.shadowResource = "shadow_small_green:characters"
characterTypes.grace.shadowResource = "shadow_small_green:characters"
characterTypes.biggie_kid_male.shadowResource = "shadow_small_green:characters"
characterTypes.biggie_kid_female.shadowResource = "shadow_small_green:characters"
characterTypes.normal_kid_male.shadowResource = "shadow_small_green:characters"
characterTypes.normal_kid_female.shadowResource = "shadow_small_green:characters"
characterTypes.children_kid_male.shadowResource = "shadow_small_green:characters"
characterTypes.children_kid_female.shadowResource = "shadow_small_green:characters"

--$$$
levelDesc.productSettings =
{
--TRIAL WITHOUT FOLLOWING CONFLUENCE
-- easy
	-- juices
	["#single1-a"] 						= {chance=100, edible=true, complexity="easy", consumeAnimation="sit_drink", category="single1", cantOrderPlaces={"carer"}},
	["#single1-b"] 						= {chance=100, edible=true, complexity="easy", consumeAnimation="sit_drink", category="single1", cantOrderPlaces={"carer"}},
	["#single1-c"] 						= {chance=100, edible=true, complexity="easy", consumeAnimation="sit_drink", category="single1", cantOrderPlaces={"carer"}},

	-- book
	["#single2-a"] 						= {chance=100, edible=true, complexity="easy", consumeAnimation="sit_read",category="single2", cantOrderPlaces={"carer"}},
	["#single2-b"] 						= {chance=100, edible=true, complexity="easy", consumeAnimation="sit_read",category="single2", cantOrderPlaces={"carer"}},

	-- edu toys
	["#single3-a"] 						= {chance=100, edible=true, complexity="easy", consumeAnimation="sit_play", category="single3", cantOrderPlaces={"carer"}},
	["#single3-b"] 						= {chance=100, edible=true, complexity="easy", consumeAnimation="sit_play", category="single3", cantOrderPlaces={"carer"}},

	-- construction game
	["#single4-a"] 						= {chance=100, edible=true, complexity="easy", consumeAnimation="sit_play", category="single4", cantOrderPlaces={"carer"}},
	["#single4-b"] 						= {chance=100, edible=true, complexity="easy", consumeAnimation="sit_play", category="single4", cantOrderPlaces={"carer"}},

	-- plastic animals
	["#single5-a"] 						= {chance=100, edible=true, complexity="easy", consumeAnimation="sit_play", category="single5", cantOrderPlaces={"carer"}},
	["#single5-b"] 						= {chance=100, edible=true, complexity="easy", consumeAnimation="sit_play", category="single5", cantOrderPlaces={"carer"}},

	-- baby food
	["#single7-a"] 						= {chance=100, edible=true, complexity="easy", category="single7", cantOrderPlaces={"counter", "table", "playground"}, gesture = "feed_range", carerActionIndex=2},
	-- babydiapers
	["#special1-a"] 					= {chance=100, edible=true, complexity="easy", category="special1", cantOrderPlaces={"counter", "table", "playground"}, gesture = "change_drag1", carerActionIndex=1},

	-- restock truck
	["#restock1-a"] 					= {chance=100, edible=true, complexity="easy", consumeAnimation="sit_play", category="restock", cantOrderPlaces={"counter", "table", "carer", "playground"}},
	["#restock1-b"] 					= {chance=100, edible=true, complexity="easy", consumeAnimation="sit_play", category="restock", cantOrderPlaces={"counter", "table", "carer", "playground"}},

	-- restock doll
	["#restock2-a"]						= {chance=100, edible=true, complexity="easy", consumeAnimation="sit_play", category="restock", cantOrderPlaces={"counter", "table", "carer", "playground"}},
	["#restock2-b"]						= {chance=100, edible=true, complexity="easy", consumeAnimation="sit_play", category="restock", cantOrderPlaces={"counter", "table", "carer", "playground"}},

-- medium
	-- pencil + book
	["#compound1-a#compound2-a"]		= {chance=100, edible=true, complexity="medium", consumeAnimation="sit_write", category="compound", cantOrderPlaces={"carer"}},
	["#compound1-b#compound2-b"]		= {chance=100, edible=true, complexity="medium", consumeAnimation="sit_write", cantOrderPlaces={"carer"}},
	["#compound1-c#compound2-c"]		= {chance=100, edible=true, complexity="medium", consumeAnimation="sit_write", cantOrderPlaces={"carer"}},

	-- fruit snacks
	["#trio1-a#trio1-a#trio1-a"] 		= {chance=25, edible=true, complexity="medium", category="trio", cantOrderPlaces={"carer"}}, --
	["#trio1-a#trio2-a#trio3-a"] 		= {chance=25, edible=true, complexity="medium", category="trio", cantOrderPlaces={"carer"}}, --
	["#trio1-a#trio2-a#trio3-b"] 		= {chance=25, edible=true, complexity="medium", category="trio", cantOrderPlaces={"carer"}}, --
	["#trio1-a#trio2-b#trio3-a"] 		= {chance=25, edible=true, complexity="medium", category="trio", cantOrderPlaces={"carer"}}, --
	["#trio1-a#trio2-b#trio3-b"] 		= {chance=25, edible=true, complexity="medium", category="trio", cantOrderPlaces={"carer"}}, --
	["#trio1-b#trio1-b#trio1-b"] 		= {chance=25, edible=true, complexity="medium", category="trio", cantOrderPlaces={"carer"}}, --
	["#trio1-b#trio2-a#trio3-a"]		= {chance=25, edible=true, complexity="medium", category="trio", cantOrderPlaces={"carer"}}, --
	["#trio1-b#trio2-a#trio3-b"] 		= {chance=25, edible=true, complexity="medium", category="trio", cantOrderPlaces={"carer"}}, --
	["#trio1-b#trio2-b#trio3-a"] 		= {chance=25, edible=true, complexity="medium", category="trio", cantOrderPlaces={"carer"}}, --
	["#trio1-b#trio2-b#trio3-b"] 		= {chance=25, edible=true, complexity="medium", category="trio", cantOrderPlaces={"carer"}}, --
	["#trio2-a#trio2-a#trio2-a"] 		= {chance=25, edible=true, complexity="medium", category="trio", cantOrderPlaces={"carer"}}, --
	["#trio2-b#trio2-b#trio2-b"] 		= {chance=25, edible=true, complexity="medium", category="trio", cantOrderPlaces={"carer"}}, --
	["#trio3-a#trio3-a#trio3-a"] 		= {chance=25, edible=true, complexity="medium", category="trio", cantOrderPlaces={"carer"}}, --
	["#trio3-b#trio3-b#trio3-b"] 		= {chance=25, edible=true, complexity="medium", category="trio", cantOrderPlaces={"carer"}}, --

-- hard
	-- mr potato
	-- (2base + eye + mouth)
	["#potato1-a#potato2-a#potato3-a"] 	= {chance=12, edible=true, complexity="hard", consumeAnimation="sit_play", category="potato", cantOrderPlaces={"carer"}}, -- a a a
	["#potato1-b#potato2-a#potato3-a"]	= {chance=12, edible=true, complexity="hard", consumeAnimation="sit_play", category="potato", cantOrderPlaces={"carer"}}, -- b a a
	["#potato1-c#potato2-c#potato3-c"] 	= {chance=12, edible=true, complexity="hard", consumeAnimation="sit_play", category="potato", cantOrderPlaces={"carer"}}, -- c c c
	["#potato1-d#potato2-c#potato3-c"]	= {chance=12, edible=true, complexity="hard", consumeAnimation="sit_play", category="potato", cantOrderPlaces={"carer"}}, -- d c c

	-- (2base + 2eye + mouth)
	["#potato1-a#potato2-b#potato3-a"] 	= {chance=12, edible=true, complexity="hard", consumeAnimation="sit_play", category="potato", cantOrderPlaces={"carer"}}, -- a b a
	["#potato1-a#potato2-b#potato3-a"] 	= {chance=12, edible=true, complexity="hard", consumeAnimation="sit_play", category="potato", cantOrderPlaces={"carer"}}, -- a b a
	["#potato1-b#potato2-b#potato3-a"]	= {chance=12, edible=true, complexity="hard", consumeAnimation="sit_play", category="potato", cantOrderPlaces={"carer"}}, -- b b a
	["#potato1-c#potato2-d#potato3-c"] 	= {chance=12, edible=true, complexity="hard", consumeAnimation="sit_play", category="potato", cantOrderPlaces={"carer"}}, -- c d c
	["#potato1-d#potato2-d#potato3-c"]	= {chance=12, edible=true, complexity="hard", consumeAnimation="sit_play", category="potato", cantOrderPlaces={"carer"}}, -- d d c

	-- (2base + 2eye + 2mouth)
	["#potato1-a#potato2-a#potato3-b"]	= {chance=12, edible=true, complexity="hard", consumeAnimation="sit_play", category="potato", cantOrderPlaces={"carer"}}, -- a a b
	["#potato1-a#potato2-b#potato3-b"]	= {chance=12, edible=true, complexity="hard", consumeAnimation="sit_play", category="potato", cantOrderPlaces={"carer"}}, -- a b b
	["#potato1-b#potato2-a#potato3-b"]	= {chance=12, edible=true, complexity="hard", consumeAnimation="sit_play", category="potato", cantOrderPlaces={"carer"}}, -- b a b
	["#potato1-b#potato2-b#potato3-b"]	= {chance=12, edible=true, complexity="hard", consumeAnimation="sit_play", category="potato", cantOrderPlaces={"carer"}}, -- b b b
	["#potato1-c#potato2-c#potato3-d"]	= {chance=12, edible=true, complexity="hard", consumeAnimation="sit_play", category="potato", cantOrderPlaces={"carer"}}, -- c c d
	["#potato1-c#potato2-d#potato3-d"]	= {chance=12, edible=true, complexity="hard", consumeAnimation="sit_play", category="potato", cantOrderPlaces={"carer"}}, -- c d d
	["#potato1-d#potato2-c#potato3-d"]	= {chance=12, edible=true, complexity="hard", consumeAnimation="sit_play", category="potato", cantOrderPlaces={"carer"}}, -- d c d
	["#potato1-d#potato2-d#potato3-d"]	= {chance=12, edible=true, complexity="hard", consumeAnimation="sit_play", category="potato", cantOrderPlaces={"carer"}}, -- d d d

-- very_hard
	-- hot chocolate
	["#timer1-a.ready"] = {chance=100, edible=true, complexity="very_hard", consumeAnimation="sit_drink", category="timer1", cantOrderPlaces={"carer"}},
	["#timer1-b.ready"] = {chance=100, edible=true, complexity="very_hard", consumeAnimation="sit_drink", category="timer1", cantOrderPlaces={"carer"}},
	["#timer1-c.ready"] = {chance=100, edible=true, complexity="very_hard", consumeAnimation="sit_drink", category="timer1", cantOrderPlaces={"carer"}},


-- other
	--- this sucks
	["#timer2-a.ready_decay"] 	= {orderable=false},
	["#timer2-b.ready_decay"]	= {orderable=false},
}

levelDesc.availableCustomerTypes =
{
	"children_ita",
	"biggie_fisher",
	"local_ita",
	"elder_ita_past",
}

levelDesc.dirtyStateImages =
{
	default="plate",
	sit_drink="glass",
	sit_play="blocks",
	sit_write="sheet",
	sit_read="glass",
	floor_sit_drink="glass",
	floor_sit_play="blocks",
	floor_sit_write="sheet",
	floor_sit_read="glass"
}

levelDesc.placeChances =
{
	table = 50,
	counter = 50,
	playground = 50,
	--fishqueue = 25,
}

levelDesc.scoreCategories = {
	beginnerDelta = 0.25,
	expertDelta = 0.25,
	highScores = {
        chainPercentage = 0.1,
        checkoutPercentage = 0.6,
        cleanStorePercentage = 1,
	        ecstaticPercentage = 0.8,
	        happyPercentage = 0.1,
	        normalPercentage = 0.1,
        eventPercentage = 0,
        fullOrderPercentage = 1.0,
        mousePercentage = 1,
        productPercentage = 0, --100%
        quickPercentage = 0.5,
        typePercentage = 0,
    },
	lowScores = {
		chainPercentage = 0,
		checkoutPercentage = 0.2,
		cleanStorePercentage = 0,
			ecstaticPercentage = 0.1,
			happyPercentage = 0.3,
			normalPercentage = 0.6,
		eventPercentage = 0,
		fullOrderPercentage = 0.5,
		mousePercentage = 0,
		productPercentage = 0, --70%
		quickPercentage = 0.25,
		typePercentage = 0,
	},
}
