--$$$
levelDesc.productSettings =
{
-- easy
	-- level 1
	["#soap-a"] = 							{chance=100, edible=true, complexity="easy", category="soap", consumeAnimation="sit_relax", cantOrderPlaces={"yogaqueue", "table"}},
	["#soap-b"] = 							{chance=100, edible=true, complexity="easy", category="soap", consumeAnimation="sit_relax", cantOrderPlaces={"yogaqueue", "table"}},
	
	["#massage-a"] = 						{chance=100, edible=true, complexity="easy", consumeAnimation="sit_relax", cantOrderPlaces={"yogaqueue"}},
	["#massage-b"] = 						{chance=100, edible=true, complexity="easy", consumeAnimation="sit_relax", cantOrderPlaces={"yogaqueue"}},

	["#snack-a"] = 							{chance=100, edible=true, complexity="easy", consumeAnimation="sit_eat", category="snack", cantOrderPlaces={"yogaqueue"}},
	["#snack-b"] = 							{chance=100, edible=true, complexity="easy", consumeAnimation="sit_eat", category="snack", cantOrderPlaces={"yogaqueue"}},
	["#snack-c"] = 							{chance=100, edible=true, complexity="easy", consumeAnimation="sit_eat", category="snack", cantOrderPlaces={"yogaqueue"}},

-- medium
	-- special station products
	["#yogamat"] = 							{chance=100, edible=true, complexity="medium", consumeAnimation="yogamat", cantOrderPlaces={"table", "counter", "bathqueue"}, gesture="drag"},
	["#ball"] = 							{chance=100, edible=true, complexity="medium", consumeAnimation="yogaball", cantOrderPlaces={"table", "counter", "bathqueue"}, gesture="range"},
	
	["#towel-a"] = 							{chance=100, edible=true, complexity="medium", consumeAnimation="sit_relax", category="towel", cantOrderPlaces={"bathqueue", "yogaqueue"}},
	["#towel-b"] = 							{chance=100, edible=true, complexity="medium", consumeAnimation="sit_relax", category="towel", cantOrderPlaces={"bathqueue", "yogaqueue"}},

	["#juice-a"] = 							{chance=100, edible=true, complexity="medium", consumeAnimation="sit_drink", category="juice", cantOrderPlaces={"yogaqueue"}},
	["#juice-b"] = 							{chance=100, edible=true, complexity="medium", consumeAnimation="sit_drink", category="juice", cantOrderPlaces={"yogaqueue"}},	
	["#juice-c"] = 							{chance=100, edible=true, complexity="medium", consumeAnimation="sit_drink", category="juice", cantOrderPlaces={"yogaqueue"}},

	["#aromatics1-a#aromatics1-a"] = 		{chance=35, edible=true, complexity="medium", consumeAnimation="sit_relax", category="aromatics", cantOrderPlaces={"yogaqueue"}},
	["#aromatics1-a#aromatics2-a"] =	 	{chance=35, edible=true, complexity="medium", consumeAnimation="sit_relax", category="aromatics", cantOrderPlaces={"yogaqueue"}},
	["#aromatics2-a#aromatics2-a"] = 		{chance=35, edible=true, complexity="medium", consumeAnimation="sit_relax", category="aromatics", cantOrderPlaces={"yogaqueue"}},
	["#aromatics1-b#aromatics1-b"] = 		{chance=35, edible=true, complexity="medium", consumeAnimation="sit_relax", category="aromatics", cantOrderPlaces={"yogaqueue"}},
	["#aromatics1-b#aromatics2-b"] = 		{chance=35, edible=true, complexity="medium", consumeAnimation="sit_relax", category="aromatics", cantOrderPlaces={"yogaqueue"}},
	["#aromatics2-b#aromatics2-b"] = 		{chance=35, edible=true, complexity="medium", consumeAnimation="sit_relax", category="aromatics", cantOrderPlaces={"yogaqueue"}},
	["#aromatics1-c#aromatics1-c"] = 		{chance=35, edible=true, complexity="medium", consumeAnimation="sit_relax", category="aromatics", cantOrderPlaces={"yogaqueue"}},
	["#aromatics1-c#aromatics2-c"] = 		{chance=35, edible=true, complexity="medium", consumeAnimation="sit_relax", category="aromatics", cantOrderPlaces={"yogaqueue"}},
	["#aromatics2-c#aromatics2-c"] = 		{chance=35, edible=true, complexity="medium", consumeAnimation="sit_relax", category="aromatics", cantOrderPlaces={"yogaqueue"}},
	
-- hard 
	["#drink-a"] = 							{chance=100, edible=true, complexity="hard", consumeAnimation="sit_drink", category="drink", cantOrderPlaces={"yogaqueue"}},
	["#drink-b"] = 							{chance=100, edible=true, complexity="hard", consumeAnimation="sit_drink", category="drink", cantOrderPlaces={"yogaqueue"}},

	["#mask1-a#mask4-a"] =	 				{chance=25, edible=true, complexity="hard", consumeAnimation="sit_relax", category="mask", cantOrderPlaces={"yogaqueue"}},
	["#mask2-a#mask4-a"] =	 				{chance=25, edible=true, complexity="hard", consumeAnimation="sit_relax", category="mask", cantOrderPlaces={"yogaqueue"}},
	["#mask1-b#mask4-b"] = 					{chance=25, edible=true, complexity="hard", consumeAnimation="sit_relax", category="mask", cantOrderPlaces={"yogaqueue"}},
	["#mask2-b#mask4-b"] = 					{chance=25, edible=true, complexity="hard", consumeAnimation="sit_relax", category="mask", cantOrderPlaces={"yogaqueue"}},
	["#mask1-a#mask3-a#mask4-a"] = 			{chance=25, edible=true, complexity="hard", consumeAnimation="sit_relax", category="mask", cantOrderPlaces={"yogaqueue"}},
	["#mask2-a#mask3-a#mask4-a"] = 			{chance=25, edible=true, complexity="hard", consumeAnimation="sit_relax", category="mask", cantOrderPlaces={"yogaqueue"}},
	["#mask1-b#mask3-b#mask4-b"] = 			{chance=25, edible=true, complexity="hard", consumeAnimation="sit_relax", category="mask", cantOrderPlaces={"yogaqueue"}},
	["#mask2-b#mask3-b#mask4-b"] = 			{chance=25, edible=true, complexity="hard", consumeAnimation="sit_relax", category="mask", cantOrderPlaces={"yogaqueue"}},

--  very_hard
	["#ice-a.ready"] = 						{chance=100, edible=true, meltDuration=6000, complexity="very_hard", consumeAnimation="sit_relax", category="ice", cantOrderPlaces={"yogaqueue"}},
	["#ice-b.ready"] = 						{chance=100, edible=true, meltDuration=10000, complexity="very_hard", consumeAnimation="sit_relax", category="ice", cantOrderPlaces={"yogaqueue"}},

	["#tea-a#tea-tap.ready"] = 				{chance=50, edible=true, complexity="very_hard", consumeAnimation="sit_drink", category="tea", cantOrderPlaces={"yogaqueue"}},
	["#tea-b#tea-tap.ready"] = 				{chance=50, edible=true, complexity="very_hard", consumeAnimation="sit_drink", category="tea", cantOrderPlaces={"yogaqueue"}},
	["#tea-c#tea-tap.ready"] = 				{chance=50, edible=true, complexity="very_hard", consumeAnimation="sit_drink", category="tea", cantOrderPlaces={"yogaqueue"}},
	["#tea-d#tea-tap.ready"] = 				{chance=50, edible=true, complexity="very_hard", consumeAnimation="sit_drink", category="tea", cantOrderPlaces={"yogaqueue"}},
	
-- other	
	["#fruit-a#squeezer"] = 				{orderable=false},
	["#fruit-b#squeezer"] = 				{orderable=false},
	["#fruit-c#squeezer"] = 				{orderable=false},
	["#ice-a.ready_decay"] = 				{orderable=false},
	["#ice-b.ready_decay"] = 				{orderable=false},
}

levelDesc.dirtyStateImages =
{
	default="plate",
	sit_drink="glass",
	sit_eat="plate",
	sit_relax="relax_dirty",
	yogaball="consuming-ball",
	yogamat="consuming-towel",
}

levelDesc.placeChances =
{
	table = 50,
	counter = 50,
	bathqueue = 50,
	yogaqueue = 50,
}

levelDesc.availableCustomerTypes =
{
    "biggie_spa_pregnant",
	"elder_spa",
	"normal_spa_pregnant",
	"yuppie_spa_pregnant",
}

levelDesc.bathSize = 2


levelDesc.scoreCategories = {
	beginnerDelta = 0.25,
	expertDelta = 0.25,
	highScores = {
        chainPercentage = 0.6,
        checkoutPercentage = 0.7,
        cleanStorePercentage = 1,
	        ecstaticPercentage = 0.8,
	        happyPercentage = 0.2,
	        normalPercentage = 0,
        eventPercentage = 0, -- 100%
        fullOrderPercentage = 1.0,
        mousePercentage = 1,
        productPercentage = 1,
        quickPercentage = 0.8,
        typePercentage = 0,
    },
	lowScores = {
		chainPercentage = 0,
		checkoutPercentage = 0.2,
		cleanStorePercentage = 0,
			ecstaticPercentage = 0.1,
			happyPercentage = 0.3,
			normalPercentage = 0.6,
		eventPercentage = 0,
		fullOrderPercentage = 0.5,
		mousePercentage = 0,
		productPercentage = 0.7,
		quickPercentage = 0.25,
		typePercentage = 0,
	},
}

levelDesc.onLevelInitialized = function(self)
	-- Play the fountain sound in the background and looped
	if (DelLevel.onLevelInitialized) then
		DelLevel.onLevelInitialized(self)
	end

	local fountain_sound = level:getObject("cascade_sound")
	fountain_sound:loopSample("watefall:sound")

end
