﻿levelDesc = levelDesc or {}
levelDesc.areaId = 0
levelDesc.areas = {
	{
		areas = {
			{ -240, -240, 2528, 2016, },
		},
		class = "Room",
	},
}
levelDesc.class = "DelLevel"
levelDesc.grid = {
	cellHeight = 16,
	cellWidth = 16,
	class = "Grid",
	flags = {
		",",
	},
	gridHeight = 1,
	gridWidth = 1,
	offset = { x=15, y=15, },
}
levelDesc.layoutId = "<Untitled Level>"
levelDesc.nextUID = 8000
levelDesc.objects = levelDesc.objects or {}
levelDesc.objects[7950] = {
	__uid = 7950,
	name = "sky6",
	objects = {
		{
			__obj = 1,
			__uid = 7950,
			__uidname = "sky6",
			baseAnimation = "sky",
			class = "SpriteExt",
			defaultSection = "room6_map",
			floor = -460,
			name = "sky6",
			x = 0,
			y = 0,
		},
	},
}
levelDesc.objects[7951] = {
	__uid = 7951,
	name = "clouds6_r",
	objects = {
		{
			__obj = 1,
			__uid = 7951,
			__uidname = "clouds6_r",
			baseAnimation = "clouds_r",
			class = "SpriteExt",
			defaultSection = "room6_map",
			name = "clouds6_r",
			x = 1181,
			y = 40,
		},
	},
}
levelDesc.objects[7952] = {
	__uid = 7952,
	name = "clouds6_l",
	objects = {
		{
			__obj = 1,
			__uid = 7952,
			__uidname = "clouds6_l",
			baseAnimation = "clouds_l",
			class = "SpriteExt",
			defaultSection = "room6_map",
			name = "clouds6_l",
			x = 13,
			y = 56,
		},
	},
}
levelDesc.objects[7953] = {
	__uid = 7953,
	name = "back_houses6",
	objects = {
		{
			__obj = 1,
			__uid = 7953,
			__uidname = "back_houses6",
			baseAnimation = "back_houses",
			class = "SpriteExt",
			defaultSection = "room6_map",
			floor = -32,
			name = "back_houses6",
			x = 0,
			y = 316,
		},
	},
}
levelDesc.objects[7954] = {
	__uid = 7954,
	name = "background",
	objects = {
		{
			__obj = 1,
			__uid = 7954,
			baseAnimation = "background",
			class = "SpriteExt",
			defaultSection = "room6_map",
			floor = -1058,
			movable = false,
			name = "background",
			x = 0,
			y = 0,
		},
	},
}
levelDesc.objects[7955] = {
	__uid = 7955,
	name = "fx_balloon2",
	objects = {
		{
			__obj = 1,
			__uid = 7955,
			baseAnimation = "IMAGE_PFX_ENABLED",
			class = "EditorParticleEffect",
			defaultSection = "dev",
			emitter = "balloonRise_blue",
			initialTime = 6500,
			library = "effects:particles",
			loop = true,
			maxIdleTime = 20000,
			name = "fx_balloon2",
			start = true,
			x = 1146,
			y = 457,
		},
	},
}
levelDesc.objects[7956] = {
	__uid = 7956,
	name = "fx_balloon1",
	objects = {
		{
			__obj = 1,
			__uid = 7956,
			baseAnimation = "IMAGE_PFX_ENABLED",
			class = "EditorParticleEffect",
			defaultSection = "dev",
			emitter = "balloonRise_yellow",
			library = "effects:particles",
			loop = true,
			maxIdleTime = 20000,
			name = "fx_balloon1",
			start = true,
			x = 1146,
			y = 457,
		},
	},
}
levelDesc.objects[7957] = {
	__uid = 7957,
	name = "fx_balloon3",
	objects = {
		{
			__obj = 1,
			__uid = 7957,
			baseAnimation = "IMAGE_PFX_ENABLED",
			class = "EditorParticleEffect",
			defaultSection = "dev",
			emitter = "balloonRise_pink",
			initialTime = 13000,
			library = "effects:particles",
			loop = true,
			maxIdleTime = 20000,
			name = "fx_balloon3",
			start = true,
			x = 1146,
			y = 457,
		},
	},
}
levelDesc.objects[7958] = {
	__uid = 7958,
	name = "fx_butterfly2",
	objects = {
		{
			__obj = 1,
			__uid = 7958,
			baseAnimation = "IMAGE_PFX_ENABLED",
			class = "EditorParticleEffect",
			defaultSection = "dev",
			emitter = "butterfly",
			library = "effects:particles",
			loop = true,
			maxIdleTime = 500,
			name = "fx_butterfly2",
			start = true,
			x = 340,
			y = 567,
		},
	},
}
levelDesc.objects[7959] = {
	__uid = 7959,
	name = "pin_6_3_shadow",
	objects = {
		{
			__obj = 1,
			__uid = 7959,
			anchor = "bottom",
			baseAnimation = "shadow_large_green",
			blendMode = "multiply",
			class = "SpriteExt",
			defaultSection = "characters",
			floor = -124,
			name = "pin_6_3_shadow",
			scaleX = 1.5,
			x = 901,
			y = 771,
		},
	},
}
levelDesc.objects[7960] = {
	__uid = 7960,
	name = "fx_butterfly1",
	objects = {
		{
			__obj = 1,
			__uid = 7960,
			baseAnimation = "IMAGE_PFX_ENABLED",
			class = "EditorParticleEffect",
			defaultSection = "dev",
			emitter = "butterfly",
			library = "effects:particles",
			loop = true,
			maxIdleTime = 500,
			name = "fx_butterfly1",
			start = true,
			x = 1006,
			y = 637,
		},
	},
}
levelDesc.objects[7961] = {
	__uid = 7961,
	name = "pin_6_3",
	objects = {
		{
			__obj = 1,
			__uid = 7961,
			anchor = "bottom",
			baseAnimation = "pin_6_3",
			class = "SpriteExt",
			defaultSection = "room6_map",
			flipHorizontal = true,
			floor = -46,
			name = "pin_6_3",
			scaleX = 0.9,
			scaleY = 0.9,
			x = 904,
			y = 779,
		},
	},
}
levelDesc.objects[7962] = {
	__uid = 7962,
	name = "pin_6_2_shadow",
	objects = {
		{
			__obj = 1,
			__uid = 7962,
			anchor = "bottom",
			baseAnimation = "shadow_green",
			blendMode = "multiply",
			class = "SpriteExt",
			defaultSection = "characters",
			floor = -34,
			name = "pin_6_2_shadow",
			x = 778,
			y = 769,
		},
	},
}
levelDesc.objects[7963] = {
	__uid = 7963,
	name = "pin_6_1_shadow",
	objects = {
		{
			__obj = 1,
			__uid = 7963,
			anchor = "bottom",
			baseAnimation = "shadow_green",
			blendMode = "multiply",
			class = "SpriteExt",
			defaultSection = "characters",
			floor = -34,
			name = "pin_6_1_shadow",
			x = 660,
			y = 788,
		},
	},
}
levelDesc.objects[7964] = {
	__uid = 7964,
	name = "pin_13_3_shadow",
	objects = {
		{
			__obj = 1,
			__uid = 7964,
			anchor = "bottom",
			baseAnimation = "shadow_small_green",
			blendMode = "multiply",
			class = "SpriteExt",
			defaultSection = "characters",
			floor = -34,
			name = "pin_13_3_shadow",
			x = 1746,
			y = 794,
		},
	},
}
levelDesc.objects[7965] = {
	__uid = 7965,
	name = "fx_butterfly3",
	objects = {
		{
			__obj = 1,
			__uid = 7965,
			baseAnimation = "IMAGE_PFX_ENABLED",
			class = "EditorParticleEffect",
			defaultSection = "dev",
			emitter = "butterfly",
			floor = 296,
			library = "effects:particles",
			loop = true,
			maxIdleTime = 500,
			name = "fx_butterfly3",
			start = true,
			x = 1524,
			y = 405,
		},
	},
}
levelDesc.objects[7966] = {
	__uid = 7966,
	name = "pin_6_2",
	objects = {
		{
			__obj = 1,
			__uid = 7966,
			anchor = "bottom",
			baseAnimation = "pin_6_2",
			class = "SpriteExt",
			defaultSection = "room6_map",
			flipHorizontal = true,
			floor = -23,
			name = "pin_6_2",
			scaleX = 0.9,
			scaleY = 0.9,
			x = 787,
			y = 788,
		},
	},
}
levelDesc.objects[7967] = {
	__uid = 7967,
	name = "pin_13_3",
	objects = {
		{
			__obj = 1,
			__uid = 7967,
			anchor = "bottom",
			baseAnimation = "pin_13_3",
			class = "SpriteExt",
			defaultSection = "room6_map",
			floor = -43,
			name = "pin_13_3",
			scaleX = 0.9,
			scaleY = 0.9,
			x = 1745,
			y = 819,
		},
	},
}
levelDesc.objects[7968] = {
	__uid = 7968,
	name = "pin_13_4_shadow",
	objects = {
		{
			__obj = 1,
			__uid = 7968,
			anchor = "bottom",
			baseAnimation = "shadow_small_green",
			blendMode = "multiply",
			class = "SpriteExt",
			defaultSection = "characters",
			floor = -34,
			name = "pin_13_4_shadow",
			x = 1837,
			y = 819,
		},
	},
}
levelDesc.objects[7969] = {
	__uid = 7969,
	name = "pin_13_1_shadow",
	objects = {
		{
			__obj = 1,
			__uid = 7969,
			anchor = "bottom",
			baseAnimation = "shadow_small_green",
			blendMode = "multiply",
			class = "SpriteExt",
			defaultSection = "characters",
			floor = -34,
			name = "pin_13_1_shadow",
			x = 1521,
			y = 829,
		},
	},
}
levelDesc.objects[7970] = {
	__uid = 7970,
	name = "pin_13_4",
	objects = {
		{
			__obj = 1,
			__uid = 7970,
			anchor = "bottom",
			baseAnimation = "pin_13_4",
			class = "SpriteExt",
			defaultSection = "room6_map",
			flipHorizontal = true,
			floor = -43,
			name = "pin_13_4",
			scaleX = 0.9,
			scaleY = 0.9,
			x = 1844,
			y = 840,
		},
	},
}
levelDesc.objects[7971] = {
	__uid = 7971,
	name = "pin_13_2_shadow",
	objects = {
		{
			__obj = 1,
			__uid = 7971,
			anchor = "bottom",
			baseAnimation = "shadow_small_green",
			blendMode = "multiply",
			class = "SpriteExt",
			defaultSection = "characters",
			floor = -34,
			name = "pin_13_2_shadow",
			x = 1640,
			y = 841,
		},
	},
}
levelDesc.objects[7972] = {
	__uid = 7972,
	name = "pin_13_1",
	objects = {
		{
			__obj = 1,
			__uid = 7972,
			anchor = "bottom",
			baseAnimation = "pin_13_1",
			class = "SpriteExt",
			defaultSection = "room6_map",
			floor = -43,
			name = "pin_13_1",
			scaleX = 0.9,
			scaleY = 0.9,
			x = 1520,
			y = 851,
		},
	},
}
levelDesc.objects[7973] = {
	__uid = 7973,
	name = "pin_10 _shadow",
	objects = {
		{
			__obj = 1,
			__uid = 7973,
			anchor = "bottom",
			baseAnimation = "shadow_green",
			blendMode = "multiply",
			class = "SpriteExt",
			defaultSection = "characters",
			floor = -34,
			name = "pin_10 _shadow",
			x = 1400,
			y = 853,
		},
	},
}
levelDesc.objects[7974] = {
	__uid = 7974,
	name = "pin_13_2",
	objects = {
		{
			__obj = 1,
			__uid = 7974,
			anchor = "bottom",
			baseAnimation = "pin_13_2",
			class = "SpriteExt",
			defaultSection = "room6_map",
			floor = -43,
			name = "pin_13_2",
			scaleX = 0.9,
			scaleY = 0.9,
			x = 1633,
			y = 865,
		},
	},
}
levelDesc.objects[7975] = {
	__uid = 7975,
	name = "pin_10",
	objects = {
		{
			__obj = 1,
			__uid = 7975,
			anchor = "bottom",
			baseAnimation = "pin_10",
			class = "SpriteExt",
			defaultSection = "room6_map",
			flipHorizontal = true,
			floor = -43,
			name = "pin_10",
			scaleX = 0.9,
			scaleY = 0.9,
			x = 1400,
			y = 866,
		},
	},
}
levelDesc.objects[7976] = {
	__uid = 7976,
	name = "challenge3",
	objects = {
		{
			__obj = 1,
			__uid = 7976,
			baseAnimation = "day_challenge_base",
			class = "DaySprite",
			defaultSection = "map_scene",
			episodeId = 6,
			indexId = 8,
			name = "challenge3",
			x = 1160,
			y = 746,
		},
	},
}
levelDesc.objects[7977] = {
	__uid = 7977,
	name = "shop",
	objects = {
		{
			__obj = 1,
			__uid = 7977,
			anchor = "center",
			baseAnimation = "button_shop",
			class = "Button",
			defaultSection = "map_scene",
			name = "shop",
			x = 235,
			y = 746,
		},
	},
}
levelDesc.objects[7978] = {
	__uid = 7978,
	name = "pin_1_shadow",
	objects = {
		{
			__obj = 1,
			__uid = 7978,
			anchor = "bottom",
			baseAnimation = "shadow_large_green",
			blendMode = "multiply",
			class = "SpriteExt",
			defaultSection = "characters",
			floor = -34,
			name = "pin_1_shadow",
			shadowBlendMode = "multiply",
			x = 408,
			y = 920,
		},
	},
}
levelDesc.objects[7979] = {
	__uid = 7979,
	name = "pin_6_1",
	objects = {
		{
			__obj = 1,
			__uid = 7979,
			anchor = "bottom",
			baseAnimation = "pin_6_1",
			class = "SpriteExt",
			defaultSection = "room6_map",
			floor = 88,
			name = "pin_6_1",
			scaleX = 0.9,
			scaleY = 0.9,
			x = 660,
			y = 806,
		},
	},
}
levelDesc.objects[7980] = {
	__uid = 7980,
	name = "pin_1",
	objects = {
		{
			__obj = 1,
			__uid = 7980,
			anchor = "bottom",
			baseAnimation = "pin_1",
			class = "SpriteExt",
			defaultSection = "room6_map",
			floor = -34,
			name = "pin_1",
			scaleX = 0.9,
			scaleY = 0.9,
			x = 424,
			y = 938,
		},
	},
}
levelDesc.objects[7981] = {
	__uid = 7981,
	name = "day5",
	objects = {
		{
			__obj = 1,
			__uid = 7981,
			anchor = "center",
			baseAnimation = "day_event_base",
			class = "DaySprite",
			defaultSection = "map_scene",
			episodeId = 6,
			indexId = 7,
			name = "day5",
			x = 956,
			y = 871,
		},
	},
}
levelDesc.objects[7982] = {
	__uid = 7982,
	name = "day10",
	objects = {
		{
			__obj = 1,
			__uid = 7982,
			anchor = "center",
			baseAnimation = "day_base",
			class = "DaySprite",
			defaultSection = "map_scene",
			episodeId = 6,
			indexId = 15,
			name = "day10",
			x = 1921,
			y = 896,
		},
	},
}
levelDesc.objects[7983] = {
	__uid = 7983,
	name = "challenge5",
	objects = {
		{
			__obj = 1,
			__uid = 7983,
			baseAnimation = "day_challenge_base",
			class = "DaySprite",
			defaultSection = "map_scene",
			episodeId = 6,
			indexId = 14,
			name = "challenge5",
			x = 1728,
			y = 898,
		},
	},
}
levelDesc.objects[7984] = {
	__uid = 7984,
	name = "day1",
	objects = {
		{
			__obj = 1,
			__uid = 7984,
			anchor = "center",
			baseAnimation = "day_event_base",
			class = "DaySprite",
			defaultSection = "map_scene",
			episodeId = 6,
			indexId = 1,
			name = "day1",
			x = 150,
			y = 933,
		},
	},
}
levelDesc.objects[7985] = {
	__uid = 7985,
	name = "day6",
	objects = {
		{
			__obj = 1,
			__uid = 7985,
			anchor = "center",
			baseAnimation = "day_base",
			class = "DaySprite",
			defaultSection = "map_scene",
			episodeId = 6,
			indexId = 9,
			name = "day6",
			x = 1250,
			y = 938,
		},
	},
}
levelDesc.objects[7986] = {
	__uid = 7986,
	name = "challenge1",
	objects = {
		{
			__obj = 1,
			__uid = 7986,
			baseAnimation = "day_challenge_base",
			class = "DaySprite",
			defaultSection = "map_scene",
			episodeId = 6,
			indexId = 2,
			name = "challenge1",
			x = 378,
			y = 993,
		},
	},
}
levelDesc.objects[7987] = {
	__uid = 7987,
	name = "day4",
	objects = {
		{
			__obj = 1,
			__uid = 7987,
			anchor = "center",
			baseAnimation = "day_base",
			class = "DaySprite",
			defaultSection = "map_scene",
			episodeId = 6,
			indexId = 6,
			name = "day4",
			x = 731,
			y = 1017,
		},
	},
}
levelDesc.objects[7988] = {
	__uid = 7988,
	name = "challenge4",
	objects = {
		{
			__obj = 1,
			__uid = 7988,
			baseAnimation = "day_challenge_base",
			class = "DaySprite",
			defaultSection = "map_scene",
			episodeId = 6,
			indexId = 11,
			name = "challenge4",
			x = 1564,
			y = 1042,
		},
	},
}
levelDesc.objects[7989] = {
	__uid = 7989,
	name = "day9",
	objects = {
		{
			__obj = 1,
			__uid = 7989,
			anchor = "center",
			baseAnimation = "day_event_base",
			class = "DaySprite",
			defaultSection = "map_scene",
			episodeId = 6,
			indexId = 13,
			name = "day9",
			x = 1811,
			y = 1113,
		},
	},
}
levelDesc.objects[7990] = {
	__uid = 7990,
	name = "day7",
	objects = {
		{
			__obj = 1,
			__uid = 7990,
			anchor = "center",
			baseAnimation = "day_event_base",
			class = "DaySprite",
			defaultSection = "map_scene",
			episodeId = 6,
			indexId = 10,
			name = "day7",
			x = 1376,
			y = 1128,
		},
	},
}
levelDesc.objects[7991] = {
	__uid = 7991,
	name = "day2",
	objects = {
		{
			__obj = 1,
			__uid = 7991,
			anchor = "center",
			baseAnimation = "day_base",
			class = "DaySprite",
			defaultSection = "map_scene",
			episodeId = 6,
			indexId = 3,
			name = "day2",
			x = 271,
			y = 1184,
		},
	},
}
levelDesc.objects[7992] = {
	__uid = 7992,
	name = "challenge2",
	objects = {
		{
			__obj = 1,
			__uid = 7992,
			baseAnimation = "day_challenge_base",
			class = "DaySprite",
			defaultSection = "map_scene",
			episodeId = 6,
			indexId = 5,
			name = "challenge2",
			x = 764,
			y = 1238,
		},
	},
}
levelDesc.objects[7993] = {
	__uid = 7993,
	name = "day3",
	objects = {
		{
			__obj = 1,
			__uid = 7993,
			anchor = "center",
			baseAnimation = "day_event_base",
			class = "DaySprite",
			defaultSection = "map_scene",
			episodeId = 6,
			indexId = 4,
			name = "day3",
			x = 508,
			y = 1238,
		},
	},
}
levelDesc.objects[7994] = {
	__uid = 7994,
	name = "day8",
	objects = {
		{
			__obj = 1,
			__uid = 7994,
			anchor = "center",
			baseAnimation = "day_base",
			class = "DaySprite",
			defaultSection = "map_scene",
			episodeId = 6,
			indexId = 12,
			name = "day8",
			x = 1610,
			y = 1248,
		},
	},
}
levelDesc.objects[7995] = {
	__uid = 7995,
	name = "fx_bee2",
	objects = {
		{
			__obj = 1,
			__uid = 7995,
			baseAnimation = "IMAGE_PFX_ENABLED",
			class = "EditorParticleEffect",
			defaultSection = "dev",
			emitter = "bee",
			floor = 450,
			library = "effects:particles",
			loop = true,
			maxIdleTime = 500,
			name = "fx_bee2",
			start = true,
			x = 619,
			y = 867,
		},
	},
}
levelDesc.objects[7996] = {
	__uid = 7996,
	name = "fx_bee4",
	objects = {
		{
			__obj = 1,
			__uid = 7996,
			baseAnimation = "IMAGE_PFX_ENABLED",
			class = "EditorParticleEffect",
			defaultSection = "dev",
			emitter = "bee",
			floor = 450,
			library = "effects:particles",
			loop = true,
			maxIdleTime = 15000,
			name = "fx_bee4",
			start = true,
			x = 1435,
			y = 936,
		},
	},
}
levelDesc.objects[7997] = {
	__uid = 7997,
	name = "fx_bee1",
	objects = {
		{
			__obj = 1,
			__uid = 7997,
			baseAnimation = "IMAGE_PFX_ENABLED",
			class = "EditorParticleEffect",
			defaultSection = "dev",
			emitter = "bee",
			floor = 450,
			library = "effects:particles",
			loop = true,
			maxIdleTime = 15000,
			name = "fx_bee1",
			start = true,
			x = 1107,
			y = 1011,
		},
	},
}
levelDesc.objects[7998] = {
	__uid = 7998,
	name = "fx_confetti1",
	objects = {
		{
			__obj = 1,
			__uid = 7998,
			baseAnimation = "IMAGE_PFX_ENABLED",
			class = "EditorParticleEffect",
			defaultSection = "dev",
			emitter = "confettiRain",
			floor = 1531,
			initialTime = 10000,
			library = "effects:particles",
			loop = true,
			maxIdleTime = 5000,
			name = "fx_confetti1",
			neverIdle = true,
			start = true,
			x = 808,
			y = -55,
		},
	},
}
levelDesc.objects[7999] = {
	__uid = 7999,
	name = "fx_bee3",
	objects = {
		{
			__obj = 1,
			__uid = 7999,
			baseAnimation = "IMAGE_PFX_ENABLED",
			class = "EditorParticleEffect",
			defaultSection = "dev",
			emitter = "bee",
			floor = 450,
			library = "effects:particles",
			loop = true,
			maxIdleTime = 15000,
			name = "fx_bee3",
			start = true,
			x = 907,
			y = 1304,
		},
	},
}
levelDesc.thinkingClasses = { 6000, 8000, 10000, }
levelDesc.walkSpeedClasses = { 350, 500, 650, }

