
dialogs.more_games = {
	class="CastDialog", width=1200, height=1266, doDarkenBackground=false, modal=false,
	components =
  {
		{class="BorderSprite", name="box_bg", x=640, y=630, setup=setups.dialog_hint, width=1200, height=1200, anchor="center", children=
			{
				-- Title
				{class="Label", name="title", x=0, y=-460, setup=setups.dialog_header_text, textSize=60, anchor="center", textId="TITLE_MOREGAMES" },

                -- Open option
                {class="Label", name="help_title", x=-465, y=-310, roundPos=false, setup=setups.dialog_header_text, anchor="topLeft", maxWidth=950, wrapStyle="word", textSize=45, alpha=0},
                {class="Label", name="subtitle", x=-465, y=-210, roundPos=false, setup=setups.stdbtn_txt, anchor="topLeft", maxWidth=950, wrapStyle="word", textSize=40, alpha=0, lineHeight=50},
                {class="Label", name="text", x=-465, y=-110, roundPos=false, setup=setups.brown_txt, anchor="topLeft", maxWidth=950, wrapStyle="word", textSize=35, alpha=0},
                {class="Button", name="introgame", x=0, y=260, anchor="center", setup=setups.stdbtn_green, alpha=0,
                    label={class="Label", setup=setups.stdbtn_green_txt, name="txt_button", textId="BUTTON_PLAY"}
                },

				-- Buttons
				{class="Button", name="button0", x=-375, y=-232, image="button1:characterintro", anchor="center", setup=setups.btn, downScale=1, introgameid="fabulous2", children={
					{class="Label", name="text0", x=0, y=180, setup=setups.paleblue_txt, anchor="center", textSize=34, textId="FAMILY_TREE_HEADER_0", align="center"},
				}},
				{class="Button", name="button1", x=-125, y=-232, image="button2:characterintro", anchor="center", setup=setups.btn, downScale=1, introgameid="fabulous3", children={
					{class="Label", name="text1", x=0, y=180, setup=setups.paleblue_txt, anchor="center", textSize=34, textId="FAMILY_TREE_HEADER_1", align="center"},
				}},
				{class="Button", name="button2", x=125, y=-232, image="button3:characterintro", anchor="center", setup=setups.btn, downScale=1, introgameid="d14", children={
					{class="Label", name="text2", x=0, y=180, setup=setups.paleblue_txt, anchor="center", textSize=34, textId="FAMILY_TREE_HEADER_2", align="center"},
				}},
				{class="Button", name="button3", x=375, y=-232, image="button4:characterintro", anchor="center", setup=setups.btn, downScale=1, introgameid="d13", children={
					{class="Label", name="text3", x=0, y=180, setup=setups.paleblue_txt, anchor="center", textSize=34, textId="FAMILY_TREE_HEADER_3", align="center"},
				}},
				-- Sally's Salon
				{class="Button", name="button4", x=-375, y=200, image="button5:characterintro", anchor="center", setup=setups.btn, downScale=1, introgameid="ss1", children={
					{class="Label", name="text4", x=0, y=180, setup=setups.paleblue_txt, anchor="center", textSize=34, textId="FAMILY_TREE_HEADER_4", align="center"},
				}},
				-- Mary le Chef - Cooking Passion
				{class="Button", name="button5", x=-125, y=200, image="button6:characterintro", anchor="center", setup=setups.btn, downScale=1, introgameid="mc1", children={
					{class="Label", name="text5", x=0, y=180, setup=setups.paleblue_txt, anchor="center", textSize=34, textId="FAMILY_TREE_HEADER_5", align="center"},
				}},
				-- Dr. Cares - Pet Rescue 911
				{class="Button", name="button6", x=125, y=200, image="button7:characterintro", anchor="center", setup=setups.btn, downScale=1, introgameid="dc1", children={
					{class="Label", name="text6", x=0, y=180, setup=setups.paleblue_txt, anchor="center", textSize=34, textId="FAMILY_TREE_HEADER_6", align="center"},
				}},
				-- Heart's Medicine - Hospital Heat
				{class="Button", name="button7", x=375, y=200, image="button8:characterintro", anchor="center", setup=setups.btn, downScale=1, introgameid="hm3", children={
					{class="Label", name="text7", x=0, y=180, setup=setups.paleblue_txt, anchor="center", textSize=34, textId="FAMILY_TREE_HEADER_7", align="center"},
				}},

			}
		},
	},
}
