
dialogs.levelDone = {
	class="LevelDoneDialog",x=GH.getUnitWidth() + 800, offsetY=0, width=1530, height=1370, displayScoreDuration = 2000, setup = setups.dialog_default, doDarkenBackground = true, background="dialog:moments", anchor="center",
	components = {

		{class="Sprite", name="header", completedTextId="LEVEL_COMPLETEd_HEADER", tryAgainTextId="LEVEL_FAILED_HEADER", x=-4500, y=-739, rotation=-3, roundPos=false,
			children={
				{class="Label", x=11, y=119, anchor="center", name="header_shadow", setup=setups.txt, color0=0xc65422, textSize=120, alpha=0.8, roundPos=false},
				--{class="Sprite", y=92, image="shine_star_00:ui", anchor="center", name="header_efect0",scale=0.6},
				--{class="Sprite", y=92, image="shine_star_01:ui", anchor="center", name="header_efect1",scale=0.6},
				--{class="Sprite", y=92, image="shine_star_02:ui", anchor="center", name="header_efect2",scale=0.6},
				{class="Label", x=0, y=82, anchor="center", name="header_text", setup=setups.level_done_dialog_header, roundPos=false},
			},
		},

		{class="Sprite", x=0, y=-526, anchor="top", name="score_window",
			image="backdrop:ui_compressed",
			challengeImage = "challenge_backdrop:score_dialog",
			completedSound = "won_game_jingle:sound",
			failedSound = "level_failed_jingle:sound",
			failedEmilyImage = "emily_04:ui_compressed",
			failedPaigeImage = "paige_04:ui_compressed",
			completed1StarEmilyImage = "emily_01:ui_compressed",
			completed2StarEmilyImage = "emily_02:ui_compressed",
			completed3StarEmilyImage = "emily_03:ui_compressed",
			completed1StarPaigeImage = "paige_01:ui_compressed",
			completed2StarPaigeImage = "paige_02:ui_compressed",
			completed3StarPaigeImage = "paige_03:ui_compressed",
			endSceneMoneyCountSound = "end_level_money_totally_counted:sound",
			endScene1StarReachedSound = "end_scene_1star_reached_star:sound",
			endScene2StarReachedSound = "end_scene_2star_reached_star:sound",
			endScene3StarReachedSound = "end_scene_3star_reached_star:sound",

			children={
				{class="Sprite", x=-2.4, y=281, image="score_bar:ui", name="bar", anchor="center"},
				{class="Sprite", x=449, y=1133, image="emily_00:ui_compressed", name="emily", anchor="bottom"},
				{class="Sprite", x=-488, y=1133, image="paige_00:ui_compressed", name="paige", anchor="bottom"},
--Stars
				{class="BorderSprite",  x=-339, y=367,name="score1_counter",image="diamondcoins_back:shift_start_ui", borderTop=30, borderBottom=30, borderLeft=35, borderRight=35, width=200, anchor="center",
					children={
						{class="Label", x=-29, y=0, setup=setups.txt, color0=0xffffff, anchor="center", roundPos=false, textSize=40, name="score1"},
						{class="Sprite", x=62, y=0, image="coin:shop", anchor="center", name="star1_coin"},
					},
				},
				{class="BorderSprite",  x=-26, y=367,name="score2_counter",image="diamondcoins_back:shift_start_ui", borderTop=30, borderBottom=30, borderLeft=35, borderRight=35, width=200, anchor="center",
					children={
						{class="Label", x=-29, y=0, setup=setups.txt, color0=0xffffff, anchor="center", roundPos=false, textSize=40, name="score2"},
						{class="Sprite", x=62, y=0, image="coin:shop", anchor="center", name="star2_coin"},
					},
				},
				{class="BorderSprite",  x=313, y=367,name="score3_counter",image="diamondcoins_back:shift_start_ui", borderTop=30, borderBottom=30, borderLeft=35, borderRight=35, width=200, anchor="center",
					children={
						{class="Label", x=-29, y=0, setup=setups.txt, color0=0xffffff, anchor="center", roundPos=false, textSize=40, name="score3"},
						{class="Sprite", x=62, y=0, image="coin:shop", anchor="center", name="star3_coin"},
					},
				},

				{class="Sprite", x=-297, y=174, image="star_empty:shift_start_ui", anchor="center", name="1star_empty"},
				{class="Sprite", x=0, y=174, image="star_empty:shift_start_ui", anchor="center", name="2star_empty"},
				{class="Sprite", x=297, y=174, image="star_empty:shift_start_ui", anchor="center", name="3star_empty"},

				{class="Sprite", x=-297, y=174, anchor="center", name="1star",
					children={
						{class="Sprite", image="shine_star_00:ui", anchor="center", name="star_efect0", alpha=0.6},
						{class="Sprite", image="shine_star_01:ui", anchor="center", name="star_efect1", alpha=0.6},
						{class="Sprite", image="shine_star_02:ui", anchor="center", name="star_efect2", alpha=1},
						{class="Sprite", image="star:ui", anchor="center", name="star", roundPos=false},
					}
				},
				{class="Sprite", x=0, y=174, anchor="center", name="2star",
					children={
						{class="Sprite", image="shine_star_00:ui", anchor="center", name="star_efect0", alpha=0.6},
						{class="Sprite", image="shine_star_01:ui", anchor="center", name="star_efect1", alpha=0.6},
						{class="Sprite", image="shine_star_02:ui", anchor="center", name="star_efect2", alpha=1},
						{class="Sprite", image="star:ui", anchor="center", name="star", roundPos=false},
					}
				},
				{class="Sprite", x=297, y=174, anchor="center", name="3star",
					children={
						{class="Sprite", image="shine_star_00:ui", anchor="center", name="star_efect0", alpha=0.6},
						{class="Sprite", image="shine_star_01:ui", anchor="center", name="star_efect1", alpha=0.6},
						{class="Sprite", image="shine_star_02:ui", anchor="center", name="star_efect2", alpha=1},
						{class="Sprite", image="star:ui", anchor="center", name="star", roundPos=false},
					}
				},
--Score
				{class="BorderSprite", x=0, y=478, width= 650, height=75, setup=setups.score_container, anchor="center", name="score_container",
					children={
						{class="Label", x=10, y=-2, setup=setups.dialog_header_text, anchor="right", roundPos=false, textSize=60, textId="SCORE", name="score_text"},
						{class="Label", x=10, y=-2, setup=setups.txt, color0=0xffffff, anchor="left", text="0", roundPos=false, textSize=65, name="score"},
					},
				},
--Challenge Check
				{class="Sprite", x=95, y=705.3, image="diamond_get_empty:shift_start_ui", anchor="center", name="challenge_check_empty"},
				{class="Sprite", x=95, y=705.3, image="diamond_get:shift_start_ui", anchor="center", name="challenge_check"},
--Money
				{class="BorderSprite",  x=0, y=577, width= 400, height=75, setup=setups.score_container, anchor="center", name="money_container",
					children={
						{class="Label", x=0, y=0, setup=setups.txt, color0=0xffffff, anchor="center", roundPos=false, textSize=65, textId="NO_SHOPPING_MONEY", name="money"},
						{class="Label", x=142, y=-3, setup=setups.stdbtn_green_txt, color0=0x67d214, anchor="center",roundPos=false, textSize=50, name="money_add"},
						{class="Sprite", x=-226, y=0, image="coin:shop", anchor="left", name="money_coin"},
					},
			},
--Mouse
				{class="Sprite", x=-95, y=754.3, image="mouse_empty:shift_start_ui", mouseSound="mouse:sound", name="mouse_empty", anchor="bottom"},
				{class="Sprite", x=-95, y=754.3, image="mouse:shift_start_ui", mouseSound="mouse:sound", name="mouse", anchor="bottom"},
--Buttons
				{class="Button", x=0, y=864, name="continue", anchor="center", setup=setups.stdbtn_green, width=440,
					label={class="Label", setup=setups.stdbtn_green_txt,name="txt_button", textId="BUTTON_CONTINUE"}
				},
				{class="Button", x=0, y=1039, name="share", anchor="center", setup=setups.stdbtn_fb_logo, width=440,
					label={class="Label", setup=setups.stdbtn_fb_txt, name="txt_button", textId="BUTTON_SHARE"}
				},
				{class="Button", x=0, y=1039, name="retry", anchor="center", setup=setups.stdbtn, width=440,
					label={class="Label", setup=setups.stdbtn_txt, name="txt_button", textId="BUTTON_REPLAY"}
				},

--Products Unlocked

				-- {class="Label", x=-635, y=691.2, setup=setups.outline, anchor="left", roundPos=false, color0=0x6ecdff, textSize=50, textId="PRODUCT_UNLOCKED", name="product_unlock",
				-- 	children={
				-- 		{class="GameNode", name="product", x=635, y=0, productScale = "8", productAnchor = "left"},
				-- 		--{class="Sprite", x=0, y=0, anchor="center", alpha = 0, image="emily_default:score_dialog", name= "productTemplate"},
				-- 	}
				-- },
			},
		},
	},
}
