dialogs.yes_no = {
	class = "YesNoDialog",
	width = (2*GH.getUnitWidth())/3,
	height = 600,
	autoCenter = true,
	setup=setups.dialog_default,
	autoCenter = "true",
	anchor = "center",
	okButtonImage = "button:ui",
	makeMessageAnchor = "top",
	components = {
		{ class="Button", name="close", setup=setups.btn_close},
		{ class="Label", name="dialogTitle", x=0, y=-215, anchor="center", setup=setups.dialog_header_text},
		{ class="Sprite", name="warning", x=-646, y= 0, anchor ="center", image="warning_icon:ui"},
		{ class="Label", name="message", x=0, y=-50, maxWidth=((2*GH.getUnitWidth())/3)-200, anchor="center", align="center",
		wrapStyle="word", setup=setups.paleblue_txt, textSize = 50,},
		{ class="Button", name="button_yes", x=200, y=128, anchor="center", setup=setups.stdbtn,
			label={class="Label", setup=setups.stdbtn_txt, name="txt_button", textId="BUTTON_YES"}
		},
		{ class="Button", name="button_no", x=-200, y=128, anchor="center", setup=setups.stdbtn,
			label={class="Label", setup=setups.stdbtn_txt, name="txt_button", textId="BUTTON_NO"}
		},
	},
}

dialogs.thanks_sharing = {
	class = "DelDialog",
	minWidth = 1160, minHeight = 600,
	autoCenter = true,
	setup=setups.dialog_default,
	components = {
		{ class="Label", name="header", x=580, y=125, anchor="top", setup=setups.outline, textSize=44, textId="GAME_TITLE", setup=setups.txt, color0=0xFFFFFF},
		{ class="Label", name="message", x=580, y=252, maxWidth=850, anchor="top", align="center", wrapStyle="word", textId="THANKS_SHARING", setup=setups.txt, textSize=44*((isPhone and 1.3) or 1)},
		{ class="Button", name="button_ok", x=580, y=450, anchor="bottom", setup=setups.stdbtn,
			label={class="Label", setup=setups.stdbtn_txt, name="txt_button", textId="BUTTON_OK"}
		},
	},
}
