--  TO DO:
--  Fill challenges/events description in restaurant 4 and above
texts["GAME_TITLE"] = "Delicious - Emily's Miracle of Life"


-- Common texts
texts["dummy"] = "Ich bin ein Dummy."
texts["LOADING"] = "Lädt ..."
texts["QUIT_HEADER"] = "Beenden"
texts["QUESTION_QUIT"] = "Möchtest du das Spiel wirklich beenden?"
texts["CLICK_TO_CONTINUE"] = "Drücken, um fortzufahren ..."
texts["DIGIT_GROUPING_SYMBOL"] = "."
texts["FRACTION_SYMBOL"] = ","
texts["VERSION_FMT"] = "Version: %s"
texts["TEXT_VERSION_FMT"] = "Texte: %s (Original) - %s (Übersetzung)"
texts["SKIP"] = "Überspringen"
texts["SHIFT_CLOSED"] = "Schichtende"
texts["LEVEL_COMPLETEd_HEADER"] = "Level abgeschlossen"
texts["LEVEL_FAILED_HEADER"] = "Nochmal"

--Minigames in story
texts["MINIGAME_TIP_GRAB1"] = "Bereite das Frühstück für Paige zu."
texts["MINIGAME_TIP_DELIVER1"] = "Bringe Paige Frühstück."
texts["MINIGAME_TIP_HEARTBEAT"] = "Finde einen starken Herzschlag des Babys."
texts["MINIGAME_HEARTBEAT_ALLISON1"] = "Hmm... Probieren wir das nochmal."
texts["MINIGAME_HEARTBEAT_ALLISON2"] = "Und es wird wärmer ..."
texts["MINIGAME_HEARTBEAT_ALLISON3"] = "Da ist es!"
texts["MINIGAME_TIP_SONOGRAM"] = "Passe den Schieber für ein deutliches Ultraschallbild an."
texts["MINIGAME_SONOGRAM_ALLISON1"] = "Vielleicht wenn wir es etwas bewegen ..."
texts["MINIGAME_SONOGRAM_ALLISON2"] = "Beinah ..."
texts["MINIGAME_SONOGRAM_ALLISON3"] = "Ach, Mensch! Ich hatte es fast."
texts["MINIGAME_TIP_SPOTS"] = "Finde das Rotkehlchen."
texts["MINIGAME_SPOTS_PAIGE1"] = "Ihm gefällt dieser Ort!"
texts["MINIGAME_SPOTS_PAIGE2"] = "Vielleicht drinnen im Haus ..."
texts["MINIGAME_SPOTS_PAIGE3"] = "Wie wäre es hier ...?"
texts["MINIGAME_TIP_MINIGESTURE"] = "Schalte den Ofen aus."
texts["MINIGAME_TIP_MINIGESTURE_BONZO"] = "Höre auf den Arzt."
texts["MINIGAME_TIP_DELIVER2"] = "Beantworte den Anruf."
texts["MINIGAME_TIP_DELIVER3"] = "Folge den Anweisungen von Allison."
texts["MINIGAME_TIP_DELIVER4"] = "Schnapp dir die Kissen."

texts["MINIGAME_TIP_DRAG"] = "Hilf Paige, beim Fahrradfahren lernen."

-- Secret
texts["SECRET_DISTANCE"] = "Distanz"
texts["SECRET_METERS"] = "%s m"
texts["SECRET_COINS"] = "Gesammelte Blumen: %s"
texts["NO_HIGHSCORES"] = "Keine Highscores ..."


-- Error messages
texts["ERROR"] = "Fehler"
texts["ERROR_HELP"] = "Bitte wende dich an die Verkaufsstelle dieses Spiels und fordere Hilfe in Verbindung mit folgendem Fehler an:"
texts["ERROR_NO_DRIVER"] = "Kein Grafiktreiber installiert."
texts["ERROR_WRONG_DIRECTX"] = "Falsche Version von DirectX. DirectX 9 oder höher ist erforderlich."
texts["ERROR_NO_HARDWARESUPPORT"] = "Keine Unterstützung für hardwarebeschleunigte Spiele."
texts["ERROR_OUT_OF_MEMORY"] = "Der Speicher der Grafikkarte ist voll. Bitte auf 16-Bit-Farbdarstellung umschalten."
texts["ERROR_WRONG_DRIVER"] = "Der installierte Grafikkartentreiber funktioniert nicht ordnungsgemäß. Installiere bitte eine aktuelle Version."


-- Downloads
texts["DOWNLOAD_PACKAGE"] = "Dateien werden heruntergeladen"
texts["DOWNLOAD_PERCENTAGE"] = "%.1f%%"
texts["DOWNLOAD_ROAMING"] = "Du bist in einem Roaming-Netzwerk. Möchtest du das Paket \"%s\" herunterladen?"
texts["DOWNLOAD_INSUFFICIENT_SPACE"] = "Unzureichender Speicherplatz, um dieses Paket zu installieren. Bitte gib Speicherplatz frei."
texts["DOWNLOAD_MB"] = "(%.2f MB)"
texts["DOWNLOAD_FREE_SPACE"] = "(%.2f MB frei)"
texts["DOWNLOAD_NOT_CONNECTED"] = "Du bist nicht mit dem Internet verbunden. Bitte stelle eine Verbindung her und versuche es noch einmal."
texts["DOWNLOAD_MANIFEST_ERROR"] = "Bei dem Versuch, deine Downloads zu konfigurieren, ist ein Fehler aufgetreten. Bitte versuche es erneut oder wende dich an den technischen Support."
texts["DOWNLOAD_DL_ERROR"] = "Beim Herunterladen von \"%s\"ist ein Fehler aufgetreten. Bitte versuch es erneut oder wende dich an den technischen Kundendienst."
texts["DOWNLOAD_INSTALL_ERROR"] = "Beim Versuch, einen Download zu installieren, ist ein Fehler aufgetreten. Bitte versuche es erneut oder wende dich an den technischen Support."


texts["CONTENT_STATUS"] = "Inhaltsstatus"


-- iCloud
--texts["ENABLE_ICLOUD_HEADER"] = "iCloud"
--texts["ENABLE_ICLOUD"] = "Do you want to synchronize your progress between devices using iCloud?"
texts["TURN_ON_ICLOUD"] = "Aktiviere bitte iCloud in den Einstellungen, um deine Spielerdaten zu synchronisieren."


-- Player selection
texts["TURN_ON_AUDIO"] = "Es macht noch mehr Spaß,\nwenn du den Sound hörst!"
texts["ENTER_YOUR_NAME"] = "Hier Namen eingeben:"
texts["REMOVE_PLAYER_HEADER"] = "Spieler entfernen"
texts["REMOVE_PLAYER"] = "Möchtest du den gewählten Spieler wirklich entfernen?"
texts["PLAYER_SELECT"] = "Wähle deinen Namen:"


-- Settings
texts["DIFFICULTY"] = "Schwierigkeit"
texts["EASY"] = "Anfänger"
texts["MEDIUM"] = "Normal"
texts["HARD"] = "Experte"
texts["AUDIO"] = "Audio"
texts["FULLSCREEN"] = "Spiele im Vollbildmodus"
texts["SHOW_HINTS"] = "Spieltipps anzeigen"
texts["SETTINGS_SOUND"] = "Ton"
texts["SETTINGS_MUSIC"] = "Musik"


texts["DIFFICULTY_ADVISE_HEADER"] = "Experten-Modus"
texts["DIFFICULTY_ADVISE"] = "Wir empfehlen dir dringend, zuerst im Normal-Modus zu spielen, bevor du das Spiel im Experten-Modus startest, da es sich hierbei um einen brandneuen Experten-Modus handelt, der bedeutend schwieriger als in den vorherigen Episoden ist!"
texts["DIFFICULTY_WARNING_HEADER"] = "Experten-Modus"
texts["DIFFICULTY_WARNING"] = "Sag nicht, wir hätten dich nicht gewarnt!"


texts["DIFFICULTY_DESCRIPTION1"] = "Im Anfänger-Modus wurden die zu erzielenden Punkte gesenkt und die Kunden sind geduldiger. Dieser Modus eignet sich für all diejenigen, die gerne in ihrem eigenen Tempo spielen."
texts["DIFFICULTY_DESCRIPTION2"] = "Der Normal-Modus erfordert mäßige Fähigkeiten, er stellt eine traditionelle Herausforderung dar und eignet sich für die meisten Spieler. Herausforderungen, Ziele und die Kundengeduld sind normal."
texts["DIFFICULTY_DESCRIPTION3"] = "Der Experten-Modus ist äußert anspruchsvoll. Hier ist die Geduld der Kunden gering, die Herausforderungen sind komplizierter, die Level sind justiert und Ziele werden schwieriger erreicht. Geeignet für Experten, die Level für das perfekte Ergebnis gerne wiederholen."


texts["DIFFICULTY_PROPOSE_HEADER"] = "Glückwunsch!"
texts["DIFFICULTY_PROPOSE"] = "Du hast den normalen Modus abgeschlossen. Probiere doch einmal unseren neuen und verbesserten Expertenmodus aus!"


texts["ALPHA_END_HEADER"] = "Alpha-Version abgeschlossen"
texts["ALPHA_END"] = "Du hast die Alpha-Version von\nDelicious - Emily's Miracle of Life abgeschlossen.\n\nDanke fürs Spielen!\nVergiss bitte nicht, an der Befragung teilzunehmen. Dein Feedback verbessert das endgültige Spiel nachhaltig."
texts["BETA_END_HEADER"] = "Beta-Version abgeschlossen"
texts["BETA_END"] = "Danke fürs Spielen der Beta-Version von\nDelicious - Emily's Miracle of Life.\nVergiss bitte nicht, an der Befragung teilzunehmen. Dein Feedback verbessert das endgültige Spiel nachhaltig."


-- Menu
texts["GOTO_MAP_HEADER"] = "Zurück zur Karte"
texts["GOTO_MAP"] = "Möchtest du wirklich zur Karte wechseln?"
texts["RETRY_LEVEL_HEADER"] = "Level wiederholen"
texts["RETRY_LEVEL"] = "Dieses Level von vorn spielen? Bist du sicher?"


-- Facebook Dialog
texts["FB_DIALOG_HEADER"] = "Werde Delicious-Fan"
texts["FB_DIALOG_DESC"] = "Du gelangst gleich zur Delicious-Fanseite auf Facebook!\n(Dein Spiel bleibt solange aktiv, bis du wiederkommst.)"
texts["FACEBOOK_LOGIN_REWARD_TEXT"] = "ERHALTE SOFORT 5 DIAMANTEN!"
texts["FACEBOOK_LOGIN_REWARD_2_TEXT"] = "EINLOGGEN BEI:"
texts["FACEBOOK_LOGIN_INFO_TEXT"] = "· Schenke deinen Freunden Diamanten!\n· Erhalte Diamanten von ihnen!\n· Teile deine Lieblingsmomente!"
texts["FACEBOOK_LOGIN_ADVICE_TEXT"] = "(Wir werden nichts ohne deine Erlaubnis veröffentlichen.)" -- to be removed


-- Game
texts["DAY"] = "Level:"
texts["EPISODE"] = "Level:"
texts["CHALLENGE"] = "Herausforderung"
texts["SCORE"] = "Punkte:"
texts["EVENT"] = "Ereignis"
texts["EPISODE_VALUE"] = "%s-%s"
texts["HIGHSCORE"] = "Rekord:"


texts["DELIVER_FULL_ORDER"] = "Vollständige\nBestellung"
texts["DELIVER_FULL_ORDER_FMT"] = "+%s"
texts["DELIVER_COMBO"] = "nach-\neinander"
texts["DELIVER_COMBO_FMT"] = "+%s"
texts["DELIVER_COMBO_EXTRA_FMT"] = "%s"


texts["CHECKOUT_FMT"] = "Bestellung"
texts["CHECKOUT_TIP_FMT"] = " %s"
texts["CHECKOUT_COMBO"] = "Kombo!"
texts["CHECKOUT_COMBO_FMT"] = "+%s"
texts["CHECKOUT_CHOICE_TIP"] = "Auswahl-\ntrinkgeld"
texts["CHECKOUT_CHOICE_TIP_BONUS_FMT"] = "+%s"
texts["CHECKOUT_MOOD"] = "Trinkgeld"
texts["CHECKOUT_MOOD_TIP"] = "+%s"
texts["QUICK_BONUS"] = "Schnell!"
texts["QUICK_BONUS_FMT"] = "+%s"
texts["CLEAN_BONUS"] = "Nacheinander\naufräumen"
texts["CLEAN_BONUS_TIP"] = "+%s"
texts["CLEAN_All_TABLES_BONUS"] = "Saubere Tische!"
texts["CLEAN_All_TABLES_BONUS_TIP"] = "+%s"
texts["BONUS_HEART"] = "Herz"
texts["BONUS_HEARTS"] = "Herzen"
texts["BONUS_HEART_VAL"] = "+%s"

-- Mice
texts["MOUSE_FOUND_BASE"] = "Mauspunkte:"
texts["MOUSE_FOUND"] = "Maus gefunden"
texts["MOUSE_FOUND_FMT"] = "+%s"
texts["MOUSE_FOUND_WITHOUT_SCORE"] = "Maus gefunden"


-- Events
texts["EVENT_COMPLETED"] = "Ereignis geschafft!"
texts["EVENT_SCORE_ONE_DONE"] = "Punkte:"
texts["EVENT_SCORE_ONE_DONE_FMT"] = "+%s"
texts["EVENT_SCORE_ALL_DONE"] = "Fertig!"
texts["EVENT_SCORE_ALL_DONE_FMT"] = "+%s Bonus"


-- Map
texts["NEW_EPISODE_AVAILABLE"] = "Neues Kapitel\nVERFÜGBAR"
texts["EPISODE_DOWNLOADING_STAR"] = "Empfange\nneues Kapitel"
texts["NO_INTERNET_TITLE"] = "Hoppla!"
texts["NO_INTERNET_SUBTITLE"] = "Internetverbindung erforderlich"
texts["NO_INTERNET_RED_DESC"] = "Du musst mit dem Internet verbunden sein, um fortzufahren. Überprüfe bitte deine Sicherheitseinstellungen. Vielleicht verhindert deine Firewall, dass sich Delicious - Emily's Miracle of Life mit unserem Onlineshop verbindet. Uns ist bekannt, dass Programme wie ZoneAlarm, Norton Internet Security oder die eingebaute Firewall von Windows dieses Problem auslösen können."
texts["NO_INTERNET_GREEN_DESC"] = "Prüfe bitte zuerst, ob du mit dem Internet verbunden bist. Wenn das der Fall ist und das Problem weiterhin besteht, prüfe bitte deine Firewall-Einstellungen und gestatte die Verbindung mit dem Internet. Alle unsere Spiele sind garantiert virenfrei. Daher ist es vollkommen sicher, deine Einstellungen zu ändern. Wenn du nicht weißt, wie man das macht, öffne bitte den Hilfebereich deiner Firewall oder frag ein Familienmitglied, einen Freund/eine Freundin oder einen Computerexperten um Rat."
texts["NO_UPDATE_TITLE"] = "Hoppla!"
texts["NO_UPDATE_SUBTITLE"] = "Etwas ist schiefgelaufen."
texts["NO_UPDATE_DESC"] = "Bitte versuche es später erneut."
texts["FETCHUPDATE_DIALOG_HEADER"] = "Neues Kapitel"
texts["FETCHUPDATE_DIALOG_DESC"] = "Um ein neues Kapitel zu beginnen, muss das Spiel beendet werden.\nEs startet automatisch neu und zeigt dein neues Kapitel an."
texts["HEARTS_TO_GO_TEXT"] = "Bis ein Unvergesslicher Moment freigeschaltet wird!"
texts["MOREDELICIOUS_DIALOG_HEADER"] = "Mehr von Delicious"
texts["MOREDELICIOUS_DIALOG_DESC"] = "Du besuchst jetzt die Delicious-Seite! \n(Dein Spiel läuft weiter, bis du zurückkommst.)"
texts["METAGAME_LOCKED_DESC"] = "Du kannst deine Diamanten einsetzen, nachdem du Level 4 abgeschlossen hast. Das ist eine Überraschung!"

-- Map Overlay
texts["WELCOME"] = "Willkommen"
texts["WELCOME_FMT"] = "Willkommen, %s!"
texts["WELCOME_BACK_FMT"] = "Willkommen zurück, %s!"
texts["CLICK_TO_CHANGE_PLAYER"] = "Zum Spielerwechsel hier drücken ..."


-- Score Dialog
texts["SCORE_TITLE"] = "Level abgeschlossen"
texts["SCORE_SCORE_TODAY"] = "Deine Punkte:"
texts["SCORE_SUBTITLE"] = "Restaurant %e - Level %d"
texts["SCORE_SHOPPINGMONEY"] = "Haushaltsgeld:"
texts["SCORE_1STAR"] = "1 Stern"
texts["SCORE_2STAR"] = "2 Sterne"
texts["SCORE_3STAR"] = "3 Sterne"

-- In-app purchases
texts["BUTTON_RESTORE"] = "Erneuern"
texts["PLAY_FULL_RESTAURANT"] = "GANZES RESTAURANT SPIELEN"
texts["BUY_GAME_ERROR"] = "Es tut uns sehr leid! Prüfe für den Einkauf deine Internetverbindung und versuche es noch einmal. Vielen Dank fürs Spielen!"
texts["PLAY_FULL_EPISODES_PACK_1"] = "Kaufe das 2. Kapitel von 6 für %s"
texts["PLAY_FULL_EPISODES_PACK_2"] = "Kaufe Kapitel 3 und 4 von 6 für %s"
texts["PLAY_FULL_EPISODES_PACK_3"] = "Kaufe die restlichen Kapitel (5 und 6) für %s"
texts["PLAY_FULL_GAME"] = "Spare Geld und kaufe das ganze Spiel für %s"
texts["PLAY_FULL_GAME_1"] = "Wird die Schwangerschaft so perfekt ablaufen wie erwartet?"
texts["PLAY_FULL_GAME_2"] = "Schließe dich Emily in einer herzerwärmenden Geschichte voller Überraschungen an!"
texts["PLAY_FULL_GAME_3"] = "Unbegrenzter Zugang zu allen 90 Levels des Spiels!"
texts["PLAY_FULL_GAME_4"] = "Sammle Diamanten, um das Babyzimmer von Emilys Baby zu verzieren!"
texts["PLAY_FULL_GAME_5"] = "Gewinne Trophäen und spiele spannende tägliche Herausforderungen!"

-- iOS Text
texts["PLAY_FULL_EPISODE_PACK_4"] = "Hol dir das nächste Kapitel."
texts["PLAY_FULL_EPISODE_PACK_5"] = "Kaufe Kapitel 3 + 4 für nur $4,99"

-- GameCenter
texts["GAMECENTER_CONNECT_FAILED_HEADER"] = "Game Center"
texts["GAMECENTER_CONNECT_FAILED"] = "Es konnte keine Verbindung zum Game Center hergestellt werden.\n\nÖffne die Game Center App von deinem Startbildschirm und melde dich mit deinen Game-Center-Anmeldedaten an."
texts["GAMECENTER_CONNECT_FAILED_HEADER_ANDROID"] = "Google Play Games"
texts["GAMECENTER_CONNECT_FAILED_ANDROID"] = "Verbindung zu Google Play Games fehlgeschlagen.\n\nWenn du eine Verbindung zu Google Play Games herstellen möchtest, öffne die Google-Play-Games-App über deinen Startbildschirm und melde dich mit deinen Google-Play-Games-Anmeldedaten an."

-- How To Play Dialog
-- 1 orders
texts["HELP_TEXT_1"] = "Bereite die von den Kunden bestellten Gerichte zu, indem du in der Servicestelle die entsprechenden Produkte auswählst.\n\nEinige Bestellungen erfordern nur eine einzige Aktion, andere dagegen ..."
-- 2 compounds and restocks
texts["HELP_TEXT_2"] = "... erfordern mehrere Schritte bei der Zubereitung. Außerdem müssen einige Produkte regelmäßig aufgefüllt werden.\n"
-- 3 tray
texts["HELP_TEXT_3"] = "Die von dir zubereiteten Produkte werden auf deinem Tablett aufbewahrt. Du kannst Produkte entsorgen, indem du direkt darauf klickst.\n"
-- 4 serving and mood
texts["HELP_TEXT_4"] = "Lass deine Kunden nicht zu lange warten, da sie sonst kein Trinkgeld geben oder sogar wütend werden und gehen.\n"
-- 5 gestures
texts["HELP_TEXT_5"] = "Bei einigen Servicestellen musst du ein Minispiel abschließen, um Kunden und Charakteren bei ihren Aktionen zu helfen.\n"
-- 6 check out
texts["HELP_TEXT_6"] = "Nachdem du ihre Aktionen abgeschlossen hast, kommen die Kunden zur Theke, um zu bezahlen. Kassiere die Kunden an der Theke ab, indem du auf die Kasse klickst.\n\nGlücklichere Kunden geben ein höheres Trinkgeld.\n"
-- 7 tips
texts["HELP_TEXT_7"] = "Einige Kunden geben ein höheres Trinkgeld als anderen. Achte auf die Münzen auf der Theke und halte nach diese großen Trinkgeldgebern Ausschau!\n"
-- 8 clean
texts["HELP_TEXT_8"] = "Vergiss nicht, die Tische abzuputzen, indem du darauf klickst, nachdem die Kunden fertig gegessen haben.\nMit einer Putzkraft sparst du eine Menge Zeit, wodurch der Held frei handeln kann.\n"
-- 9 combos
texts["HELP_TEXT_9"] = "Mit einigen Aktionen erhältst du Extrapunkte:\n Gleichzeitiges Abkassieren mehrerer Kunden an der Theke.\n Gleichzeitige Ausgabe aller Produkte der Kundenbestellung.\n Ausgabe der Bestellung mehrerer Kunden umgehend nacheinander.\n Schnelle Bedienung der Kunden.\n Reinigung mehrerer Tische hintereinander.\n Sauberes Lokal am Ende des Tages.\n"
-- 10 entertainer
texts["HELP_TEXT_10"] = "Freunde und Familienmitglieder agieren häufig als Unterhalter. Unterhaltung kann dabei helfen, 1 Stimmungsherz bei Kunden am Tisch wiederherzustellen.\nDrücke auf einen Unterhalter und anschließend auf einen Tisch, um ihn dorthin zu schicken.\n"
-- 11 shop
texts["HELP_TEXT_11"] = "Gib dein Geld in den Läden der einzelnen Kapitel aus! Manche Artikel bieten dir einen Extrabonus, andere machen das Spiel ein wenig leichter.\n"
-- 12 menu chooser
texts["HELP_TEXT_12"] = "Gib viele Produkte eines Typs aus, um Produktalternativen freizuschalten. Diese bringen dir besondere Vorteile. Achte darauf, dass du dein Menü auswählst, bevor du ein Level startest.\n"
-- 13 metagame
texts["HELP_TEXT_13"] = "Gib Diamanten aus, um das Babyzimmer anzupassen, und teile es mit deinen Freunden!\n"
-- 14 daily challenge
texts["HELP_TEXT_14"] = "Die tägliche Herausforderung ändert sich von Tag zu Tag – stelle also sicher, dass du dir deine Diamanten sicherst, bevor schon wieder die nächste Herausforderung ansteht!\n"
-- 15 trophies
texts["HELP_TEXT_15"] = "Teile deinen Enthusiasmus! Erziele Trophäen-Postkarten und teile sie mit deinen Lieben. \nDu kannst die Karten mit persönlichen Nachrichten anpassen."

-- TIPS
	-- General tips
texts["HINT_TIP"] = "Tipp"
texts["HINT_INSTRUCTION"] = "Spielanleitung"
texts["TrayFull"] = "Dein Tablett ist voll. Du musst etwas servieren oder ein paar Objekte herunternehmen, bevor du etwas Neues hinzufügen kannst."
texts["DirtyTables"] = "Gäste, die sich gern setzen würden, gehen wieder, falls alle Tische besetzt oder schmutzig sind. Kümmere dich um deine Gäste und räume immer rechtzeitig ab."
texts["WrongItemOnTray"] = "Du kannst einen Artikel, den du nicht brauchst, auf deinem Tablett auswählen, um ihn zu entfernen."
texts["TrayIntroduction"] = "Behalte dieses Tablett im Auge. Alle Artikel, die du zubereitest, landen hier und der Platz ist nur begrenzt. Wähle einen Kunden, um die Artikel zu liefern."
texts["EntertainerTutorial"] = "Du kannst mithilfe der Familienmitglieder und Freunde die Kunden unterhalten und ihre Stimmung verbessern.\nWähle einen Entertainer aus und dann den Tisch, der etwas Unterhaltung benötigt."
texts["MeltingProducts"] = "Wenn du die Eispacks zu lange auf deinem Tablett lässt, dann schmelzen sie."

	-- Diamond introduction tips
texts["DIAMONDS_INTRODUCTION"] = "In einigen Level kannst du Diamanten verdienen.\n\nSchließe Level 4 ab, um endlich deine Diamanten gegen viele tolle Dinge eintauschen zu können!" -- It points to the diamond in level 1 on the map
texts["CHALLENGE_MAP"] = "In den Herausforderungslevels erhältst du Diamanten als Belohnung. Versuchen wir doch direkt einmal unser Glück!"

	-- Menu Chooser tips
texts["FIRST_PRODUCT_UNLOCK1"] = "Du hast ein Produkt-Upgrade freigeschaltet! Dieses lässt sich schneller zubereiten."
texts["FIRST_PRODUCT_UNLOCK2"] = "Nimm diese Alternative in deine Speisekarte auf und serviere sie den Kunden."
texts["FIRST_PRODUCT_UNLOCK3"] = "Wähle ein Produkt, um zu sehen, welche Alternativen hier ausgewählt werden können."
texts["FIRST_PRODUCT_CHOOSER1"] = "Einige Produkte sind noch gesperrt.\n\nWähle ein gesperrtes Produkt, um zu erfahren, wie du es freischalten kannst."
texts["FIRST_PRODUCT_CHOOSER2"] = "Damit ist die Speisekarte komplett! Du kannst jederzeit auf Spielen drücken, um loszulegen."

	-- Shop tips
texts["SHOP_INTRODUCTION1"] = "Willkommen im Laden! Kaufe Dekorationen, um deinen Laden zu verbessern und mehr Punkte zu erhalten."
texts["SHOP_INTRODUCTION2"] = "Wähle diese Dekoration aus und siehe selbst, wie dies deinen Laden verändert." -- forces clicking in the bouquet
texts["SHOP_INTRODUCTION3"] = "Jetzt kaufen!" -- to be removed

	-- Metagame tips
texts["METAGAME_HINT_2_1"] = "Du hast das Babyzimmer freigeschaltet! Sehen wir uns es an!"
texts["METAGAME_HINT_2_3"] = "Hier kannst du deine Diamanten für die Einrichtung des Babyzimmers ausgeben.\n\nSehen wir uns mal die Tapetenauswahl an!"
texts["METAGAME_HINT_2_4"] = "Einige Artikel sind in verschiedenen Farben verfügbar. Wähle eine Farbe und überzeuge dich selbst."
texts["METAGAME_HINT_2_5"] = "Hier drücken, um diese wunderschöne Tapete zu kaufen."
texts["METAGAME_HINT_2_6"] = "Schalte mithilfe der Diamanten noch mehr Dekorationen frei, probiere verschiedene Kombinationen aus und teile dein Babyzimmer mit anderen!"

    -- Neighbors tips
texts["NEIGHBORS_INTRODUCTION1"] = "Tritt der Nachbarschaft bei! Du kannst einmal pro Tag deinen Freunden kostenlose Diamanten schenken."
texts["NEIGHBORS_INTRODUCTION2"] = "Hast du dich schon in der Nachbarschaft umgesehen?"

    -- Daily Challenges tips
texts["DAILY_INTRODUCTION1"] = "Du hast die täglichen Herausforderungen freigeschaltet!"
texts["DAILY_INTRODUCTION2"] = "Du kannst dich alle 24 Stunden einer neuen Herausforderung stellen und so deine Fähigkeiten testen und mehr Diamanten verdienen."

	-- Mouse
texts["MOUSE_TIP"] = "In jedem Level taucht Carl die Maus auf. Finde ihn und erhalte jeweils 100 Bonuspunkte."

	-- Stations
texts["STATION_GESTURE_TIP"] = "Diese Kochschüler brauchen deine Hilfe. \n Folge den Anweisungen, um das Minispiel abzuschließen."
texts["STATION_CATALOG_TIP"] = "Die Kunden an Tischen werden erst nach den Katalogen fragen, bevor sie sich für ihre Bestellung entscheiden."
texts["STATION_DROPPER_KID_TIP"] = "Die Kinder haben etwas Spielzeug liegen lassen. Hebe sie auf, damit andere damit spielen können."
texts["STATION_BATH_TIP"] = "Die Kunden in den Bädern bestellen immer erst Handtücher, bevor sie aus dem Wasser kommen."
texts["STATION_HOSPITAL_BED_TIP"] = "Unsere Schwangeren werden dich immer darum bitten, ihre Tische zu säubern. Erledige das, bevor sie wütend werden."


-- Family Tree
texts["FAMILY_TREE_HEADER_0"] = "Angela's\nFashion Fever"
texts["FAMILY_TREE_EXPANDED_HEADER_0"] = "Fabulous - Angela's Fashion Fever"
texts["FAMILY_TREE_SUBTITLE_0"] = "Bereit für DEN Modewettbewerb?"
texts["FAMILY_TREE_TEXT_0"] = "Spiele die 2. Ausgabe von Fabulous - Angela's Mode-Serie. Nachdem ihr Ehemann sie betrogen hat und sie ihren Job verliert, will Angela all ihre Träume aufgeben. Doch dann erlebt sie die Überraschung ihres Lebens …"
texts["FAMILY_TREE_HEADER_1"] = "Angela's High\nSchool Reunion"
texts["FAMILY_TREE_EXPANDED_HEADER_1"] = "Fabulous - Angela's High School Reunion"
texts["FAMILY_TREE_SUBTITLE_1"] = "Lass die Erinnerungen aufleben!"
texts["FAMILY_TREE_TEXT_1"] = "Angela organisiert ein Klassentreffen, um die Erinnerungen an ihren missglückten Abschlussball auszulöschen. Aber als ihre Rivalin aus alten Schulzeiten plötzlich auftaucht, nimmt das Unglück seinen Lauf ..."
texts["FAMILY_TREE_HEADER_2"] = "Emily's\nChristmas Carol"
texts["FAMILY_TREE_EXPANDED_HEADER_2"] = "Delicious - Emily's Christmas Carol"
texts["FAMILY_TREE_SUBTITLE_2"] = "Begleite die O'Malleys auf eine Reise!"
texts["FAMILY_TREE_TEXT_2"] = "Emily und ihre Familie planen für die Feiertage eine Fahrt in ein süßes kleines Dorf. Auf ihrer Zugreise finden sie neue Freunde und erleben überraschende Abenteuer ... Begleite Emily auf dieser zauberhaften Reise!"
texts["FAMILY_TREE_HEADER_3"] = "Emily's Message\nin a Bottle"
texts["FAMILY_TREE_EXPANDED_HEADER_3"] = "Delicious - Emily's Message in a Bottle"
texts["FAMILY_TREE_SUBTITLE_3"] = "Emily reist nach Italien!"
texts["FAMILY_TREE_TEXT_3"] = "Spiele die 13. Ausgabe von Delicious - Emily's Restaurant-Serie. Als Emily erfährt, dass ihr verschollener Opa wieder aufgetaucht ist, vereint das die gesamte Familie! Allerdings gehen sich einige Familienmitglieder seit Jahren stets aus dem Weg ..."
texts["FAMILY_TREE_HEADER_4"] = "Sally's Salon\nBeauty Secrets"
texts["FAMILY_TREE_EXPANDED_HEADER_4"] = "Sally's Salon Beauty Secrets"
texts["FAMILY_TREE_SUBTITLE_4"] = "Sally's Salon - Beauty Secrets"
texts["FAMILY_TREE_TEXT_4"] = "Sally ist zurück, und mit jeder Frisur macht sie Snuggford schöner! Aber als Sally entdeckt, dass ihr alter Schwarm verschwunden ist, macht sie sich mit Francois auf die Reise, um nach ihrem Traummann zu suchen ..."
texts["FAMILY_TREE_HEADER_5"] = "Mary le Chef\nCooking Passion"
texts["FAMILY_TREE_EXPANDED_HEADER_5"] = "Mary le Chef - Cooking Passion"
texts["FAMILY_TREE_SUBTITLE_5"] = "Mache mit Mary ihre Träume wahr!"
texts["FAMILY_TREE_TEXT_5"] = "Entdecke ein neues Kochabenteuer! Mary arbeitet in einer Kanzlei, aber das macht sie nicht glücklich ... Sie träumt lieber davon, Köchin zu werden! Wird sie den Mut haben, ihre Träume zu verwirklichen?"
texts["FAMILY_TREE_HEADER_6"] = "Dr. Cares\nPet Rescue 911"
texts["FAMILY_TREE_EXPANDED_HEADER_6"] = "Dr. Cares - Pet Rescue 911"
texts["FAMILY_TREE_SUBTITLE_6"] = "Lerne das Leben einer Tierärztin kennen!"
texts["FAMILY_TREE_TEXT_6"] = "Die junge Tierärztin Amy entscheidet sich gegen die Klinik ihres Opas und für den tollen Job in einer New Yorker Klinik. Wird sie es dort schaffen? Kümmere dich in diesem flauschigen Abenteuer um süße Tiere!"
texts["FAMILY_TREE_HEADER_7"] = "Heart's Medicine\nHospital Heat"
texts["FAMILY_TREE_EXPANDED_HEADER_7"] = "Heart's Medicine Hospital Heat"
texts["FAMILY_TREE_SUBTITLE_7"] = "Hilf Allison, tapfer und stark zu sein!"
texts["FAMILY_TREE_TEXT_7"] = "Als Allison einen Anruf von ihrer Mutter erhält, ist sie sehr verwirrt. Schließlich hat sie ihre Mutter über 20 Jahre lang nicht gesehen! Warum meldet sie sich gerade jetzt bei ihr? Es gibt nur eine Lösung ..."
texts["FAMILY_TREE_HEADER_8"] = ""
texts["FAMILY_TREE_EXPANDED_HEADER_8"] = "Heart's Medicine - Time to Heal"
texts["FAMILY_TREE_SUBTITLE_8"] = ""
texts["FAMILY_TREE_TEXT_8"] = ""
texts["FAMILY_TREE_EXPANDED_HEADER_9"] = "Delicious - Emily's Message in a Bottle"
texts["FAMILY_TREE_SUBTITLE_9"] = ""
texts["FAMILY_TREE_TEXT_9"] = ""
texts["FAMILY_TREE_EXPANDED_HEADER_10"] = "Fabulous - Angela's High School Reunion"
texts["FAMILY_TREE_SUBTITLE_10"] = ""
texts["FAMILY_TREE_TEXT_10"] = ""
texts["FAMILY_TREE_HEADER_11"] = ""
texts["FAMILY_TREE_EXPANDED_HEADER_11"] = "Fabulous - Angela's Sweet Revenge"
texts["FAMILY_TREE_SUBTITLE_11"] = ""
texts["FAMILY_TREE_TEXT_11"] = ""


-- Day Start
texts["DAY_START_CHALLENGE_HEADER"] = "Herausforderung %d-%d"
texts["DAY_START_HEADER"] = "Level %d"
texts["GOALS"] = "Ziele"
texts["1STAR_SCORE"] = "1-Sterne-Ergebnis"
texts["2STAR_SCORE"] = "2-Sterne-Ergebnis"
texts["3STAR_SCORE"] = "3-Sterne-Ergebnis"
texts["HOST_CHALLENGE"] = "Herausforderung"
texts["SHOPPING_MONEY"] = "Haushaltsgeld"
texts["PRODUCT_UNLOCKED"] = "Produkt freigeschaltet"
texts["MOUSE"] = "Maus"
texts["NO_SHOPPING_MONEY"] = "-"
texts["REWARD_AMOUNT"] = "x%d"

--Game - Score Labels
texts["SCORE_1STAR_REACHED"] = "1 Stern erreicht!"
texts["SCORE_2STAR_REACHED"] = "2 Sterne erreicht!"
texts["SCORE_3STAR_REACHED"] = "3 Sterne erreicht!"
-- Game - Floaters
texts["MONEY_1STAR_REACHED"] = "1 Stern erreicht!"
texts["MONEY_2STAR_REACHED"] = "2 Sterne erreicht!"
texts["MONEY_3STAR_REACHED"] = "3 Sterne erreicht!"

texts["GESTURE_COMPLETE"] = "Geschafft!"

-- Object introduction
texts["NEW_PRODUCT"] = "Neues\nProdukt"
texts["NEW_TABLE"] = "Neuer\nTisch"
texts["NEW_KAYAK"] = "Neu!\nKajak"
texts["BIGGER_TABLE"] = "Größerer\nTisch"
texts["BIGGER_TRAY"] = "Größeres\nTablett"
texts["UNLOCKED_CLEANER"] = "Reinigungskraft\nfreigeschaltet"
texts["UNLOCKED_ENTERTAINER"] = "Entertainer\nfreigeschaltet"
texts["UNLOCKED_RESTOCKER"] = "Küchenhilfe\nfreigeschaltet"
texts["NEW_STYLE"] = "Neuer\nStil"
texts["NEW_UPGRADE"] = "Neues\nUpgrade"
texts["NEW_ENTERTAINER"] = "Neuer\nEntertainer"
texts["NEW_NEW"] = "Neu!"
texts["NEW_INGREDIENT_UPGRADE"] = "Extra\nLecker! +%s"

-- Product Choice UI
texts["PRODUCT_CHOICE_TITLE"] = "Wähle dein Menü"

-- Product Choice Menu Popup
texts["PRODUCT_UNLOCK_PROGRESS"] = "%p von %g bedient."
texts["PRODUCT_UNLOCKED_FMT"] = "%s verfügbar!"
texts["PRODUCT_EFFECT_noburn"] = "Langsames Anbrennen"
texts["PRODUCT_EFFECT_nospill"] = "Langsames Überlaufen"
texts["PRODUCT_EFFECT_nomelt"] = "Wärmeschutz"
texts["PRODUCT_EFFECT_quickfry"] = "Kurze Bratzeit"
texts["PRODUCT_EFFECT_quickprep"] = "Schnell zubereitet"
-- DO NOT TRANSLATE texts["PRODUCT_EFFECT_stockdouble"] = "Quick Stock Time"
texts["PRODUCT_EFFECT_stockmax"] = "Großes Lager"
texts["PRODUCT_EFFECT_tip"] = "Bonus­Trinkgeld"
texts["PRODUCT_EFFECT_highmood"] = "Stimmungsbonus"
texts["PRODUCT_EFFECT_efficientstock"] = "Doppeltes Wiederauffüllen"
texts["PRODUCT_EFFECT_growfast"] = "Schnelles Wachstum"
texts["PRODUCT_EFFECT_quickrestock"] = "Schnelles Wiederauffüllen"
texts["PRODUCT_EFFECT_doublemood"] = "Großer Stimmungsbonus"
texts["PRODUCT_CHOOSER_MENU_INFO_TITLE"] = "Information"
-- Category unlock goals room 1
texts["PRODUCT_UNLOCK_room1_pg_single1"] = "Limonaden"
texts["PRODUCT_UNLOCK_room1_pg_single2"] = "Kuchen"
texts["PRODUCT_UNLOCK_room1_pg_single3"] = "Donuts"
texts["PRODUCT_UNLOCK_room1_pg_single6"] = "Kochbücher"
texts["PRODUCT_UNLOCK_room1_pg_restock1"] = "Ein-Topf-Gerichte"
texts["PRODUCT_UNLOCK_room1_pg_restock2"] = "Quiche"
texts["PRODUCT_UNLOCK_room1_pg_compound1"] = "Toasts"
texts["PRODUCT_UNLOCK_room1_pg_compound2"] = "Pfannkuchen"
texts["PRODUCT_UNLOCK_room1_pg_timer1"] = "Sorbet"
texts["PRODUCT_UNLOCK_room1_pg_timer2"] = "Gegrillte Speisen"
-- Product Titles Room 1
texts["PRODUCT_TITLE_room1_pg_single1"] = "Limonaden"
texts["PRODUCT_TITLE_room1_pg_single2"] = "Kuchen"
texts["PRODUCT_TITLE_room1_pg_single3"] = "Donuts"
texts["PRODUCT_TITLE_room1_pg_single6"] = "Kochbücher"
texts["PRODUCT_TITLE_room1_pg_restock1"] = "Ein-Topf-Gerichte"
texts["PRODUCT_TITLE_room1_pg_restock2"] = "Quiche"
texts["PRODUCT_TITLE_room1_pg_compound1"] = "Toasts"
texts["PRODUCT_TITLE_room1_pg_compound2"] = "Pfannkuchen"
texts["PRODUCT_TITLE_room1_pg_timer1"] = "Sorbet"
texts["PRODUCT_TITLE_room1_pg_timer2"] = "Gegrillte Speisen"
-- Product Names Room 1
texts["PRODUCT_room1_pg_single1-a"] = "Limonade"
texts["PRODUCT_room1_pg_single1-b"] = "Pinke Limonade"
texts["PRODUCT_room1_pg_single2-a"] = "Schokokuchen"
texts["PRODUCT_room1_pg_single2-b"] = "Zitronenkuchen"
texts["PRODUCT_room1_pg_single2-c"] = "Red-Velvet-Kuchen"
texts["PRODUCT_room1_pg_single3-a"] = "Donut mit blauer Glasur"
texts["PRODUCT_room1_pg_single3-b"] = "Donut mit pinker Glasur"
texts["PRODUCT_room1_pg_single3-c"] = "Donut mit weißer Glasur"
texts["PRODUCT_room1_pg_single6-a"] = "Klassische italienische Rezepte"
texts["PRODUCT_room1_pg_single6-b"] = "'Mein gaumenkitzelndes Leben'"
texts["PRODUCT_room1_pg_restock1-a"] = "Gemüse"
texts["PRODUCT_room1_pg_restock1-b"] = "Spaghetti Bolognese"
texts["PRODUCT_room1_pg_restock1-c"] = "Eintopf"
texts["PRODUCT_room1_pg_restock2-a"] = "Käse-Paprika-Quiche"
texts["PRODUCT_room1_pg_restock2-b"] = "Tomaten-Pesto-Quiche"
texts["PRODUCT_room1_pg_compound1-a"] = "Avocado-Toast"
texts["PRODUCT_room1_pg_compound1-b"] = "Leichter Toast"
texts["PRODUCT_room1_pg_compound1-c"] = "Aubergine-Toast"
texts["PRODUCT_room1_pg_compound2-a"] = "Rahm-Pfannkuchen"
texts["PRODUCT_room1_pg_compound2-b"] = "Brombeer-Pfannkuchen"
texts["PRODUCT_room1_pg_compound2-c"] = "Preiselbeer-Pfannkuchen"
texts["PRODUCT_room1_pg_timer1-a"] = "Bananen-Sorbet"
texts["PRODUCT_room1_pg_timer1-b"] = "Schoko-Sorbet"
texts["PRODUCT_room1_pg_timer1-c"] = "Beeren-Sorbet"
texts["PRODUCT_room1_pg_timer2-a"] = "Gegrilltes Gemüse"
texts["PRODUCT_room1_pg_timer2-b"] = "Thunfischsteak"
texts["PRODUCT_room1_pg_timer2-c"] = "Schaschlik"

-- Category unlock goals room 2
texts["PRODUCT_UNLOCK_room2_pg_singleclick8"] = "Kataloge"
texts["PRODUCT_UNLOCK_room2_pg_singleclick11"] = "Stofftiere"
texts["PRODUCT_UNLOCK_room2_pg_singleclick10"] = "Babyrasseln"
texts["PRODUCT_UNLOCK_room2_pg_restock7"] = "Saugflaschen"
texts["PRODUCT_UNLOCK_room2_pg_compound1"] = "Teddybären"
texts["PRODUCT_UNLOCK_room2_pg_compound2"] = "Cupcakes"
texts["PRODUCT_UNLOCK_room2_pg_restock9"] = "Gummitiere"
texts["PRODUCT_UNLOCK_room2_pg_compound3"] = "Babykleidung"
texts["PRODUCT_UNLOCK_room2_pg_compound4"] = "Babykleidung"
texts["PRODUCT_UNLOCK_room2_pg_timer3"] = "Heiße Getränke"
texts["PRODUCT_UNLOCK_room2_pg_singleclick13"] = "Lätzchen"
-- Category Titles room 2
texts["PRODUCT_TITLE_room2_pg_singleclick8"] = "Kataloge"
texts["PRODUCT_TITLE_room2_pg_singleclick11"] = "Stofftiere"
texts["PRODUCT_TITLE_room2_pg_singleclick10"] = "Babyrasseln"
texts["PRODUCT_TITLE_room2_pg_restock7"] = "Saugflaschen"
texts["PRODUCT_TITLE_room2_pg_compound1"] = "Teddybären"
texts["PRODUCT_TITLE_room2_pg_compound2"] = "Cupcakes"
texts["PRODUCT_TITLE_room2_pg_restock9"] = "Gummitiere"
texts["PRODUCT_TITLE_room2_pg_compound3"] = "Babykleidung"
texts["PRODUCT_TITLE_room2_pg_compound4"] = "Babykleidung"
texts["PRODUCT_TITLE_room2_pg_timer3"] = "Heiße Getränke"
texts["PRODUCT_TITLE_room2_pg_singleclick13"] = "Lätzchen"
-- Product Names Room 2
texts["PRODUCT_room2_pg_singleclick8-a"] = "'Alles für Ihre Baby'"
texts["PRODUCT_room2_pg_singleclick8-b"] = "'Neugeborenes Glück'"
texts["PRODUCT_room2_pg_singleclick11-a"] = "Pony-Stofftier"
texts["PRODUCT_room2_pg_singleclick11-b"] = "Katzen-Stofftier"
texts["PRODUCT_room2_pg_singleclick11-c"] = "Kraken-Stofftier"
texts["PRODUCT_room2_pg_singleclick10-a"] = "Rumbarassel"
texts["PRODUCT_room2_pg_singleclick10-b"] = "Planeten-Rassel"
texts["PRODUCT_room2_pg_singleclick10-c"] = "Blumenrassel"
texts["PRODUCT_room2_pg_restock7-a"] = "Saugflasche"
texts["PRODUCT_room2_pg_restock7-b"] = "Ergonomische Saugflasche"
texts["PRODUCT_room2_pg_restock7-c"] = "Saugflasche mit Griffen"
texts["PRODUCT_room2_pg_compound1-a"] = "Bär"
texts["PRODUCT_room2_pg_compound1-b"] = "Panda"
texts["PRODUCT_room2_pg_compound2-a"] = "Pastell-Cupcakes"
texts["PRODUCT_room2_pg_compound2-b"] = "Herz-Schoko-Cupcakes"
texts["PRODUCT_room2_pg_restock9-a"] = "Ente"
texts["PRODUCT_room2_pg_restock9-b"] = "Pinguin"
texts["PRODUCT_room2_pg_restock9-c"] = "Eule"
texts["PRODUCT_room2_pg_compound3-a"] = "Grüner Strampler"
texts["PRODUCT_room2_pg_compound3-b"] = "Pinker Strampler"
texts["PRODUCT_room2_pg_compound4-a"] = "Gelber Strampler"
texts["PRODUCT_room2_pg_compound4-b"] = "Blauer Strampler"
texts["PRODUCT_room2_pg_timer3-a"] = "Kaffee"
texts["PRODUCT_room2_pg_timer3-b"] = "Tee"
texts["PRODUCT_room2_pg_timer3-c"] = "Cappuccino"
texts["PRODUCT_room2_pg_singleclick13-a"] = "Lätzchen"
texts["PRODUCT_room2_pg_singleclick13-b"] = "Schweine-Lätzchen"
texts["PRODUCT_room2_pg_singleclick13-c"] = "Wolken-Lätzchen"

-- Category unlock goals room 3
texts["PRODUCT_UNLOCK_room3_pg_single1"] = "Drinks"
texts["PRODUCT_UNLOCK_room3_pg_single2"] = "Bilderbücher"
texts["PRODUCT_UNLOCK_room3_pg_single3"] = "Lernspielzeug"
texts["PRODUCT_UNLOCK_room3_pg_single4"] = "Bauspielzeug"
texts["PRODUCT_UNLOCK_room3_pg_single5"] = "Tierspielzeug"
texts["PRODUCT_UNLOCK_room3_pg_compound"] = "Werkzeuge für Kunstarbeiten"
texts["PRODUCT_UNLOCK_room3_pg_restock1"] = "Spielfahrzeuge"
texts["PRODUCT_UNLOCK_room3_pg_restock2"] = "Puppen"
texts["PRODUCT_UNLOCK_room3_pg_timer1"] = "Drinks"
texts["PRODUCT_UNLOCK_room3_pg_special1"] = "Windeln"
texts["PRODUCT_UNLOCK_room3_pg_potato"] = "Roboter"
texts["PRODUCT_UNLOCK_room3_pg_trio"] = "Obstsalate"
-- Category Titles room 3
texts["PRODUCT_TITLE_room3_pg_single1"] = "Drinks"
texts["PRODUCT_TITLE_room3_pg_single2"] = "Bilderbücher"
texts["PRODUCT_TITLE_room3_pg_single3"] = "Lernspielzeug"
texts["PRODUCT_TITLE_room3_pg_single4"] = "Bauspielzeug"
texts["PRODUCT_TITLE_room3_pg_single5"] = "Tierspielzeug"
texts["PRODUCT_TITLE_room3_pg_compound"] = "Werkzeuge für Kunstarbeiten"
texts["PRODUCT_TITLE_room3_pg_restock1"] = "Spielfahrzeuge"
texts["PRODUCT_TITLE_room3_pg_restock2"] = "Puppen"
texts["PRODUCT_TITLE_room3_pg_timer1"] = "Drinks"
texts["PRODUCT_TITLE_room3_pg_special1"] = "Windeln"
texts["PRODUCT_TITLE_room3_pg_potato"] = "Roboter"
texts["PRODUCT_TITLE_room3_pg_trio"] = "Obstsalate"
-- Product Names Room 3
texts["PRODUCT_room3_pg_single1-a"] = "Orangensaft"
texts["PRODUCT_room3_pg_single1-b"] = "Grüner Smoothie"
texts["PRODUCT_room3_pg_single1-c"] = "Gesunder Smoothie"
texts["PRODUCT_room3_pg_single2-a"] = "Mathe macht Spaß"
texts["PRODUCT_room3_pg_single2-b"] = "Super-ABC"
texts["PRODUCT_room3_pg_single3-a"] = "Tamburin"
texts["PRODUCT_room3_pg_single3-b"] = "Xylofon"
texts["PRODUCT_room3_pg_single4-a"] = "Plastikklötze"
texts["PRODUCT_room3_pg_single4-b"] = "Holzklötze"
texts["PRODUCT_room3_pg_single5-a"] = "Schildkrötenfiguren"
texts["PRODUCT_room3_pg_single5-b"] = "Schaffiguren"
texts["PRODUCT_room3_pg_compound-a"] = "Papier"
texts["PRODUCT_room3_pg_compound-b"] = "Schreibtafel"
texts["PRODUCT_room3_pg_compound-c"] = "Pinguintafel"
texts["PRODUCT_room3_pg_restock1-a"] = "Flugzeug"
texts["PRODUCT_room3_pg_restock1-b"] = "Lkw"
texts["PRODUCT_room3_pg_restock2-a"] = "Dino"
texts["PRODUCT_room3_pg_restock2-b"] = "Ann-Puppe"
texts["PRODUCT_room3_pg_timer1-a"] = "Warmer Kakao"
texts["PRODUCT_room3_pg_timer1-b"] = "Leckerer Kakao"
texts["PRODUCT_room3_pg_timer1-c"] = "Grüne-Minze-Kakao"
texts["PRODUCT_room3_pg_special1-a"] = "Wolkenwindel"
texts["PRODUCT_room3_pg_special1-b"] = "Hasenwindel"
texts["PRODUCT_room3_pg_potato-a"] = "Liebes-Droiden"
texts["PRODUCT_room3_pg_potato-b"] = "Kuschel-Roboter"
texts["PRODUCT_room3_pg_trio-a"] = "Gemischter Salat 'Sonnenschein'"
texts["PRODUCT_room3_pg_trio-b"] = "Gemischter Salat 'Zen-Energie'"

-- Category unlock goals room 4
texts["PRODUCT_UNLOCK_room4_pg_drink"] = "Begrüßungsgetränke"
texts["PRODUCT_UNLOCK_room4_pg_juice"] = "Zitronensäfte"
texts["PRODUCT_UNLOCK_room4_pg_towel"] = "Handtücher"
texts["PRODUCT_UNLOCK_room4_pg_mask"] = "Gesichtsmaske"
texts["PRODUCT_UNLOCK_room4_pg_aromatics"] = "Aromakerzen"
texts["PRODUCT_UNLOCK_room4_pg_tea"] = "Tees"
texts["PRODUCT_UNLOCK_room4_pg_massage"] = "Massagegeräte"
texts["PRODUCT_UNLOCK_room4_pg_ice"] = "Eispacks"
texts["PRODUCT_UNLOCK_room4_pg_soap"] = "Seifen"
texts["PRODUCT_UNLOCK_room4_pg_snack"] = "Reiskuchen"
-- Product Titles Room 4
texts["PRODUCT_TITLE_room4_pg_drink"] = "Begrüßungsgetränke"
texts["PRODUCT_TITLE_room4_pg_juice"] = "Zitronensäfte"
texts["PRODUCT_TITLE_room4_pg_towel"] = "Handtücher"
texts["PRODUCT_TITLE_room4_pg_mask"] = "Gesichtsmaske"
texts["PRODUCT_TITLE_room4_pg_aromatics"] = "Aromakerzen"
texts["PRODUCT_TITLE_room4_pg_tea"] = "Tees"
texts["PRODUCT_TITLE_room4_pg_massage"] = "Massagegeräte"
texts["PRODUCT_TITLE_room4_pg_ice"] = "Eispacks"
texts["PRODUCT_TITLE_room4_pg_soap"] = "Seifen"
texts["PRODUCT_TITLE_room4_pg_snack"] = "Reiskuchen"
-- Product Names Room 4
texts["PRODUCT_room4_pg_drink-a"] = "Brombeergetränk"
texts["PRODUCT_room4_pg_drink-b"] = "Pfefferminztee"
texts["PRODUCT_room4_pg_juice-a"] = "Zitronensaft"
texts["PRODUCT_room4_pg_juice-b"] = "Orangensaft"
texts["PRODUCT_room4_pg_juice-c"] = "Limettensaft"
texts["PRODUCT_room4_pg_towel-a"] = "Mikrofaser-Handtuch"
texts["PRODUCT_room4_pg_towel-b"] = "Baumwollhandtuch"
texts["PRODUCT_room4_pg_mask-a"] = "Feuchtigkeitsmaske"
texts["PRODUCT_room4_pg_mask-b"] = "Peelingmaske"
texts["PRODUCT_room4_pg_aromatics-a"] = "Früchtekerzen"
texts["PRODUCT_room4_pg_aromatics-b"] = "Blütenkerzen"
texts["PRODUCT_room4_pg_aromatics-c"] = "Gewürzkerzen"
texts["PRODUCT_room4_pg_tea-a"] = "Sonnenblumentee"
texts["PRODUCT_room4_pg_tea-b"] = "Hibiskustee"
texts["PRODUCT_room4_pg_tea-c"] = "Kamillentee"
texts["PRODUCT_room4_pg_tea-d"] = "Pfefferminztee"
texts["PRODUCT_room4_pg_massage-a"] = "Holzmassagegerät"
texts["PRODUCT_room4_pg_massage-b"] = "Ergonomisches Massagegerät"
texts["PRODUCT_room4_pg_ice-a"] = "Eiskrawatte"
texts["PRODUCT_room4_pg_ice-b"] = "Eis-Gesichtsmaske"
texts["PRODUCT_room4_pg_soap-a"] = "Badeseife"
texts["PRODUCT_room4_pg_soap-b"] = "Aromaseife"
texts["PRODUCT_room4_pg_snack-a"] = "Einfacher Reiskuchen"
texts["PRODUCT_room4_pg_snack-b"] = "Schinken-Gelee-Reiskuchen"
texts["PRODUCT_room4_pg_snack-c"] = "Lachs-Käse-Reiskuchen"

-- Category unlock goals room 5
texts["PRODUCT_UNLOCK_room5_pg_juice"] = "Säfte"
texts["PRODUCT_UNLOCK_room5_pg_fruit"] = "Snacks"
texts["PRODUCT_UNLOCK_room5_pg_accessory"] = "Decken"
texts["PRODUCT_UNLOCK_room5_pg_thermometer"] = "Thermometer"
texts["PRODUCT_UNLOCK_room5_pg_cloths"] = "Tücher"
texts["PRODUCT_UNLOCK_room5_pg_yogurt"] = "Joghurts"
texts["PRODUCT_UNLOCK_room5_pg_pills"] = "Tabletten"
texts["PRODUCT_UNLOCK_room5_pg_printer"] = "Drucker"
texts["PRODUCT_UNLOCK_room5_pg_coffee"] = "Kaffees"
texts["PRODUCT_UNLOCK_room5_pg_bottles"] = "Accessoires"
-- Product Titles Room 5
texts["PRODUCT_TITLE_room5_pg_juice"] = "Säfte"
texts["PRODUCT_TITLE_room5_pg_fruit"] = "Snacks"
texts["PRODUCT_TITLE_room5_pg_accessory"] = "Decken"
texts["PRODUCT_TITLE_room5_pg_thermometer"] = "Thermometer"
texts["PRODUCT_TITLE_room5_pg_cloths"] = "Tücher"
texts["PRODUCT_TITLE_room5_pg_yogurt"] = "Joghurts"
texts["PRODUCT_TITLE_room5_pg_pills"] = "Tabletten"
texts["PRODUCT_TITLE_room5_pg_printer"] = "Drucker"
texts["PRODUCT_TITLE_room5_pg_coffee"] = "Kaffees"
texts["PRODUCT_TITLE_room5_pg_bottles"] = "Accessoires"
-- Product Names Room 5
texts["PRODUCT_room5_pg_juice-a"] = "Zitronen-Minzsaft"
texts["PRODUCT_room5_pg_juice-b"] = "Erdbeersmoothie"
texts["PRODUCT_room5_pg_juice-c"] = "Gelber Kiwi­smoothie"
texts["PRODUCT_room5_pg_fruit-a"] = "Apfel"
texts["PRODUCT_room5_pg_fruit-b"] = "Trauben"
texts["PRODUCT_room5_pg_fruit-c"] = "Nüsse"
texts["PRODUCT_room5_pg_accessory-a"] = "Einfache Decke"
texts["PRODUCT_room5_pg_accessory-b"] = "Bequeme Decke"
texts["PRODUCT_room5_pg_accessory-c"] = "Süße Decke"
texts["PRODUCT_room5_pg_thermometer-a"] = "Analoges Thermometer"
texts["PRODUCT_room5_pg_thermometer-b"] = "Digitales Thermometer"
texts["PRODUCT_room5_pg_cloths-a"] = "Krankenhemd"
texts["PRODUCT_room5_pg_cloths-b"] = "Hausschuhe"
texts["PRODUCT_room5_pg_yogurt-a"] = "Müslijoghurt"
texts["PRODUCT_room5_pg_yogurt-b"] = "Joghurt mit roten Früchten"
texts["PRODUCT_room5_pg_yogurt-c"] = "Schokojoghurt"
texts["PRODUCT_room5_pg_pills-a"] = "Tabletten"
texts["PRODUCT_room5_pg_pills-b"] = "Pränatale Vitamine"
texts["PRODUCT_room5_pg_printer-a"] = "Radiografie"
texts["PRODUCT_room5_pg_printer-b"] = "Echokardiogramm"
texts["PRODUCT_room5_pg_printer-c"] = "Baby-Echografie"
texts["PRODUCT_room5_pg_coffee-a"] = "Espresso"
texts["PRODUCT_room5_pg_coffee-b"] = "Caffè Latte"
texts["PRODUCT_room5_pg_coffee-c"] = "Cappuccino"
texts["PRODUCT_room5_pg_bottles-a"] = "Untersuchungsset"
texts["PRODUCT_room5_pg_bottles-b"] = "Schwangerschaftsvorsorgeset"

-- Category unlock goals room 6
texts["PRODUCT_UNLOCK_room6_pg_cookie"] = "Kekse"
texts["PRODUCT_UNLOCK_room6_pg_memento"] = "Gefallen"
texts["PRODUCT_UNLOCK_room6_pg_punch"] = "Party-Getränke"
texts["PRODUCT_UNLOCK_room6_pg_jam"] = "Marmelade"
texts["PRODUCT_UNLOCK_room6_pg_macaroon"] = "Makronen"
texts["PRODUCT_UNLOCK_room6_pg_cake"] = "Lagenkuchen"
texts["PRODUCT_UNLOCK_room6_pg_cotton"] = "Zuckerwatte"
texts["PRODUCT_UNLOCK_room6_pg_icecream"] = "Eiscreme"
texts["PRODUCT_UNLOCK_room6_pg_cupcake"] = "Cupcakes"
-- Product Titles Room 6
texts["PRODUCT_TITLE_room6_pg_cookie"] = "Kekse"
texts["PRODUCT_TITLE_room6_pg_memento"] = "Gefallen"
texts["PRODUCT_TITLE_room6_pg_punch"] = "Party-Getränke"
texts["PRODUCT_TITLE_room6_pg_jam"] = "Marmelade"
texts["PRODUCT_TITLE_room6_pg_macaroon"] = "Makronen"
texts["PRODUCT_TITLE_room6_pg_cake"] = "Lagenkuchen"
texts["PRODUCT_TITLE_room6_pg_cotton"] = "Zuckerwatte"
texts["PRODUCT_TITLE_room6_pg_icecream"] = "Eiscreme"
texts["PRODUCT_TITLE_room6_pg_cupcake"] = "Cupcakes"
-- Product Names Room 6
texts["PRODUCT_room6_pg_cookie-a"] = "Schokostückchen-Keks"
texts["PRODUCT_room6_pg_cookie-b"] = "Herz-Keks"
texts["PRODUCT_room6_pg_cookie-c"] = "Marmeladen-Keks"
texts["PRODUCT_room6_pg_memento-a"] = "Blaue Postkarte"
texts["PRODUCT_room6_pg_memento-b"] = "Pinke Postkarte"
texts["PRODUCT_room6_pg_memento-c"] = "Zuckerperlen-Saugflasche"
texts["PRODUCT_room6_pg_memento-d"] = "Bonbontüte"
texts["PRODUCT_room6_pg_punch-a"] = "Baby-Enten-Punch"
texts["PRODUCT_room6_pg_punch-b"] = "Pink-Lady-Limonade"
texts["PRODUCT_room6_pg_punch-c"] = "Holunderblüten-Schorle"
texts["PRODUCT_room6_pg_jam-a"] = "Ananasmarmelade"
texts["PRODUCT_room6_pg_jam-b"] = "Traubengelee"
texts["PRODUCT_room6_pg_jam-c"] = "Erdbeermarmelade"
texts["PRODUCT_room6_pg_macaroon-a"] = "Brombeer-Macaroon"
texts["PRODUCT_room6_pg_macaroon-b"] = "Oranges Macaron"
texts["PRODUCT_room6_pg_macaroon-c"] = "Blaubär-Macaroon"
texts["PRODUCT_room6_pg_cake-a"] = "Red-Velvet-Kuchen"
texts["PRODUCT_room6_pg_cake-b"] = "Schoko--Sahne-Kuchen"
texts["PRODUCT_room6_pg_cotton-a"] = "Klassische Zuckerwatte"
texts["PRODUCT_room6_pg_cotton-b"] = "Blumenförmige Zuckerwatte"
texts["PRODUCT_room6_pg_icecream-a"] = "Eiscreme in der Waffel"
texts["PRODUCT_room6_pg_icecream-b"] = "Bananensplit"
texts["PRODUCT_room6_pg_cupcake-a"] = "Keks-Cupcake"
texts["PRODUCT_room6_pg_cupcake-b"] = "Honig-Cupcake"
texts["PRODUCT_room6_pg_cupcake-c"] = "Schoko-Cupcake"
texts["PRODUCT_room6_pg_cupcake-d"] = "Erdbeer-Cupcake"

-- Shop global values
texts["SHOP_NOT_ENOUGH_MONEY"] = "Nicht genug Geld, um diesen Artikel zu kaufen."

-- Shop Items Room 1
texts["shop_room1_cleaner_TITLE"] = "Putzkit"
texts["shop_room1_cleaner_DESCRIPTION"] = "Emily freut sich immer über Hilfe! Eine Bürste, ein Eimer und ein paar Handschuhe sind alles, was Evelyn dafür braucht!"
texts["shop_room1_entertainer_TITLE"] = "Kochmütze"
texts["shop_room1_entertainer_DESCRIPTION"] = "Diese weiße Kochmütze ist das perfekte Accessoire für Edward und seine Kochtricks."
texts["shop_room1_walkspeed_TITLE"] = "Spezial-Bodenwachs"
texts["shop_room1_walkspeed_DESCRIPTION"] = "Emily wird wahrlich über den Boden fliegen, wenn sie ihre Sohlen mit diesem 'Spezial-Bodenwachs' behandelt."
texts["shop_room1_moodtable_TITLE"] = "Grüne Kissen"
texts["shop_room1_moodtable_DESCRIPTION"] = "Dank dieser bequemen Kissen verbessert sich die Laune deiner Kunden. Das besondere grüne Emily-Muster verleiht ihnen zusätzliche Gemütlichkeit."
texts["shop_room1_cookerslot_TITLE"] = "Grillpfanne"
texts["shop_room1_cookerslot_DESCRIPTION"] = "Je mehr, desto besser! Bereite mit dieser nicht haftenden Pfanne gegrillte Speisen zu, bei denen einem das Wasser im Mund zusammenläuft."
texts["shop_room1_checkoutcombo_TITLE"] = "Elegante Tischdecken"
texts["shop_room1_checkoutcombo_DESCRIPTION"] = "Dank dieser eleganten Tischdecken werden deine Kunden noch großzügiger sein! Erhöhe deine Einnahmen und lass mehrere Kunden gleichzeitig zahlen."
texts["shop_room1_quickduration_TITLE"] = "Bouquet der Liebe"
texts["shop_room1_quickduration_DESCRIPTION"] = "Pinke Rosen, rote Tulpen ... Dank dieser wundervollen Blumen musst du dich gar nicht beeilen, denn die Kunden geben dir mehr Zeit."
texts["shop_room1_mouseshowtime_TITLE"] = "Carl, der Chefkoch"
texts["shop_room1_mouseshowtime_DESCRIPTION"] = "Das Stofftier 'Carl, der Chefkoch' sorgt dafür, dass unser kleiner Nagerfreund länger sichtbar ist."
-- Shop Items Room 2
texts["shop_room2_quickbonus_TITLE"] = "Balloneingangsbogen"
texts["shop_room2_quickbonus_DESCRIPTION"] = "Tritt in durch diesen beeindruckenden Ballonbogen in die pränatale Welt ein. Kunden, die du schnell bedienst, bringen Extrapunkte."
texts["shop_room2_moodcribs_TITLE"] = "Neues Wandgemälde"
texts["shop_room2_moodcribs_DESCRIPTION"] = "Senden wir mit diesem neuen Wandgemälde eine positive Stimmung zu den Bettchen und den kleinen darin liegenden Kunden."
texts["shop_room2_fastcleaning_TITLE"] = "Kissen und Tischdecken"
texts["shop_room2_fastcleaning_DESCRIPTION"] = "Dank dieser wunderschönen Tischdecken wird das Saubermachen zum Kinderspiel."
texts["shop_room2_walkspeed_TITLE"] = "Spezial-Bodenglanz"
texts["shop_room2_walkspeed_DESCRIPTION"] = "'Spezial-Bodenglanz' ist deine erste Wahl, wenn du über den makellosen Boden im Laden sausen willst."
texts["shop_room2_moodcounter_TITLE"] = "Bonbontopf"
texts["shop_room2_moodcounter_DESCRIPTION"] = "Versüße deinen Kunden das Leben! Die Kunden, die am Tresen bestellen, werden länger glücklich sein, wenn sie diese Bonbons essen."
texts["shop_room2_chaincombo_TITLE"] = "Traumhafte Teppiche"
texts["shop_room2_chaincombo_DESCRIPTION"] = "Dank dieser unglaublich gemütlichen Kissen erhältst du von den Kunden eine größere Belohnung, wenn du sie nacheinander bedienst."
texts["shop_room2_moodstarttable_TITLE"] = "Traumkissen"
texts["shop_room2_moodstarttable_DESCRIPTION"] = "Dank dieser gemütlichen Kissen werden die Kunden an den Tischen länger glücklich sein."
texts["shop_room2_mouseshowrate_TITLE"] = "Carl, das Baby"
texts["shop_room2_mouseshowrate_DESCRIPTION"] = "Das Stofftier 'Carl, das Baby' sorgt dafür, dass Carl öfters aus seinem Versteck kommt."
-- Shop Items Room 3
texts["shop_room3_fastcleaning_TITLE"] = "Federmäppchen"
texts["shop_room3_fastcleaning_DESCRIPTION"] = "Organisation ist der Schlüssel für schnelleres Aufräumen! Sorge mit diesen Federmäppchen für die nötige Ordnung."
texts["shop_room3_moodbabies_TITLE"] = "Babymobile"
texts["shop_room3_moodbabies_DESCRIPTION"] = "Dank dieser bunten Babymobiles an ihren Bettchen sind deine Babys länger glücklich."
texts["shop_room3_moodstartplayground_TITLE"] = "Lustige Matten"
texts["shop_room3_moodstartplayground_DESCRIPTION"] = "Diese neuen Matten wurden entworfen, um die Fantasie von Kindern anzuregen, wodurch es länger dauert, bis sie ihr erstes Herz verlieren."
texts["shop_room3_walkspeed_TITLE"] = "Spezial-Keimtöter für Tagesstätten"
texts["shop_room3_walkspeed_DESCRIPTION"] = "Dank dem 'Spezial-Keimtöter für Tagesstätten' brauchst du dich nicht mehr um Bakterien zu sorgen, kümmere die einfach schnell um die Kinder!"
texts["shop_room3_cleancombo_TITLE"] = "Susans Diplom"
texts["shop_room3_cleancombo_DESCRIPTION"] = "Das Abschlussdiplom von Susan erinnert an eine fehlerfreie und gute Arbeit. Behalte es und du erhältst eine höhere Belohnung, wenn du nacheinander Tische abräumst."
texts["shop_room3_checkoutcombo_TITLE"] = "Blümchenteppiche"
texts["shop_room3_checkoutcombo_DESCRIPTION"] = "Die Kinder werden es lustig finden, diese Blümchenteppiche am Tresen zu sehen. Sie werden es dir mit Extra-Liebe danken, wenn du sie nacheinander bedienst."
texts["shop_room3_chaincombo_TITLE"] = "Baumhauslampen von Trolly Land"
texts["shop_room3_chaincombo_DESCRIPTION"] = "Die Lampen im Baum sorgen für mehr Einnahmen, während du mehrere Kinder nacheinander bedienst."
texts["shop_room3_mouseshowtime_TITLE"] = "Carl, das Kind"
texts["shop_room3_mouseshowtime_DESCRIPTION"] = "Das Stofftier 'Carl, das Kind' sorgt dafür, dass sein ausgewachsener Namensvetter länger zu sehen ist."
-- Shop Items Room 4
texts["shop_room4_fastcleaning_TITLE"] = "Satya-Weihrauch"
texts["shop_room4_fastcleaning_DESCRIPTION"] = "Satya-Weihrauch reinigt die Luft im Spa! Auf diese Weise wird das Saubermachen einfacher sein!"
texts["shop_room4_entertainer_TITLE"] = "Sitar"
texts["shop_room4_entertainer_DESCRIPTION"] = "Musik zähmt wilde Tiere und Francois ist ein erfahrender Sitar-Spieler! Lass ihn etwas Chill-out-Musik spielen."
texts["shop_room4_moodpool_TITLE"] = "Goldene Schwangerschaftsstatue"
texts["shop_room4_moodpool_DESCRIPTION"] = "Dank dieser beeindruckenden goldenen Schwangerschaftsstatue zu Ehren des Wunders der Schwangerschaft werden die Kunden fröhlicher werden."
texts["shop_room4_walkspeed_TITLE"] = "Spezial-Anti-Rutsch-Behandlung"
texts["shop_room4_walkspeed_DESCRIPTION"] = "Dank der 'Spezial-Anti-Rutsch-Behandlung für Böden' musst du keine Angst mehr vor Ausrutscher haben, jetzt bedienst du schneller denn je."
texts["shop_room4_quickbonustime_TITLE"] = "Pflanzen zur Entspannung"
texts["shop_room4_quickbonustime_DESCRIPTION"] = "Die Basis für Ausgeglichenheit führt über die Entspannung. Die Kunden werden entspannter sein, sodass du mehr Zeit hast, sie schnell zu bedienen!"
texts["shop_room4_checkoutcombo_TITLE"] = "Zen-Matten"
texts["shop_room4_checkoutcombo_DESCRIPTION"] = "Diese Matten haben die Idee der Farbenlehre verinnerlicht. Erhalte einen größeren Bonus, wenn du mehrere Kunden gleichzeitig zahlen lässt."
texts["shop_room4_customerextra_TITLE"] = "Röhrenglocken"
texts["shop_room4_customerextra_DESCRIPTION"] = "Der Klang der Röhrenglocken wird einen zusätzlichen Kunden anlocken."
texts["shop_room4_mouseshowrate_TITLE"] = "Carl, der Athlet"
texts["shop_room4_mouseshowrate_DESCRIPTION"] = "Das Stofftier 'Carl, der Athlet' sorgt dafür, dass Carl öfters aus seinem Versteck kommt."
-- Shop Items Room 5
texts["shop_room5_fastcleaning_TITLE"] = "Krankenhausteppiche"
texts["shop_room5_fastcleaning_DESCRIPTION"] = "Dank der neuen staubabweisenden Teppiche und Pantoffeln ist das Säubern der Zimmer einfacher."
texts["shop_room5_chaincombo_TITLE"] = "Pinnwand aus Kork"
texts["shop_room5_chaincombo_DESCRIPTION"] = "Die Zeichen von Respekt, die du an diese Pinnwand heftest, werden von den Kunden gerne gelesen und erwidert. Du erhältst größere Belohnungen, wenn du sie nacheinander bedienst."
texts["shop_room5_moodbeds_TITLE"] = "Kissen und Decken"
texts["shop_room5_moodbeds_DESCRIPTION"] = "Seidig weiche Bettlaken verbessert die Laune der darin liegenden Patienten."
texts["shop_room5_moodcounter_TITLE"] = "Gartenbrunnen"
texts["shop_room5_moodcounter_DESCRIPTION"] = "Der Zimmerausblick vermittelt den Eindruck von Natur und Ruhe. So werden die Kunden am Tresen entspannter sein."
texts["shop_room5_walkspeed_TITLE"] = "Spezial-Wachs zur Lärmdämpfung"
texts["shop_room5_walkspeed_DESCRIPTION"] = "Das Personal im Gesundheitswesen setzt den 'Spezial-Wachs zur Lärmdämpfung' ein, um lautlos durch das Krankenhaus rennen zu können."
texts["shop_room5_cleancombo_TITLE"] = "Aromablumen"
texts["shop_room5_cleancombo_DESCRIPTION"] = "Dank dieser Aromablumen wird das Aufräumen einfacher und befriedigender sein, besonders wenn mehrmals nacheinander aufräumst."
texts["shop_room5_fastprinter_TITLE"] = "Hightechdrucker"
texts["shop_room5_fastprinter_DESCRIPTION"] = "Drucke mit diesem Hightech-Drucker schneller die gewünschten Kopien deiner Dokumente. Jetzt in beige und pink!"
texts["shop_room5_mouseshowtime_TITLE"] = "Dr. Carl"
texts["shop_room5_mouseshowtime_DESCRIPTION"] = "Das Stofftier 'Dr. Carl' sorgt dafür, dass die echte Maus länger zu sehen ist."
-- Shop Items Room 6
texts["shop_room6_fastcleaning_TITLE"] = "Tischdecken für besondere Anlässe"
texts["shop_room6_fastcleaning_DESCRIPTION"] = "Diese Tischdecken werden nur für besondere Anlässe genutzt. Wenn du dich schnell um die Kunden kümmerst, werden sie geduldiger sein."
texts["shop_room6_entertainer_TITLE"] = "Antonios Zauberkasten"
texts["shop_room6_entertainer_DESCRIPTION"] = "Antonio kennt sich wirklich mit der Zauberei aus! Und jetzt ist er hier, um die Babyparty noch spaßiger zu machen."
texts["shop_room6_walkspeed_TITLE"] = "Spezial-Laimnatwachs"
texts["shop_room6_walkspeed_DESCRIPTION"] = "Das perfekte Wachs für das Laminat in deinem Wohnzimmer. Vertraue auf den 'Spezial-Laminatwachs' und du gleitest auf einer Brise."
texts["shop_room6_moodtables_TITLE"] = "Blumenstrauß zur Geburt"
texts["shop_room6_moodtables_DESCRIPTION"] = "Der süße Duft dieser Sträuße wird den Kunden an den Tischen sehr gefallen."
texts["shop_room6_checkoutcombo_TITLE"] = "Tischdecke mit Punkten"
texts["shop_room6_checkoutcombo_DESCRIPTION"] = "Die Emily-Punkte sind ihr allgegenwärtiges Markenzeichen. Bei deren Anblick zahlen die Kunden gerne mehr, wenn sie nacheinander abrechnen können."
texts["shop_room6_quickbonussuper_TITLE"] = "Hab mich lieb-Häschen"
texts["shop_room6_quickbonussuper_DESCRIPTION"] = "Du hättest gerne mehr? Es soll einfacher sein, schnelle Boni zu erhalten? Mit diesem Riesenstofftier bleiben deine Kunden beschäftigt!"
texts["shop_room6_customerextra_TITLE"] = "Bunte Windräder"
texts["shop_room6_customerextra_DESCRIPTION"] = "Dank der Windräder am Eingang wird ein zusätzlicher neugieriger Kunde auftauchen."
texts["shop_room6_mouse_TITLE"] = "Party-Carl"
texts["shop_room6_mouse_DESCRIPTION"] = "Du möchtest, dass Carl länger und öfter zu sehen ist? Dank Party-Carl wird er sich an seine guten alten Feierzeiten erinnern."

-- Challenges
--texts["VIP_FAILED"] = "A VIP customer left angry!"
--texts["VIP_SERVED_WRONG"] = "You didn't serve the VIP first!\n\n"
--texts["FIRST_COME_FIRST_SERVE_FAILED"] = "You skipped a customer!"
--texts["TIRED_HERO"] = "Little monk is tired!"
--texts["DONT_SERVE_FAIL"] = "You served a buffet product!"
--texts["DONT_SERVE_FAIL_TOOLS"] = "You gave them sharp objects!\nSo dangerous..."
--texts["DONT_SERVE_FAIL_ALC"] = "You gave them alcohol!\nSo irresponsible..."
--texts["COMBO_FAILED"] = "No Combo!"
--texts["FRESH_PRODUCT_EXPIRED"] = "Spoiled!\nYuck..."
--texts["NOT_ENOUGH_MOOD"] = "Mood too low!"
--texts["BROKEN_TABLE_FIRES"] = "Fire out!"


-- Challenges descriptions
-- Don’t know what room these listed below belong to
-- texts["DELIVERY_EVENT"] = "Handle the deliveries."
-- texts["FAST_HERO"] = "Superfast Emily"
-- texts["MAKE_EXTRA_SUPERBURGERS"] = "Make %g extra Super Burgers and remove them from your tray."
-- texts["GET_TIP"] = "Get %g in tips."
-- texts["DONT_SPILL_SLUSH"] = "Don’t spill any slushie products today."
-- texts["TRAVEL_CHALLENGE"] = "Walk %g yards today."
-- texts["SERVE_VIP"] = "Don’t lose any VIP customers!"
-- texts["SERVE_FRY"] = "Serve %g deep fried products."
-- texts["SERVE_ECSTATIC_EACH_TYPE"] = "Serve %g ecstatic customer(s) from each customer type."
-- texts["PAIGE_PICTURES"] = "Take %g picture(s) of Paige."
-- texts["PAIGE_FOOD"] = "Prepare food for Evelyn and Paige"

-- Levels texts
-- ROOM 1
-- Teasers storylevels
texts["TEASER1_1"] = "Übung macht den Meister"
texts["TEASER1_1_TEXT"] = "Neues Videoblog, neue Küche ... Ein neues Leben für Emily, um die schlechten Neuigkeiten zu überwinden. Unterstütze sie und beantworte die Kommentare ihrer Fans!"
texts["TEASER1_3"] = "Ungelegene Elternliebe"
texts["TEASER1_3_TEXT"] = "Je müder du bist, desto näher rückt der Besuch deiner Eltern."
texts["TEASER1_4"] = "Klinisches Bild"
texts["TEASER1_4_TEXT"] = "Emily achtet als Einzige nicht auf ihre Gesundheit ... Bring sie dazu, sich zu schonen und sich für %g Sekunden auszuruhen."
texts["TEASER1_6"] = "In den Seilen hängen"
texts["TEASER1_6_TEXT"] = "Emilys Zustand bereitet Anlass zur Sorge ... Wird Patricks gesunder Menschenverstand zu ihrer Genesung beitragen?"
texts["TEASER1_7"] = "Falsche Diagnose"
texts["TEASER1_7_TEXT"] = "Patrick ist von den lebensverändernden Neuigkeiten schockiert! Besorge alle Untersuchungsergebnisse, bevor Evelyn sie findet!"
texts["TEASER1_9"] = "Ein unerwarteter Besucher"
texts["TEASER1_9_TEXT"] = "Gerade, als die O'Malleys die Neuigkeiten über die Schwangerschaft verdaut hatten ..."
texts["TEASER1_10"] = "Heimwerker mit Liebe"
texts["TEASER1_10_TEXT"] = "Vito und Paige verbringen ein paar schöne Stunden gemeinsam. Hilf ihnen dabei, das Vogelhaus zu bauen!"
texts["TEASER1_12"] = "Im Fokus der Öffentlichkeit"
texts["TEASER1_12_TEXT"] = "Das Schlimmste an einem Online-Leben ... Neuigkeiten verbreiten sich schnell! Derweil in der Offline-Welt: Paige lernt das Fahrradfahren!"
texts["TEASER1_13"] = "Essen mit Ankündigung"
texts["TEASER1_13_TEXT"] = "Es ist der perfekte Moment, um die Neuigkeiten mit der Familie zu teilen. Aber es gibt noch so viel Arbeit! Gib Patrick, worum er bittet."
texts["TEASER1_15"] = "Der Kreislauf des Lebens"
texts["TEASER1_15_TEXT"] = "Wie wird Vito auf Allisons niederschmetternden Neuigkeiten reagieren?"
-- Descriptions eventlevels
-- Teasers challengelevels
texts["TEASER1_2"] = "Glückliche Fans"
texts["TEASER1_2_TEXT"] = "Einige Fans von Emilys Video-Blog besuchen sie in der Küche, um sie in echt zu erleben. Sorge für Begeisterung und bediene sie extra schnell!"
texts["TEASER1_5"] = "Sauberkeitskombo!"
texts["TEASER1_5_TEXT"] = "Mache Emily zum Star und räume zwei Tische %g-mal nacheinander ab!"
texts["TEASER1_8"] = "Unterhaltsames Warten"
texts["TEASER1_8_TEXT"] = "Versüße die Wartezeit für %g Kunden, indem du für Unterhaltung sorgst!"
texts["TEASER1_11"] = "Ökologische Küche"
texts["TEASER1_11_TEXT"] = "Die Menschen sind über die Essensverschwendung großer Restaurants bestürzt. Verschütte oder brenne nichts an!"
texts["TEASER1_14"] = "Mäusewahnsinn"
texts["TEASER1_14_TEXT"] = "Woher kommen nur all diese Mäuse? Jage %g Mäuse."
-- Description events
texts["EVENT1_1"] = "Beantworte die Anfragen aus dem Videoblog!"
texts["EVENT1_4"] = "Stehe %g Sekunden lang still!"
texts["EVENT1_7"] = "Finde die medizinische Ergebnisse!"
texts["EVENT1_10"] = "Baue das Haus für das Rotkehlchen!"
texts["EVENT1_13"] = "Gib Patrick die Produkte!"
-- Descriptions challengelevels
texts["CHALLENGE1_2"] = "Bediene %g Kunden mit vollen Herzen"
texts["CHALLENGE1_5"] = "Räume nacheinander zwei Tische ab ... und das %g-mal!"
texts["CHALLENGE1_8"] = "Unterhalte %g Tische."
texts["CHALLENGE1_11"] = "Verschütte nichts oder brenne nichts an!"
texts["CHALLENGE1_14"] = "Fange alle Mäuse!"
-- Descriptions dailychallenge
texts["CHALLENGE1_16"] = "Der Charakter bewegt sich langsamer."
texts["CHALLENGE1_17"] = "Serviere nur vollständige Bestellungen."
texts["CHALLENGE1_18"] = "Die Kunden werden sehr oft am Workshop teilnehmen."
texts["CHALLENGE1_19"] = "Habe jederzeit %g Speisen vom Grill auf dem Tablett."
texts["CHALLENGE1_20"] = "Heute läuft alles superschnell."
texts["CHALLENGE1_21"] = "Sorge dafür, dass dir nie die Produkte ausgehen."
texts["CHALLENGE1_22"] = "Bitte Tischkunden, dass sie zahlen."
texts["CHALLENGE1_23"] = "Kunden an Tischen werden zweimal bestellen."
texts["CHALLENGE1_24"] = "Für das Ergebnis zählen nur Trinkgelder und Kombos."
texts["CHALLENGE1_25"] = "Die Putzkraft hat heute Urlaub."

-- ROOM 2
-- Teasers storylevels
texts["TEASER2_1"] = "Die kleinen Störche"
texts["TEASER2_1_TEXT"] = "Emily konnte dem Event nicht fernbleiben ... Nimm die Zutaten für den Cupcake-Event in Empfang!"
texts["TEASER2_3"] = "Erstklassige Babymöbel"
texts["TEASER2_3_TEXT"] = "Die Babywiegen sind so teuer, dass sie niemand kaufen will ... Moment! Was wäre, wenn ...?"
texts["TEASER2_4"] = "Der Unterschied bringt die Würze"
texts["TEASER2_4_TEXT"] = "Die Zwillinge fangen tatsächlich an, zusammenzuarbeiten! Nutze den Moment und bereitet gemeinsam den Wettbewerb vor."
texts["TEASER2_6"] = "Kaufen oder nicht kaufen"
texts["TEASER2_6_TEXT"] = "Für Emily gibt es nur eine Antwort: kaufen, als gäbe es kein Morgen mehr!"
texts["TEASER2_7"] = "Windelrausch"
texts["TEASER2_7_TEXT"] = "Dieser Einkaufsbummel konnte ja nur so enden ... Finde die verstreuten Produkte und gib sie Patrick zurück!"
texts["TEASER2_9"] = "Countdown zum Wettbewerb"
texts["TEASER2_9_TEXT"] = "Eine außergewöhnliche Babywiege erfordert außergewöhnliche Verkleidungen."
texts["TEASER2_10"] = "Der 500. Kunde"
texts["TEASER2_10_TEXT"] = "Der Moment der Wahrheit! Lass Patrick immer weiter Dinge einkaufen, um den Wettbewerb zu gewinnen! Es wird sich lohnen ... oder etwa nicht?!"
texts["TEASER2_12"] = "Routineuntersuchung"
texts["TEASER2_12_TEXT"] = "Ein neuer Besuch bei Dr. Allison steht an! Jetzt gibt es doch sicher keine Überraschungen mehr ... oder?"
texts["TEASER2_13"] = "Fehler im Ultraschallbild"
texts["TEASER2_13_TEXT"] = "Irgendetwas scheint mit diesem Ultraschallgerät nicht in Ordnung zu sein ..."
texts["TEASER2_15"] = "Süßes Ende"
texts["TEASER2_15_TEXT"] = "Der letzte Tag im Babyladen und Emily möchte, dass du die letzte Fuhre von Cupcakes zubereitest!"
-- Descriptions eventlevels
texts["EVENT2_1"] = "Nimm die Produkte in Empfang!"
texts["EVENT2_4"] = "Bereite das Spruchband für den Wettbewerb vor!"
texts["EVENT2_7"] = "Finde Patricks Produkte und gib sie ihm!"
texts["EVENT2_10"] = "Bringe Patrick die Produkte, die er bestellt!"
--texts["EVENT2_12"] = "Cheer up Emily"
texts["EVENT2_15"] = "Bereite %g Cupcakes zu!"
-- Teasers challengelevels
texts["TEASER2_2"] = "Schnelle Lieferungen"
texts["TEASER2_2_TEXT"] = "Kunden warten nicht gerne auf ihre Bestellungen. Mache %g schnelle Lieferungen und mach sie glücklich!"
texts["TEASER2_5"] = "Nähmaschine"
texts["TEASER2_5_TEXT"] = "Die Mädchen freuen sich sehr über die neue Nähmaschine. Lass uns einen Berg von Plüschtieren herstellen!"
texts["TEASER2_8"] = "Alles serviert"
texts["TEASER2_8_TEXT"] = "Die Kunden werden in letzter Zeit anspruchsvoller. Bring ihnen so viele Produkte nacheinander, wie du kannst."
texts["TEASER2_11"] = "Vorratsvorhersehung"
texts["TEASER2_11_TEXT"] = "Der Schlüssel zu einem erfolgreichen Laden ist sorgsames Vorratsmanagement. Achte darauf, dass dir nie die Produkte ausgehen!"
texts["TEASER2_14"] = "Schön schonen"
texts["TEASER2_14_TEXT"] = "Tina fühlt sich heute erschöpft ... Schließe die Schicht ab, indem sie langsamer läuft."
-- Descriptions challengelevels
texts["CHALLENGE2_2"] = "Erledige %g schnelle Lieferungen"
texts["CHALLENGE2_5"] = "Nähe %g Stofftiere."
texts["CHALLENGE2_8"] = "Erledige %g Lieferungen nacheinander."
texts["CHALLENGE2_11"] = "Habe immer etwas vorrätig."
texts["CHALLENGE2_14"] = "Tina geht langsam."
-- Descriptions dailychallenge
texts["CHALLENGE2_16"] = "Es kommen verstimmte Kunden herein."
texts["CHALLENGE2_17"] = "Nur VSP-Kunden"
texts["CHALLENGE2_18"] = "Bereite nicht zweimal hintereinander das gleiche Gericht zu."
texts["CHALLENGE2_19"] = "Arbeite mit einem sehr kleinen Tablett"
texts["CHALLENGE2_20"] = "Die Produkte verschwinden vom Tablett"


-- ROOM 3
-- Teasers storylevels
texts["TEASER3_1"] = "Harter erster Tag "
texts["TEASER3_1_TEXT"] = "Für die neue Lehrerin ist Ordnung mehr als das halbe Leben. Hilf ihr, alles sauber zu halten!"
texts["TEASER3_3"] = "Wie aus dem Lehrbuch"
texts["TEASER3_3_TEXT"] = "Könnte jemand Susan bitte sagen, dass Kinder nicht vorhersehbar sind?"


texts["TEASER3_4"] = "Tritt sie schon?"
texts["TEASER3_4_TEXT"] = "Emily ist fest entschlossen, zu beweisen, dass sie die Schwangerschaft unter Kontrolle hat ..."

texts["TEASER3_6"] = "Zeichnung zum Muttertag"
texts["TEASER3_6_TEXT"] = "Die Kinder fangen endlich an zu zeichnen .. aber überall liegen Zeichnungen verstreut. Hilf Susan, sie zu finden!"



texts["TEASER3_7"] = "Babybegeisterung"
texts["TEASER3_7_TEXT"] = "Es gab in Snuggford noch nie so hohe Erwartungen an den Namen eines Babys."
texts["TEASER3_9"] = "Der geheimnisvolle Gast"
texts["TEASER3_9_TEXT"] = "Nur Geduld, Kinder! Der geheimnisvolle Gast musste Tausende Kilometer reisen ..."
texts["TEASER3_10"] = "Vom Vogel verweht"
texts["TEASER3_10_TEXT"] = "Die Kinder sind wegen dem geheimnisvollen Gast so aufgeregt ... Sie sind weggelaufen! Hilf Susan, sie zu finden."
texts["TEASER3_12"] = "Beginn der Proben"
texts["TEASER3_12_TEXT"] = "Erfolg kommt nicht von ungefähr. Wir brauchen Musik zum Üben! Beeile dich und repariere das Radio!"
texts["TEASER3_13"] = "Im kreativen Flow"
texts["TEASER3_13_TEXT"] = "Die ersten Tritte des Babys könnten Emily und Susan eine wertvolle Lektion lehren."
texts["TEASER3_15"] = "Das größte Muttertagsgeschenk"
texts["TEASER3_15_TEXT"] = "Susan beginnt endlich, Kinder zu verstehen. Jetzt müssen sie sich nur noch konzentrieren! Hilf ihnen dabei!"
-- Descriptions eventlevels
texts["EVENT3_1"] = "Räume die Kindertagesstätte auf!"
--texts["EVENT3_4"] = "Entertain X customers"
texts["EVENT3_6"] = "Finde die Zeichnungen der Kinder!"
texts["EVENT3_10"] = "Finde die vermissten Kinder!"
texts["EVENT3_12"] = "Repariere das Radio!"
texts["EVENT3_15"] = "Kümmere dich um die Kinder, damit sie nicht abgelenkt werden!"
-- Teasers challengelevels
texts["TEASER3_2"] = "Kombo-Reihe"
texts["TEASER3_2_TEXT"] = "Lass einige Kinder am Tresen anstehen und erziele Kassen-Kombos!"
texts["TEASER3_5"] = "Auf der Jagd nach Trinkgeld"
texts["TEASER3_5_TEXT"] = "Wenn die Kinder glücklich sind, dann geben sie Extra-Liebe! Erhalte mehr als %g an Trinkgeldern."
texts["TEASER3_8"] = "Doppelte Bestellungen, doppelter Spaß"
texts["TEASER3_8_TEXT"] = "Die Kinder haben heute so viel Spaß, dass sie jedes Mal doppelt bestellen!"
texts["TEASER3_11"] = "Seelenruhe benötigt"
texts["TEASER3_11_TEXT"] = "Susan wird immer gestresster ... Gönn ihr etwas Ruhe und lass sie eine Zeit lang ausschnaufen!"
texts["TEASER3_14"] = "Nur vollständige Bestellungen"
texts["TEASER3_14_TEXT"] = "Lass die Kinder nicht warten. Liefere alle Produkte einer Bestellung gleichzeitig!"
-- Descriptions challengelevels
texts["CHALLENGE3_2"] = "Erziele %g Kassen-Kombos."
texts["CHALLENGE3_5"] = "Erhalte mehr als %g Münzen Trinkgeld!"
texts["CHALLENGE3_8"] = "Doppelte Bestellungen an den Tischen."
texts["CHALLENGE3_11"] = "Bewege dich %g Sekunden lang nicht."
texts["CHALLENGE3_14"] = "Serviere nur vollständige Bestellungen."
-- Descriptions dailychallenge
texts["CHALLENGE3_16"] = "Erledige %g schnelle Lieferungen"
texts["CHALLENGE3_17"] = "Das Holen von Produkten dauert länger."
texts["CHALLENGE3_18"] = "Sorge dafür, dass alle Kinder drei Herzen oder mehr haben"
texts["CHALLENGE3_19"] = "Achte darauf, dass die Tische nicht länger als %g Sekunden dreckig sind."
texts["CHALLENGE3_20"] = "Die Kinder werden ihre Bestellungen vergessen."


-- ROOM 4
-- Teasers storylevels
texts["TEASER4_1"] = "Entspannen! Fester!"
texts["TEASER4_1_TEXT"] = "Das Spa soll eine Oase der Entspannung sein ... warum sind dann alle so angespannt?"
texts["TEASER4_3"] = "Sympathieväter"
texts["TEASER4_3_TEXT"] = "Es ist MEGAWICHTIG, dass heute die Väter dabei sind! Hilf ihnen durch die Übungen, wenn sie dich darum bitten."
texts["TEASER4_4"] = "Eine Oase der Überstunden"
texts["TEASER4_4_TEXT"] = "Warum kann Mary-Lynn nicht mehr im Spa arbeiten? Was bedeutet das für Emily?"
texts["TEASER4_6"] = "Wellness-Tour"
texts["TEASER4_6_TEXT"] = "Emily hat weltweit schon alle Arten von Unternehmen geleitet - so anders wird ein Spa auch nicht sein ..."
texts["TEASER4_7"] = "Ein frühes Comeback"
texts["TEASER4_7_TEXT"] = "Jeder Tag im Spa verstärkt Emilys Erschöpfung zusehends ..."
texts["TEASER4_9"] = "Hoffnungslose Warterei"
texts["TEASER4_9_TEXT"] = "Wird Andy sein Versprechen halten und kommen? Hilf Mary-Lynn sich zu entspannen, während sie wartet."
texts["TEASER4_10"] = "Grenze der Belastbarkeit"
texts["TEASER4_10_TEXT"] = "Erst das Spa, jetzt ihre Familie ... Emily steht kurz vor dem Zusammenbruch. Lass sie nicht unnötig laufen."
texts["TEASER4_12"] = "Patricks große Überraschung"
texts["TEASER4_12_TEXT"] = "Patrick hat ganz heimlich etwas für Emily vorbereitet ..."
texts["TEASER4_13"] = "Eiscreme als (veganer) Trost"
texts["TEASER4_13_TEXT"] = "Das Wichtigste nach einer Trennung sind Verständnis und ... Süßigkeiten! Hole die Eiscreme bei Francois ab."
texts["TEASER4_15"] = "Ein neuer Weg"
texts["TEASER4_15_TEXT"] = "Jetzt, wo sie die Vergangenheit hinter sich gelassen hat, kann Mary-Lynn sich voll und ganz auf die Schwangerschaft konzentrieren."
-- Descriptions eventlevels
-- Teasers challengelevels
texts["TEASER4_2"] = "Verkettete Lieferung"
texts["TEASER4_2_TEXT"] = "Mary-Lynn möchte alle Kunden gleichzeitig zufriedenstellen. Hilf ihr, einige Kettenkombos zu erzielen!"
texts["TEASER4_5"] = "Auf Draht"
texts["TEASER4_8_TEXT"] = "Produkte aus Eis sind wertvoll, lass sie nicht schmelzen!"
texts["TEASER4_8"] = "Globale Erwärmung"
texts["TEASER4_8_TEXT"] = "Produkte aus Eis sind wertvoll, lass sie nicht schmelzen!"
texts["TEASER4_11"] = "Ein schlechter Tag"
texts["TEASER4_11_TEXT"] = "Jeder kann mal einen schlechten Tag haben, sogar deine Kunden. Mach ihren Tag etwas besser!"
texts["TEASER4_14"] = "Zittrige Hände"
texts["TEASER4_14_TEXT"] = "Emily ist aufgrund der Schwangerschaft schwindelig, sie hat Probleme das Tablett gerade zu halten."
-- Descriptions storylevels
texts["EVENT4_3"] = "Helfe den Kunden und den Partner bei den Übungen!"
texts["EVENT4_6"] = "Sorge dafür, dass Kunden nicht weniger als drei Herzen haben!"
texts["EVENT4_9"] = "Überrede Mary-Lynn, sich auszuruhen!"
texts["EVENT4_10"] = "Gehe weniger als %g Schritte!"
texts["EVENT4_13"] = "Hole die Eiscreme von Francois!"
-- Descriptions challengelevels
texts["CHALLENGE4_2"] = "Erledige %g Lieferungen nacheinander."
texts["CHALLENGE4_5"] = "Stehe nicht länger als 7 Sekunden still."
texts["CHALLENGE4_8"] = "Lass keine gefrorenen Produkte schmelzen."
texts["CHALLENGE4_11"] = "Es kommen verstimmte Kunden herein."
texts["CHALLENGE4_14"] = "Produkte werden vom Tablett fallen."
-- Descriptions for the daily challenges
texts["CHALLENGE4_16"] = "Nur VIP-Kunden."
texts["CHALLENGE4_17"] = "Erledige %g schnelle Lieferungen"
texts["CHALLENGE4_18"] = "Serviere die Produkte, bevor etwas verdirbt."
texts["CHALLENGE4_19"] = "Du gehst heute etwas langsamer"
texts["CHALLENGE4_20"] = "Verbrenne keine Produkte und werfe auch nichts weg."

-- ROOM 5
-- Teasers storylevels
texts["TEASER5_1"] = "Erwartungen vs. Realität"
texts["TEASER5_1_TEXT"] = "Dieses Krankenhauszimmer ist Emilys schlimmster Albtraum! Kann sich Patrick um drei Hochschwangere kümmern?"
texts["TEASER5_3"] = "Murphys Gesetz"
texts["TEASER5_3_TEXT"] = "Was könnte Emily nach all den Vorbereitungen davon abhalten, ihr Special zum Muttertags zu senden?"
texts["TEASER5_4"] = "Doktor B"
texts["TEASER5_4_TEXT"] = "Emily erhält endlich ihre Untersuchung! Allerdings hätte sie nie im Leben solch eine Untersuchung erwartet ..."
texts["TEASER5_6"] = "Koch-Brainstorming"
texts["TEASER5_6_TEXT"] = "Niemand will das Videoblog-Special aufgeben! Sei aufmerksam und verpasse keine der Ideen der Mädels."
texts["TEASER5_7"] = "Edle Krankenhauskost"
texts["TEASER5_7_TEXT"] = "Britney hat viele Lebensmittel 'organisiert'. Die schlechte Nachricht ... Es ist Krankenhausessen. Versuche, etwas Brauchbares zu finden."
texts["TEASER5_9"] = "Geständnisse einer Schwangeren"
texts["TEASER5_9_TEXT"] = "Jetzt ist es an Emily, über das 'Wunder' der Schwangerschaft zu reden ..."
texts["TEASER5_10"] = "Bittersüße Entdeckung"
texts["TEASER5_10_TEXT"] = "Als Paige ihren gefiederten Freund besucht, macht sie eine unerwartete Entdeckung ..."
texts["TEASER5_12"] = "Die Verschwörung endet"
texts["TEASER5_12_TEXT"] = "Jemand im Krankenhaus ist nicht der, der er vorgibt zu sein! Aber Emily, nicht vergessen: eins, zwei, drei ... pressen!"
texts["TEASER5_13"] = "Schlechte Neuigkeiten gefunden"
texts["TEASER5_13_TEXT"] = "Hilf Emily, die Akten zu finden, die aus Allisons Mappe gefallen sind, und lass sie die schlechten Neuigkeiten herausfinden."
texts["TEASER5_15"] = "So spielt das Leben"
texts["TEASER5_15_TEXT"] = "Es ist zu spät für das Krankenhaus, aber irgendetwas stimmt nicht mit Emilys Wehen!"
-- Teasers challengelevels
texts["TEASER5_2"] = "Wohltätigkeitstrinkgelder"
texts["TEASER5_2_TEXT"] = "Das Krankenhaus hat für die kranken Kinder einen Wohltätigkeitsfonds eingerichtet. Es zählen nur Trinkgelder und Boni."
texts["TEASER5_5"] = "Barmherziger Samariter"
texts["TEASER5_5_TEXT"] = "Patrick will alle glücklich machen. Lass niemanden weniger als drei Herzen haben!"
texts["TEASER5_8"] = "Alte Krankenhaustabletts"
texts["TEASER5_8_TEXT"] = "Diese Krankenhaustabletts sind so alt, dass sie sogar auseinanderfallen!"
texts["TEASER5_11"] = "Ohne Vorsortierung"
texts["TEASER5_11_TEXT"] = "Bediene die Kunden in derselben Reihenfolge, in der sie bestellen."
texts["TEASER5_14"] = "Vergesslicher Arzt"
texts["TEASER5_14_TEXT"] = "Alle sorgen sich so sehr um Emilys Weggang, dass sie Mühe haben, sich an die Bestellungen zu erinnern!"
-- Descriptions storylevels
texts["EVENT5_1"] = "Kümmer dich um %g Bettpatienten mit vollen Herzen"
texts["EVENT5_6"] = "Höre dir die Vorschläge der Mädels an!"
texts["EVENT5_7"] = "Entsorge die Dinge, die Britney mitgebracht hat!"
texts["EVENT5_13"] = "Finde alle Akten, die Allison fallen gelassen hat!"
texts["EVENT5_15"] = "Hole Emilys Geschenke ab!"
-- Descriptions challengelevels
texts["CHALLENGE5_2"] = "Für deine Punktzahl zählen nur Trinkgelder und Boni."
texts["CHALLENGE5_5"] = "Sorge dafür, dass alle Kunden drei Herzen oder mehr haben"
texts["CHALLENGE5_8"] = "Im Laufe der Zeit wird das Tablett immer kleiner."
texts["CHALLENGE5_11"] = "Wer zuerst kommt, wird zuerst bedient."
texts["CHALLENGE5_14"] = "Präge dir ein, was die Kunden bestellt haben."
-- Descriptions for the daily challenges
texts["CHALLENGE5_16"] = "Erziele %g Kassen-Kombos."
texts["CHALLENGE5_17"] = "Bewege dich %g Sekunden lang nicht."
texts["CHALLENGE5_18"] = "Bereite nicht zweimal hintereinander das gleiche Gericht zu."

-- ROOM 6
-- Teasers storylevels
texts["TEASER6_1"] = "Lasst die Babyparty beginnen!"
texts["TEASER6_1_TEXT"] = "All die Mühe hat sich gelohnt! Bring Emily die Geschenke ihrer Familie und Freunde."
texts["TEASER6_3"] = "Müdigkeit hoch zwei"
texts["TEASER6_3_TEXT"] = "Ein Kind kostet viel Kraft ... und Zwillinge erst! Laufe so wenig wie möglich, sonst weckt der quietschende Boden Emily auf."
texts["TEASER6_4"] = "Schlaflied zum Abschied"
texts["TEASER6_4_TEXT"] = "Vito verwöhnt seine Familie mit dem Lied einer italienischen Großmutter."
texts["TEASER6_6"] = "Doppelte Weisheit"
texts["TEASER6_6_TEXT"] = "Können Gina und Tina das Geheimnis rund um die Erziehung von Zwillingen auflösen?"
texts["TEASER6_7"] = "Babybeschäftigung"
texts["TEASER6_7_TEXT"] = "Paige ist überglücklich mit so vielen Kindern, die im Zimmer herumtoben. Achte auf ihre Wünsche."
texts["TEASER6_9"] = "Der Mann hinter dem Clown"
texts["TEASER6_9_TEXT"] = "Bonzo ist wieder zurück, aber dieses Mal steht Emily seinen unorthodoxen Ansichten offener gegenüber."
texts["TEASER6_10"] = "Leben 2.0"
texts["TEASER6_10_TEXT"] = "Ein neues Leben für Mary-Lynn, mit weniger Bindungen ... aber mehr Gelüsten! Bringe ihr alles, was sie bestellt!"
texts["TEASER6_12"] = "Medizinische Untersuchung"
texts["TEASER6_12_TEXT"] = "Dr. Allison kommt vorbei, um sich die Neugeborenen und Vito anzusehen!"
texts["TEASER6_13"] = "Der magische Mama-Touch"
texts["TEASER6_13_TEXT"] = "Zeit für Susans Muttertagsaufführung! Hilf ihr, die unartigen Kinder zu finden."
texts["TEASER6_15"] = "Das Wunder des Lebens"
texts["TEASER6_15_TEXT"] = "Was auch immer das Leben bereit hält, die Liebe der uns wichtigen Personen treibt uns an!"
-- Descriptions eventlevels
-- Teasers challengelevels
texts["TEASER6_2"] = "Schnell ans Ziel"
texts["TEASER6_2_TEXT"] = "Je früher sie fertig ist, desto mehr Zeit verbringt Angela mit den Neugeborenen. Erhalte %g schnelle Boni hintereinander."
texts["TEASER6_5"] = "Alles doppelt!"
texts["TEASER6_5_TEXT"] = "Wenn du ein Produkt herstellt, musst du das zweimal tun!"
texts["TEASER6_8"] = "Frische Produkte"
texts["TEASER6_8_TEXT"] = " Heute ist ein sehr warmer Tag ... Serviere Produkte so schnell wie du kannst, bevor sie verderben!"
texts["TEASER6_11"] = "Glänzendes Restaurant"
texts["TEASER6_11_TEXT"] = "Saubere Tische sind ein wichtiges Aushängeschild für ein Restaurant. Räume sie schnell ab!"
texts["TEASER6_14"] = "Ein perfekter Tag"
texts["TEASER6_14_TEXT"] = "Angela ist gut gelaunt in den Tag gestartet. Mach keine Fehler und sorge für ihren perfekten Tag!"
-- Description storylevels
texts["EVENT6_1"] = "Liefere die Geschenke an Emily!"
texts["EVENT6_4"] = "Gehe weniger als %g Schritte!"
texts["EVENT6_7"] = "Höre Paige zu!"
texts["EVENT6_10"] = "Bringe Mary-Lynn alles, was sie bestellt!"
texts["EVENT6_13"] = "Finde die vermissten Kinder!"
-- Descriptions challengelevels
texts["CHALLENGE6_2"] = "Erledige nacheinander %g schnelle Lieferungen."
texts["CHALLENGE6_5"] = "Wenn du ein Produkt nimmst, musst du es jetzt zweimal nehmen!"
texts["CHALLENGE6_8"] = "Serviere die Produkte, bevor etwas verdirbt."
texts["CHALLENGE6_11"] = "Achte darauf, dass die Tische nicht länger als %g Sekunden dreckig sind."
texts["CHALLENGE6_14"] = "Verbrenne keine Produkte und werfe auch nichts weg."
-- Descriptions dailychallenge
texts["CHALLENGE6_16"] = "Arbeite mit einem langsam zerbrechenden Tablett."
texts["CHALLENGE6_17"] = "Bediene %g begeisterte Kunden!"
texts["CHALLENGE6_18"] = "Bereite alle verfügbaren Produkte und Variationen zu."



-- Gameplay texts
-- room 1
texts["WISHFOUNTAIN_MISS_SHORT"] = "Zu kurz"
texts["WISHFOUNTAIN_SUCCESS"] = "Exzellent!"
texts["WISHFOUNTAIN_MISS_FAR"] = "Zu weit"
-- Customer unlock texts
texts["CUSTOMER_UNLOCK_PATIENCE"] = "Geduld:"
texts["CUSTOMER_UNLOCK_PATIENCE1"] = "Sehr hoch"
texts["CUSTOMER_UNLOCK_PATIENCE2"] = "Hoch"
texts["CUSTOMER_UNLOCK_PATIENCE3"] = "Normal"
texts["CUSTOMER_UNLOCK_PATIENCE4"] = "Gering"
texts["CUSTOMER_UNLOCK_PATIENCE5"] = "Sehr niedrig"


texts["CUSTOMER_UNLOCK_TIP"] = "Trinkgeld:"
texts["CUSTOMER_UNLOCK_TIP1"] = "Sehr niedrig"
texts["CUSTOMER_UNLOCK_TIP2"] = "Gering"
texts["CUSTOMER_UNLOCK_TIP3"] = "Normal"
texts["CUSTOMER_UNLOCK_TIP4"] = "Hoch"
texts["CUSTOMER_UNLOCK_TIP5"] = "Sehr hoch"


texts["CUSTOMER_UNLOCK_COMPLEX"] = "Bestellung:"
texts["CUSTOMER_UNLOCK_COMPLEX1"] = "Sehr einfach"
texts["CUSTOMER_UNLOCK_COMPLEX2"] = "Einfach"
texts["CUSTOMER_UNLOCK_COMPLEX3"] = "Normal"
texts["CUSTOMER_UNLOCK_COMPLEX4"] = "Komplex"
texts["CUSTOMER_UNLOCK_COMPLEX5"] = "Sehr schwierig"


texts["CUSTOMER_UNLOCK"] = "%s Kundenart freigeschaltet."


-- Customer type names
texts["CUSTOMER_regular"] = "Stammkunden"
texts["CUSTOMER_kid"] = "Kinder"
texts["CUSTOMER_oldie"] = "Senioren"
texts["CUSTOMER_oldie2"] = "Senioren"
texts["CUSTOMER_yuppie"] = "Yuppies"
texts["CUSTOMER_lumber"] = "Waldarbeiter"
texts["CUSTOMER_hauler"] = "Frachtwagenfahrer"
texts["CUSTOMER_worker"] = "Arbeiter"
texts["CUSTOMER_inuit-regular"] = "Jäger"
texts["CUSTOMER_inuit-kid"] = "Kinder"
texts["CUSTOMER_inuit-old"] = "Senioren"
texts["CUSTOMER_inuit-big"] = "Sammler"
texts["CUSTOMER_monk-regular"] = "Mönche"
texts["CUSTOMER_monk-kid"] = "Schüler"
texts["CUSTOMER_monk-oldie"] = "Ältere Mönche"
texts["CUSTOMER_monk-old"] = "Ältere Mönche"
texts["CUSTOMER_biggie_fisher"] = "Fischer"
texts["CUSTOMER_biggie_ita_past"] = "Genießer"
texts["CUSTOMER_children_hippie"] = "Hippie-Kinder"
texts["CUSTOMER_children_ita"] = "Kinder"
texts["CUSTOMER_children_snu"] = "Kinder"
texts["CUSTOMER_elder_fisher"] = "Ältere Fischer"
texts["CUSTOMER_elder_high_ita"] = "Senior der High Society"
texts["CUSTOMER_elder_hippie"] = "Ältere Blumenkinder"
texts["CUSTOMER_elder_ita_past"] = "Senioren"
texts["CUSTOMER_elder_snu"] = "Senioren"
texts["CUSTOMER_farmer_ita"] = "Bauern"
texts["CUSTOMER_local_fisher"] = "Matrosen"
texts["CUSTOMER_local_hippie"] = "Blumenkinder"
texts["CUSTOMER_local_ita"] = "Dorfbewohner"
texts["CUSTOMER_local_ita_past"] = "Dorfbewohner"
texts["CUSTOMER_normal_hippie"] = "Surfer"
texts["CUSTOMER_normal_snu"] = "Stammkunden"
texts["CUSTOMER_yuppie_ita"] = "V.I.P."
texts["CUSTOMER_yuppie_ita_past"] = "Schnösel/ High Society"

-- only for vip challenge
texts["CUSTOMER_socialite"] = "Prominente"

-- Daily Challenges
texts["DAILY_TITLE"] = "Tägliche Herausforderung"
texts["DAILY_GENERATING"] = "Erstelle neue Herausforderung ..."
texts["DAILY_NOTIFICATION_GENERIC"] = "Neue tägliche Herausforderung! Diese Diamanten erwarten dich!"
texts["DAILY_NOTIFICATION_SUCCESS"] = "Du hast gestern die tägliche Herausforderung gewonnen! Gelingt dir das auch heute?"
texts["DAILY_NOTIFICATION_FAIL"] = "Einige Herausforderungen sind schwieriger als andere ... Viel Glück mit der heutigen Aufgabe!"

-- Location 1
texts["DAILY_DESCRIPTION_dc0"] = "Ich bin erschöpft! Beende das Level, obwohl der Charakter so langsam ist."
texts["DAILY_DESCRIPTION_dc1"] = "Nur vollständige Bestellungen! Liefere die komplette Bestellung auf einmal aus!"
texts["DAILY_DESCRIPTION_dc2"] = "Der Workshop ist total angesagt! Es besteht eine große Nachfrage der Kunden, die alle den Workshop besuchen wollen!"
texts["DAILY_DESCRIPTION_dc3"] = "Wir sind große Grill-Fans! Fülle dein ganzes Tablett mit gegrilltem Essen."
texts["DAILY_DESCRIPTION_dc4"] = "Turbo-Kochen! Heute läuft alles superschnell. Schließe diese Herausforderung mit hoher Geschwindigkeit ab."
texts["DAILY_DESCRIPTION_dc5"] = "Der Schlüssel zu einem erfolgreichen Restaurant ist ein sorgsames Vorratsmanagement. Achte darauf, dass dir nie die Produkte ausgehen!"
texts["DAILY_DESCRIPTION_dc6"] = "Die Kunden am Tisch wollen nur ungern zahlen. Geh an ihre Tische und bring ihnen ihre Rechnung!"
texts["DAILY_DESCRIPTION_dc7"] = "Heute sind die Kunden superhungrig, sie werden zweimal bestellen!"
texts["DAILY_DESCRIPTION_dc8"] = "Zugabe! Für das Ergebnis zählen nur Trinkgelder und Kombos."
texts["DAILY_DESCRIPTION_dc9"] = "Die Putzkraft hat heute Urlaub, es werden aber viele Kunden an den Tischen erwartet!"

-- Location 2
texts["DAILY_DESCRIPTION_dc10"] = "Sind die Kunden heute alle mit dem verkehrten Bein aufgestanden? Alle kommen mit schlechter Laune herein."
texts["DAILY_DESCRIPTION_dc11"] = "Heute besuchen nur VSP ('Very' Schwangere Paare) das Restaurant!"
texts["DAILY_DESCRIPTION_dc12"] = "Sei anders! Bereite nicht zweimal hintereinander das gleiche Produkt zu."
texts["DAILY_DESCRIPTION_dc13"] = "Meistere den Tag mit einem sehr kleinen Tablett."
texts["DAILY_DESCRIPTION_dc14"] = "Geheimnisvolles Verschwinden! Die Produkte werden gruppenweise vom Tablett entfernt."

-- Location 3
texts["DAILY_DESCRIPTION_dc15"] = "Schnelle Lieferung! Erhalte Boni für Schnelligkeit."
texts["DAILY_DESCRIPTION_dc16"] = "Schneckentempo! Das Holen von Produkten dauert länger."
texts["DAILY_DESCRIPTION_dc17"] = "Einen schönen Tag noch! Sorge dafür, dass alle Kunden drei Herzen oder mehr haben."
texts["DAILY_DESCRIPTION_dc18"] = "Schnell blitzblank! Räume die Tische ab, nachdem die Kinder fertig sind."
texts["DAILY_DESCRIPTION_dc19"] = "Merke dir die Bestellungen! Die Kunden werden vergessen, was sie eigentlich wollten!"

-- Location 4
texts["DAILY_DESCRIPTION_dc20"] = "Heute besuchen nur VIP-Kunden das Restaurant!"
texts["DAILY_DESCRIPTION_dc21"] = "Schnelle Lieferung! Erhalte Boni für Schnelligkeit."
texts["DAILY_DESCRIPTION_dc22"] = "Ohne Konservierungsstoffe! Liefere die Produkte, bevor sie verderben."
texts["FRESH_PRODUCT_EXPIRED"] = "Produkt abgelaufen!"
texts["DAILY_DESCRIPTION_dc23"] = "Heute bin ich so müde! Beende das Level, obwohl der Charakter so langsam ist."
texts["DAILY_DESCRIPTION_dc24"] = "Fehlerfreier Auftritt! Lass nichts anbrennen und entferne keine Produkte vom Tablett."

-- Location 5
texts["DAILY_DESCRIPTION_dc25"] = "Alle anstellen! Erziele Kassen-Kombos."
texts["DAILY_DESCRIPTION_dc26"] = "Im Rampenlicht. Stehe still."
texts["DAILY_DESCRIPTION_dc27"] = "Sei anders! Bereite nicht zweimal hintereinander das gleiche Produkt zu."

-- Location 6
texts["DAILY_DESCRIPTION_dc28"] = "Das Tablett fällt auseinander! Arbeite mit einem langsam zerbrechenden Tablett!"
texts["DAILY_DESCRIPTION_dc29"] = "Lass uns feiern! Bediene begeisterte Kunden."
texts["DAILY_DESCRIPTION_dc30"] = "Das volle Programm! Bereite alle verfügbaren Produkte und Variationen zu."

-- Local notifications
	-- Permissions
texts["HEY_THERE"] = "Benachrichtigungen"
texts["NOTIFICATIONS_TEXT"] = "Wenn du zustimmst, werden wir Benachrichtigungen an dein Mobilgerät senden, sodass du immer bestens über die neusten Abenteuer von Emily und Events informiert bist!"
	-- notifications
texts["LOCAL_NOTIFICATION_STORY_1"] = "Emily und Patrick wollen noch ein Baby ... Wird ihr Wunsch wahr werden?"
texts["LOCAL_NOTIFICATION_STORY_2"] = "Die perfekte Babywiege ist einfach zu teuer ... Hilf Emily dabei, es zu verdienen!"
texts["LOCAL_NOTIFICATION_STORY_3"] = "Bist du ein Profi in Bezug auf Kinder? Vielleicht kannst du Susan ja ein wenig unterstützen!"
texts["LOCAL_NOTIFICATION_STORY_4"] = "Emily wollte sich in der Spa einfach nur ein wenig entspannen, aber jetzt entwickelt sich das eher zu einer emotionalen Achterbahnfahrt!"
texts["LOCAL_NOTIFICATION_STORY_5"] = "Emilys Baby wird jeden Moment auf die Welt kommen! Wie niedlich sie wohl sein wird?"
texts["LOCAL_NOTIFICATION_STORY_6"] = "Emilys neue Freunde nehmen alle an der Babyparty teil. Was ist nur aus ihnen geworden?"
texts["LOCAL_NOTIFICATION_METAGAME_1"] = "Patrick braucht deine Hilfe, um das Zimmer vorzubereiten und Emily dann damit zu überraschen!"
texts["LOCAL_NOTIFICATION_METAGAME_2"] = "Das Zimmer sieht gut aus, aber es geht sicher noch besser! Probiere es gleich selbst einmal aus!"
texts["LOCAL_NOTIFICATION_METAGAME_3"] = "Diese Diamanten warten nur darauf, von dir für wundervolle Dekorationen ausgegeben zu werden!"
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_1"] = "Schalte alle Postkarten frei und sende deinen Freunden einen Gruß!"
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_2"] = "Du möchtest einer besonderen Person in deinem Leben etwas sagen? Nutze dazu eine Postkarte! Schalte sie alle frei!"
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_3"] = "Teile die Liebe mit anderen! Sende Emilys Postkarten an deine Freunde!"
texts["LOCAL_NOTIFICATION_SURPRISEBOX_1"] = "NOTIFICATION SURPRISEBOX 1"
texts["LOCAL_NOTIFICATION_SURPRISEBOX_2"] = "NOTIFICATION SURPRISEBOX 2"
texts["LOCAL_NOTIFICATION_SURPRISEBOX_3"] = "NOTIFICATION SURPRISEBOX 3"

-- Metagame
texts["METAGAME_TITLE"] = "Babyzimmer"
texts["SELECT"] = "Auswählen"
texts["BUY"] = "Kaufen"

texts["DIAMOND_NOT_AVAILABLE_YET_HEADER"] = " "
texts["DIAMOND_NOT_AVAILABLE_YET"] = "Hier warten einige Überraschungen auf dich. Meistere Level 4, um sie freizuschalten."
texts["METAGAME_FIRST_EXPLANATION_HEADER"] = "Babyzimmer"
texts["METAGAME_FIRST_EXPLANATION"] = "Kaufe Möbel mit deinen Diamanten! Während du die Geschichte durchspielst, erhältst du Möglichkeit, noch mehr Möbelstücke zu kaufen."
texts["DIAMOND_PROGRESS"] = "%p/%g"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS_HEADER"] = "Du brauchst mehr Diamanten!"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS"] = "Verdiene Diamanten, indem du Ereignisse abschließt, Herausforderungen gewinnst oder Geschenke von deinen Freunden erhältst."

-- Characters reactions
texts["METAGAME_HINT_2_2A"] = "Psst, psst! Ich bereite eine Überraschung für Emily vor! Kannst du mir dabei helfen?"
texts["METAGAME_HINT_2_2B"] = "Schau dir diesen Diamanten hier an! Warum geben wir zum Einstieg nicht dieses Prachtexemplar aus?"
texts["METAGAME_REACTIONS_1"] = "Du musst das Zimmer von Grund auf einrichten!"
texts["METAGAME_REACTIONS_2"] = "Diese Papierschönheit ist der perfekte Abschluss!"
texts["METAGAME_REACTIONS_3"] = "Mit diesem hübschen Teppich werden die kleinen Füßchen zu den glücklichsten der Stadt gehören."
texts["METAGAME_REACTIONS_4"] = "Ich bin mir sicher, dass das am ehesten dem Laufen auf Wolken ähnelt."
texts["METAGAME_REACTIONS_5"] = "Hier ist so viel Platz ... Wir brauchen noch mehr Geschenke, Geschenke, Geschenke!"
texts["METAGAME_REACTIONS_6"] = "Oh, Mann, dank dieses ausgeklügelten Holzkunstwerks wird die Aufbewahrung von Windeln zum Kinderspiel."
texts["METAGAME_REACTIONS_7"] = "Ich habe so das Gefühl, dass wir beide ab jetzt viel Zeit miteinander verbringen werden ..."
texts["METAGAME_REACTIONS_8"] = "Hmm. Damit macht mir das Windeln wechseln sogar Spaß."
texts["METAGAME_REACTIONS_9"] = "Kleiner Bruder, möchtest du gerne darin sitzen, wenn der Storch dich bringt?"
texts["METAGAME_REACTIONS_9B"] = "Kleine Schwester, möchtest du gerne darin sitzen, wenn der Storch dich bringt?"
texts["METAGAME_REACTIONS_9C"] = "Kleiner Bruder und kleine Schwester, möchtet ihr gerne darin sitzen?"
texts["METAGAME_REACTIONS_10"] = "♪♪ Funkel, funkel, kleiner Stern, ach wie bist du mir so fern! ♪♪"
texts["METAGAME_REACTIONS_11"] = "Ich muss schon sagen, dass das Herstellen dieser Lampe all die Arbeit wert wahr."
texts["METAGAME_REACTIONS_12"] = "Die Lampe, die Kate uns empfohlen hat, ist wirklich wunderschön!"
texts["METAGAME_REACTIONS_13"] = "Was würden die wohl sagen, wenn ich frage würde, ob hier drinnen spielen darf?"
texts["METAGAME_REACTIONS_14"] = "Ach du meine Güte! Es kommt mit den neuesten Fortschritten aus ... allem, was glitzert und plüschig ist!"
texts["METAGAME_REACTIONS_15"] = "Die Vorhänge verleihen dem Zimmer eine ganz eigenes Aussehen."
texts["METAGAME_REACTIONS_16"] = "Das sind die Vorhänge, die Em so mochte! Ich kann es kaum erwarten, bis sie sie sieht!"
texts["METAGAME_REACTIONS_17"] = "Papa, kann ich damit spielen?"
texts["METAGAME_REACTIONS_17B"] = "Mama, wird mich meine kleine Schwester damit spielen lassen?"
texts["METAGAME_REACTIONS_17C"] = "Mama, werden mich mein kleiner Bruder und meine kleine Schwester damit spielen lassen?"
--texts["METAGAME_REACTIONS_18"] = "Just wait a little bit more, and you can ask him out." NOT NECESSARY ANYMORE
--texts["METAGAME_REACTIONS_18B"] = "Just wait a little bit more, and you can ask her out." NOT NECESSARY ANYMORE
--texts["METAGAME_REACTIONS_18C"] = "I'm sure they will, why don't you ask them?" NOT NECESSARY ANYMORE
texts["METAGAME_REACTIONS_19"] = "Ich kann kaum glauben, dass sie die noch herstellen! Als Kind wollte ich immer so eins haben ..."
texts["METAGAME_REACTIONS_20"] = "Sie sind so flauschig! Ich will sie umarmen!"
--texts["METAGAME_REACTIONS_21"] = "We'll think about it, honey..." NOT NECESSARY ANYMORE
texts["METAGAME_REACTIONS_22"] = "So niedlich! Sie sehen fast lebendig aus!"
texts["METAGAME_REACTIONS_23"] = "Genau das ist es! Ein Hauch von Grün fehlte hier noch!"
texts["METAGAME_REACTIONS_24"] = "Eine wahre Explosion der Frische!"
texts["METAGAME_REACTIONS_25"] = "Bereit, um mit unseren kleinen Wonneproppen in ganz Snuggford anzugeben!"
texts["METAGAME_REACTIONS_26"] = "Baby, wir haben gerade den Harley Davidson der Wagen bekommen!"
texts["METAGAME_REACTIONS_27"] = "Damit erhält der Raum viel mehr Atmosphäre!"
texts["METAGAME_REACTIONS_28"] = "Ich wünschte, dass alles im Leben so weich wäre ..."
texts["METAGAME_REACTIONS_29"] = "Geräumiger und aufgeräumter geht es schon gar nicht mehr."
texts["METAGAME_REACTIONS_30"] = "Das Wickeln der Babys wird damit zum Kinderspiel!"
texts["METAGAME_REACTIONS_31"] = "So eins hatten wir auch, als ich ein Baby war."
texts["METAGAME_REACTIONS_32"] = "Führ uns ans Licht, Baby!"
texts["METAGAME_REACTIONS_33"] = "Ich erwarte endlose Stunden voll Niedlichkeit!"
texts["METAGAME_REACTIONS_34"] = "Elegant und toll anzusehen. Genauso mag ich es!"
texts["METAGAME_REACTIONS_35"] = "Genau danach habe ich gesucht!"
texts["METAGAME_REACTIONS_36"] = "Fast so niedlich wie die Babys selbst!"
texts["METAGAME_REACTIONS_37"] = "Diese Pflanze bringt so viel Leben!"
texts["METAGAME_REACTIONS_38"] = "Bereit für einen weiteren Spaziergang mit der kürzlich vergrößerten O'Malley-Familie?"

texts["MOMENT_CLICK_HINT"] = "Drücke die Kamera, um ein Foto zu machen ..."

-- Trophies General
texts["TROPHY_HEADER_DEFAULT"] = "Postkarten für deine Lieben"
texts["TROPHY_TEXT_DEFAULT"] = "Wähle eine gesperrte Postkarte, um ihre Beschreibung zu lesen, oder wähle eine freigeschaltete Postkarte aus, um sie zu öffnen."
texts["TROPHY_POPUP_HEADER"] = "Trophäe erhalten!"
texts["TROPHY_PROGRESS"] = "%p/%g"
texts["TROPHY_TAP_TO_WRITE"] = "Drücke hier, um eine persönliche Nachricht zu verfassen und zu teilen."
-- Episode trophies
texts["TROPHY1_TITLE"] = "Erste Schritte"
texts["TROPHY1_DESCRIPTION"] = "Beende das Tutorial."
--texts["TROPHY1_COUNTER"] = "%p of %g days finished."
texts["TROPHY1_DESCRIPTION_ACHIEVED"] = "Tutorial beendet."
texts["TROPHY1_HEADER"] = "Viel Glück!"
texts["TROPHY1_DETAIL"] = "Ein Reise von tausend Meilen beginnt mit dem ersten Schritt."

texts["TROPHY2_TITLE"] = "Baby! Gute Nachrichten!"
texts["TROPHY2_DESCRIPTION"] = "Beende Level 5"
--texts["TROPHY2_COUNTER"] = "%p of %g days finished."
texts["TROPHY2_DESCRIPTION_ACHIEVED"] = "Emily und Patrick gesehen, wie sie das erste Mal den Herzschlag des Babys hören."
texts["TROPHY2_HEADER"] = "Lächeln!"
texts["TROPHY2_DETAIL"] = "Die besten Dinge im Leben geschehen unverhofft!"

texts["TROPHY3_TITLE"] = "Ein unerwarteter Besucher"
texts["TROPHY3_DESCRIPTION"] = "Schließe das erste Kapitel ab, um diese Postkarte zu bekommen."
--texts["TROPHY3_COUNTER"] = "%p of %g days finished."
texts["TROPHY3_DESCRIPTION_ACHIEVED"] = "O'Malley's-Workshop abgeschlossen."
texts["TROPHY3_HEADER"] = "Ich vermisse dich!"
texts["TROPHY3_DETAIL"] = "Meine Tür wird dir immer offen stehen."

texts["TROPHY4_TITLE"] = "Und gewonnen hat ..."
texts["TROPHY4_DESCRIPTION"] = "Schließe alle Level im Laden 'Die kleinen Störche' ab."
--texts["TROPHY4_COUNTER"] = "%p of %g days finished."
texts["TROPHY4_DESCRIPTION_ACHIEVED"] = "Den Laden 'Die kleinen Störche' abgeschlossen."
texts["TROPHY4_HEADER"] = "Happy Birthday"
texts["TROPHY4_DETAIL"] = "Mögen all deine süßen Träume wahr werden ..."

texts["TROPHY5_TITLE"] = "Ein geheimnisvoller Gast"
texts["TROPHY5_DESCRIPTION"] = "Schließe alle Level in Susans Kindertagesstätte ab."
--texts["TROPHY5_COUNTER"] = "%p of %g days finished."
texts["TROPHY5_DESCRIPTION_ACHIEVED"] = "Susans Kindertagesstätte abgeschlossen."
texts["TROPHY5_HEADER"] = "Frohe Weihnachten!"
texts["TROPHY5_DETAIL"] = "Lass uns an diesen besonderen Tagen etwas Zeit zusammen verbringen!"

texts["TROPHY6_TITLE"] = "Viel zu angestrengt"
texts["TROPHY6_DESCRIPTION"] = "Schließe alle Level in Mary-Lynns Spa ab."
--texts["TROPHY6_COUNTER"] = "%p of %g days finished."
texts["TROPHY6_DESCRIPTION_ACHIEVED"] = "Mary-Lynns Spa abgeschlossen."
texts["TROPHY6_HEADER"] = "Meine allerbesten Wünsche!"
texts["TROPHY6_DETAIL"] = "Glückwunsch zu eurem neuen gemeinsamen Leben!"

texts["TROPHY7_TITLE"] = "Ein ungewöhnlicher Arzt"
texts["TROPHY7_DESCRIPTION"] = "Schließe alle Level im Little Creek Krankenhaus ab."
--texts["TROPHY7_COUNTER"] = "%p of %g days finished."
texts["TROPHY7_DESCRIPTION_ACHIEVED"] = "Little Creek Krankenhauses abgeschlossen."
texts["TROPHY7_HEADER"] = "Gute Besserung!"
texts["TROPHY7_DETAIL"] = "Wir brauchen dein Strahlen zurück, damit du unser Leben erhellst!"

texts["TROPHY8_TITLE"] = "Das Wunder des Lebens"
texts["TROPHY8_DESCRIPTION"] = "Schließe alle Levels der Babyparty bei den O'Malley's ab."
--texts["TROPHY8_COUNTER"] = "%p of %g days finished."
texts["TROPHY8_DESCRIPTION_ACHIEVED"] = "Die Babyparty bei den O'Malley's abgeschlossen."
texts["TROPHY8_HEADER"] = "Baby an Bord!"
texts["TROPHY8_DETAIL"] = "Wir sind mit einem neuen Leben gesegnet worden!"

-- Other trophies
texts["TROPHY9_TITLE"] = "Wahre Hingabe"
texts["TROPHY9_DESCRIPTION"] = "Schließe alle Geschichtenereignisse ab."
--texts["TROPHY9_COUNTER"] = "%p of %g mice found."
texts["TROPHY9_DESCRIPTION_ACHIEVED"] = "Alle Geschichtenereignisse abgeschlossen."
texts["TROPHY9_HEADER"] = "Ich liebe dich"
texts["TROPHY9_DETAIL"] = "Du inspirierst mich jeden Tag aufs Neue!"

texts["TROPHY10_TITLE"] = "Mamas Shopping-Wissen"
texts["TROPHY10_DESCRIPTION"] = "Kaufe jedes Produkt in jedem Laden."
texts["TROPHY10_COUNTER"] = "%p von %g Produkten gekauft."
texts["TROPHY10_DESCRIPTION_ACHIEVED"] = "Alle Produkte in allen Läden gekauft."
texts["TROPHY10_HEADER"] = "Danke, Mama!"
texts["TROPHY10_DETAIL"] = "Ich liebe dich, du bist mein Ein und Alles!"

texts["TROPHY11_TITLE"] = "Fleißiger Chefkoch"
texts["TROPHY11_DESCRIPTION"] = "Kaufe jedes Menü-Upgrade von jedem Menü."
texts["TROPHY11_COUNTER"] = "%p von %g Upgrades freigeschaltet"
texts["TROPHY11_DESCRIPTION_ACHIEVED"] = "Alle Produktverbesserungen in allen Kapiteln freigeschaltet."
texts["TROPHY11_HEADER"] = "Urlaubszeit!"
texts["TROPHY11_DETAIL"] = "Genieße deine wohlverdiente Pause!"

texts["TROPHY12_TITLE"] = "Mausfänger"
texts["TROPHY12_DESCRIPTION"] = "Finde alle Carl-Mäuse in jedem Level des Spiels."
texts["TROPHY12_COUNTER"] = "%p von %g Mäusen gefunden."
texts["TROPHY12_DESCRIPTION_ACHIEVED"] = "Alle Carl-Mäuse in jedem Level des Spiels gefunden."
texts["TROPHY12_HEADER"] = "Vielen Dank ..."
texts["TROPHY12_DETAIL"] = "... weil du einfach du bist."

texts["TROPHY13_TITLE"] = "Auf ewig beste Freunde"
texts["TROPHY13_DESCRIPTION"] = "Habe 5 Freunde, die das Spiel spielen."
--texts["TROPHY13_COUNTER"] = "%p of %g memorable moments collected."
texts["TROPHY13_DESCRIPTION_ACHIEVED"] = "5 Freunde haben das Spiel gespielt."
texts["TROPHY13_HEADER"] = "Mein Freund ..."
texts["TROPHY13_DETAIL"] = "... ich liebe alles an dir!"

texts["TROPHY14_TITLE"] = "Unter Sternen"
texts["TROPHY14_DESCRIPTION"] = "Schalte alle drei Sterne in jedem Level des Spiels frei."
texts["TROPHY14_COUNTER"] = "%p von %g Sternen freigeschaltet"
texts["TROPHY14_DESCRIPTION_ACHIEVED"] = "Alle drei Sterne in jedem Level des Spiels geholt."
texts["TROPHY14_HEADER"] = "Glückwunsch!"
texts["TROPHY14_DETAIL"] = "Du bist einfach genial!"

texts["TROPHY15_TITLE"] = "Herausforderung? Welche Herausforderung?"
texts["TROPHY15_DESCRIPTION"] = "Schalte alle drei Sterne jeder Herausforderung im Spiel frei."
texts["TROPHY15_COUNTER"] = "%p von %g Sternen freigeschaltet"
texts["TROPHY15_DESCRIPTION_ACHIEVED"] = "Alle drei Sterne jeder Herausforderung im Spiel geholt."
texts["TROPHY15_HEADER"] = "DU bist ein STAR"
texts["TROPHY15_DETAIL"] = "Du bist wirklich einmalig!"

texts["TROPHY16_TITLE"] = "Buntes Zimmer"
texts["TROPHY16_DESCRIPTION"] = "Setze Diamanten ein, um alle Möbel für das Babyzimmer zu kaufen."
texts["TROPHY16_COUNTER"] = "%p von %g Gegenständen gekauft."
texts["TROPHY16_DESCRIPTION_ACHIEVED"] = "Du hast alle Möbel und Dekorationen für das Babyzimmer gekauft."
texts["TROPHY16_HEADER"] = "Weiter so!"
texts["TROPHY16_DETAIL"] = "All die harte Arbeit wird es wert sein!"


-- Tutorial D15
texts["TUTORIAL_QUESTION"] = "Möchtest du gerne die Grundlagen von Delicious kennenlernen?"
texts["TUTORIAL_1"] = "Gehen wir es an!"
-- A customer group will spawn from the entrance
texts["TUTORIAL_2"] = "Zuerst kommen die Kunden ..."
-- A customer sit at a table and start thinking. When the bubble pops in his/her head the first explanation will appear.
texts["TUTORIAL_3"] = "Sie schauen sich die Speisekarte an und bestellen, was ihnen schmeckt."

-- A group of 2 Customers makes an order. It will be a single click and a compound. Another hint will appear
texts["TUTORIAL_4"] = "Während sie warten, sinkt die Geduld der Kunden. Serviere die Bestellung, bevor sie verärgert weggehen."

texts["TUTORIAL_4_2"] = "Bereiten wir die Bestellung zu! Wähle den Donut aus!"
texts["TUTORIAL_4_3"] = "Jetzt schließen wir die Bestellung ab und servieren!"
-- Player will have to deal herself with delivering the order (arrows will appear after a few seconds if they don't choose the products).  Once she chooses the product another hint will appear marking the tray.
texts["TUTORIAL_5"] = "Zubereitete Produkte werden auf deinem Tablett aufbewahrt. Bedenke, dass du nur eine begrenzte Anzahl davon gleichzeitig aufbewahren kannst!"
texts["TUTORIAL_5_2"] = "ZERSTÖRE"
-- Player delivers the full order
texts["TUTORIAL_6"] = "Exzellent!"
texts["TUTORIAL_6_2"] = "Wenn du die Bestellung lieferst, bevor die sie ihre Herzen verlieren, dann erhältst du ein zusätzliches Herz."
texts["TUTORIAL_6_3"] = "ZERSTÖRE."
-- Customers will eat at a fast pace, then the main customer will walk to the counter and the checkout bubble will pop
texts["TUTORIAL_7"] = "Die Kunden wollen zahlen! Glücklichere Kunden geben mehr Trinkgeld."

-- The player does the check out
texts["TUTORIAL_8"] = "Glücklichere Kunden geben ein größeres Trinkgeld. Außerdem sind bestimmte Kundentypen großzügiger als andere. Halte Ausschau nach diesen Kunden!"
texts["TUTORIAL_9"] = "Erziele Punkte, um Sterne zu gewinnen und das Level erfolgreich abzuschließen."

-- Player will have to clean the table
texts["TUTORIAL_10"] = "Räume die Tische ab, da die Kunden dort sonst nicht Platz nehmen werden!"

-- Emily will make a statement letting clear we are ready for the normal flow
texts["TUTORIAL_11"] = "Das war's auch schon! Du kannst dir im Pause-Menü jederzeit unter 'So wird gespielt' alles noch einmal ansehen und Hinweise erhalten."

-- Facebook share
texts["THANKS_SHARING"] = "Vielen Dank fürs Teilen!"
texts["SHARE_METAGAME"] = "Ich habe gerade dieses wundervolle Babyzimmer ausgestattet. Möchtest du dein eigenes gestalten?"
texts["SHARE_POSTCARD"] = "Es gibt für jede Gelegenheit eine Postkarte von Delicious Emily! Sende liebe Grüße!"
texts["SHARE_END_GAME_TITLE"] = "Ich habe dieses wunderbare Spiel beendet!"
texts["SHARE_END_GAME_DESCRIPTION"] = "Ich habe alle geheimen Nachrichten entdeckt, dabei geholfen, Emilys Familie wieder zu vereinen und in vollen Zügen eine tolle Story genossen! Spiele es jetzt und erlebe es selbst! <3"
-- Customer support pop up
texts["CUSTOMER_SUPPORT_TITLE"] = "Kundendienstteam"
texts["CUSTOMER_SUPPORT_TEXT"] = "Möchtest du mit dem Kundendienstteam Kontakt aufnehmen?"

--' No need to translate
texts["MEMORABLE_MOMENT_PROGRESS"] = "%p/%g"
texts["TRUCK_WISSLE"] = "Puff-Puff"
texts["PLAY_FULL_EPISODE_PACK_0"] = " "
texts["TITLE_HEADER"] = "Kapitel "
texts["TITLE_room1"] = "Ein unerwarteter Besucher"
texts["TITLE_room2"] = "Und gewonnen hat ..."
texts["TITLE_room3"] = "Ein geheimnisvoller Gast"
texts["TITLE_room4"] = "Viel zu angestrengt"
texts["TITLE_room5"] = "Ein ungewöhnlicher Arzt"
texts["TITLE_room6"] = "Das Wunder des Lebens"
texts["TITLE_room7"] = "Epilog"

texts["TITLE_2lines_room1"] = "Ein unerwarteter\nBesucher"
texts["TITLE_2lines_room2"] = "Und gewonnen\nhat ..."
texts["TITLE_2lines_room3"] = "Ein geheimnisvoller\nGast"
texts["TITLE_2lines_room4"] = "Zu viel\nEinsatz"
texts["TITLE_2lines_room5"] = "Ein ungewöhnlicher\nArzt"
texts["TITLE_2lines_room6"] = "Das Wunder \ndes Lebens"

--Texts that were supposed to be added in Batch 2 but aren't there.
texts["TROPHY_UNLOCK_EXPLANATION"] = "Emily möchte dir für deinen Erfolg etwas geben! Sie hat eine Postkarte für dich besorgt, auf der du besondere Nachrichten mit den Personen teilen kannst, die dir wichtig sind. Jede Postkarte ist außergewöhnlich, sammle sie am besten alle!"
texts["TROPHY_UNLOCK_EXPLANATION_HEADER"] = "Postkarte freigeschaltet!"
texts["FACEBOOK_INCENTIVE_1"] = "Hallo du da! Neugierig, wie es weitergeht? Erfahre alle aufregenden Nachrichten über zukünftige Delicious-Veröffentlichungen!"
texts["FACEBOOK_INCENTIVE_2"] = "Steckst du an einer Stelle fest? Ich helfe dir mit tollen Tipps und Tricks!"
texts["FACEBOOK_INCENTIVE_3"] = "Wie geht es dir? Du kannst alles über mich und meine wunderbare Familie herausfinden!"




-- Menu sections titles:
texts["TITLE_HOWTOPLAY"] = "SO WIRD GESPIELT"
texts["TITLE_SETTINGS"] = "EINSTELLUNGEN"
texts["TITLE_CUSTOMERS"] = "KUNDEN"
texts["TITLE_MOREGAMES"] = "WEITERE GESCHICHTEN"
texts["TITLE_BUY"] = "SPIEL KAUFEN"

-- Button Labels
texts["BUTTON_BACK"] = "Zurück"
texts["BUTTON_CANCEL"] = "Abbrechen"
texts["BUTTON_CANCELDIFFICULTY"] = "Schwierigkeit\nabbrechen"
texts["BUTTON_CLOSE"] = "Schließen"
texts["BUTTON_CONFIRMDIFFICULTY"] = "Schwierigkeit\nbestätigen"
texts["BUTTON_CONTINUE"] = "Weiter"
texts["BUTTON_USE"] = "Verwenden"
texts["BUTTON_DELETE"] = "Löschen"
texts["BUTTON_LOGIN"] = "Einloggen"
texts["BUTTON_LOGOUT"] = "Ausloggen"
texts["BUTTON_MOREGAMES"] = "Weitere Geschichten"
texts["BUTTON_NEWPLAYER"] = "Neuer Spieler"
texts["BUTTON_NO"] = "Nein"
texts["BUTTON_NOT_NOW"] = "Nicht jetzt"
texts["BUTTON_NOTHANKS"] = "Nein danke"
texts["BUTTON_OK"] = "OK"
texts["BUTTON_PLAY"] = "Spielen"
texts["BUTTON_REPLAY"] = "Wiederholen"
texts["BUTTON_SHARE"] = "Teilen"
texts["BUTTON_INVITE"] = "Einladen"
texts["BUTTON_SEND"] = "Senden"
texts["BUTTON_ASK"] = "Frage"
texts["BUTTON_CHECK"] = "Prüfe Diamanten"
texts["BUTTON_TRYAGAIN"] = "Nochmal"
texts["BUTTON_YES"] = "Ja"
texts["BUTTON_MAP"] = "Zur Karte"
texts["BUTTON_HOWTOPLAY"] = "So wird gespielt"
texts["BUTTON_SUPPORT"] = "Support"
texts["BUTTON_CUSTOMERCAST"] = "Mitwirkende Kunden"
texts["BUTTON_SETTINGS"] = "Einstellungen"
texts["BUTTON_FACEBOOK"] = "Facebook"
texts["BUTTON_CREDITS"] = "Das Team"
texts["BUTTON_EXIT"] = "Verlassen"
texts["BUTTON_BUY"] = "Kaufen!"
texts["BUTTON_BUYINAPP"] = "EPISODEN KAUFEN"
--To be DELETED
texts["BUTTON_SHOP"] = "Laden"

-- Special Stations and Special Gestures
texts["GESTURE_TAP"] = "TIPPEN"
texts["GESTURE_TAP_DESKTOP"] = "KLICKEN"
texts["GESTURE_HOLD"] = "HALTEN"
texts["GESTURE_HOLD_DESKTOP"] = "HALTEN"
texts["GESTURE_RUB"] = "REIBEN"
texts["GESTURE_RUB_DESKTOP"] = "REIBEN"
texts["GESTURE_SWIPE"] = "WISCHEN"
texts["GESTURE_SWIPE_DESKTOP"] = "ZIEHEN"

-- Neighborhood
texts["NEIGHBOR"] = "Nachbar"
texts["FRIEND"] = "Freund"
texts["NEIGHBORS_TITLE"] = "Nachbarschaft"
texts["NEIGHBORS_JOIN_TITLE"] = "Tritt der Nachbarschaft bei!" -- new
texts["BUTTON_NEIGHBORS"] = "Nachbarn"
texts["BUTTON_SEND_DIAMOND"] = "Sende Diamanten"
texts["BUTTON_SELECT_ALL"] = "Alle auswählen"
texts["BUTTON_DESELECT_ALL"] = "Keine auswählen"
texts["BUTTON_FB_FRIENDS"] = "FB-Freunde"

texts["NEIGHBORS_DIAMOND_SENT"] = "Diamant gesendet!"
texts["NEIGHBORS_DIAMOND_SENT_EXPLAIN"] = "Du kannst einmal täglich jedem Nachbar einen Diamanten senden.\nLade mehr Freunde ein und sie werden dir dann auch Diamanten schenken!"

texts["NEIGHBORS_INVITATION_SENT"] = "Einladung verschickt!"
texts["NEIGHBORS_INVITATION_SENT_EXPLAIN"] = "Glückwunsch, du hast einen Diamanten an deinen neuen Nachbarn gesendet!\nVergiss nicht: mehr Freunde bedeutet auch mehr Diamanten!"

texts["NEIGHBORS_DIAMOND_LIMIT"] = "Information"
texts["NEIGHBORS_DIAMOND_LIMIT_EXPLAIN"] = "Du kannst jedem Freund täglich nur 1 Diamanten senden. Wenn du mehr Freunde hast, erhältst du natürlich auch mehr Diamanten pro Tag!"

texts["NEIGHBORS_FACEBOOK_LOGIN"] = "Erhalte Diamanten von deinen Nachbarn!"
texts["NEIGHBORS_FACEBOOK_LOGIN_TEXT"] = "Tritt der Nachbarschaft bei und lade deine Freunde ein. Ihr könnt euch täglich kostenlose Diamanten schenken."
texts["NEIGHBORS_FACEBOOK_DISCLAIMER"] = "Wir werden nichts ohne deine Erlaubnis veröffentlichen."

texts["NEIGHBORS_GIFT_RECEIVED"] = "Geschenk von deinen Nachbarn erhalten"
texts["NEIGHBORS_GIFT_BACK"] = "Sende Diamanten"


-- Completing screens
texts["ALL_SHOPS_TITLE"] = "Glückwunsch!"
texts["ALL_SHOPS_DESC"] = "Du hast alle Artikel aller Läden im Spiel gekauft! Sehen sie nicht einfach toll aus?"

texts["ALL_TROPHIES_TITLE"] = "Glückwunsch!"
texts["ALL_TROPHIES_DESC"] = "Du hast alle Produkte für das Babyzimmer freigeschaltet! Aber es gibt vielleicht bald einige Überraschungen ... Bleib dran!"

texts["ALL_TROPHIES_TITLE"] = "Glückwunsch!"
texts["ALL_TROPHIES_DESC"] = "Du hast alle Produkte für das Babyzimmer freigeschaltet! Aber es gibt vielleicht bald einige Überraschungen ... Bleib dran!"


-- System Permissions
texts["SYSTEM_PERMISSIONS_IOS_GALLERY"] = "Delicious benötigt Zugriff auf Fotos"
texts["SYSTEM_PERMISSIONS_ANDROID_TITLE"] = "Berechtigungen benötigt"
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE"] = "Dieses Spiel benötigt eine Zugriffsberechtigung auf deine Dateien, die sich auf deinem \"externen Speicherplatz\"befinden!\nSollen wir erneut um erneut, um die Berechtigung fragen? Wenn du diesen Dialog abbrichst, wird das Spiel beendet."
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE_UNAVAILABLE"] = "Der Zugriff auf deinen \"externen Speicherplatz\"wird benötigt, da sonst das Spiel nicht starten kann. Bitte aktiviere diese Berechtigung auf deinem Gerät.\nDas Spiel wird jetzt beendet."


-- Download messages
texts["DOWNLOAD_START_ERROR_STORAGE_HEADER"] = "Nicht ausreichend Speicherplatz"
texts["DOWNLOAD_START_ERROR_STORAGE"] = "Du hast nicht ausreichend freien Speicherplatz auf deinem Gerät für weitere Inhalte, die heruntergeladen werden müssen. Bitte gib %g MB Speicherplatz frei und versuche es anschließend erneut."
texts["DOWNLOAD_START_ERROR_CONNECTION_HEADER"] = "Internetverbindungsfehler"
texts["DOWNLOAD_START_ERROR_CONNECTION"] = "Um weitere Inhalte herunterladen zu können, ist eine Internetverbindung erforderlich. Vergewissere dich, dass du mit dem Internet verbunden bist, und versuche es erneut."
texts["DOWNLOAD_START_WARNING_WIFI_HEADER"] = "Weitere Inhalte"
texts["DOWNLOAD_START_WARNING_WIFI"] = "Es werden %g MB an weiteren Inhalten heruntergeladen. Um mögliche Verzögerungen oder die Nutzung weiteren Datenvolumens zu verhindern, verbinde dich zuvor mit einem WLAN-Netzwerk."
texts["DOWNLOAD_ERROR_STORAGE_HEADER"] = "Nicht ausreichend Speicherplatz"
texts["DOWNLOAD_ERROR_STORAGE"] = "Du hast keinen Speicherplatz mehr auf deinem Gerät frei. Bitte gib %g MB Speicherplatz frei und versuche es anschließend erneut, um den Download fortzusetzen."
texts["DOWNLOAD_ERROR_CONNECTION_HEADER"] = "Internetverbindungsfehler"
texts["DOWNLOAD_ERROR_CONNECTION"] = "Offenbar ist deine Internetverbindung abgebrochen. Bitte überprüfe diese und versuche es anschließend erneut, um den Download fortzusetzen."
texts["DOWNLOAD_ERROR_INTERNAL_HEADER"] = "Internetverbindungsfehler"
texts["DOWNLOAD_ERROR_INTERNAL"] = "Offenbar ist deine Internetverbindung abgebrochen. Bitte überprüfe diese und versuche es anschließend erneut, um den Download fortzusetzen."

texts["DOWNLOAD_RETRY"] = "Wiederholen"
texts["DOWNLOAD_PROCEED"] = "Fortfahren"


-- Tips for loading screens
texts["LOADING_HINT1"] = "Serviere Kundenbestellung komplett auf einmal, um Bonuspunkte zu erhalten."
texts["LOADING_HINT2"] = "Bediene Kunden sehr schnell, um Bonuspunkte zu erhalten."
texts["LOADING_HINT3"] = "Lass zwei oder mehr Kunden gleichzeitig zahlen."
texts["LOADING_HINT4"] = "Bediene zwei Gäste auf einmal."
texts["LOADING_HINT5"] = "Beende das Level mit vollständig abgeräumten Tischen, um Bonuspunkte zu erhalten."
texts["LOADING_HINT6"] = "Räume die Tische gleich ab, damit neue Kunden nicht gehen."
texts["LOADING_HINT7"] = "Fülle Produkte nach, bevor sie ausgehen."
texts["LOADING_HINT8"] = "Finde und klicke auf die Maus, um 100 Bonuspunkte zu erhalten."
texts["LOADING_HINT9"] = "Plane die nächsten Aktionen voraus, um Zeit zu sparen."
texts["LOADING_HINT10"] = "Gib dein Haushaltsgeld im Laden aus! Kaufe Dekorationen, um deine Punktzahl zu erhöhen."
texts["LOADING_HINT11"] = "Versuche, schwierige Produkte herzustellen, bevor ein Kunde sie bestellt."
texts["LOADING_HINT12"] = "Räume nacheinander zwei oder mehr Tische ab, um Bonuspunkte zu erhalten."
texts["LOADING_HINT13"] = "Gewinne Trophäen und schalte Postkarten frei, die du an deine Lieben schicken kannst."
texts["LOADING_HINT14"] = "Erspiele Diamanten, um dein Babyzimmer anzupassen."
texts["LOADING_HINT15"] = "Gewinne Trophäen und schalte Postkarten frei, die du an deine Lieben schicken kannst."
texts["LOADING_HINT16"] = "Erspiele Diamanten, um dein Babyzimmer anzupassen."
