--  TO DO:
--  Fill challenges/events description in restaurant 4 and above
texts["GAME_TITLE"] = "Delicious - Emily's Miracle of Life"


-- Common texts
texts["dummy"] = "Soy tonto"
texts["LOADING"] = "Cargando..."
texts["QUIT_HEADER"] = "Salir"
texts["QUESTION_QUIT"] = "¿Seguro que quieres salir?"
texts["CLICK_TO_CONTINUE"] = "Pulsa para continuar..."
texts["DIGIT_GROUPING_SYMBOL"] = "."
texts["FRACTION_SYMBOL"] = ","
texts["VERSION_FMT"] = "Versión: %s"
texts["TEXT_VERSION_FMT"] = "Textos: %s (Original) - %s (Traducción)"
texts["SKIP"] = "Saltar"
texts["SHIFT_CLOSED"] = "Cerrado"
texts["LEVEL_COMPLETEd_HEADER"] = "Nivel Completado"
texts["LEVEL_FAILED_HEADER"] = "Inténtalo de nuevo"

--Minigames in story
texts["MINIGAME_TIP_GRAB1"] = "Prepara el desayuno de Paige"
texts["MINIGAME_TIP_DELIVER1"] = "Dale el desayuno a Paige"
texts["MINIGAME_TIP_HEARTBEAT"] = "Encuentra el latido del corazón del bebé"
texts["MINIGAME_HEARTBEAT_ALLISON1"] = "Mmm... Vamos a intentarlo otra vez."
texts["MINIGAME_HEARTBEAT_ALLISON2"] = "Nos estamos acercando..."
texts["MINIGAME_HEARTBEAT_ALLISON3"] = "¡Ahí está!"
texts["MINIGAME_TIP_SONOGRAM"] = "Ajusta la ecografía para obtener una imagen nítida"
texts["MINIGAME_SONOGRAM_ALLISON1"] = "Igual, si lo movemos un poquito más..."
texts["MINIGAME_SONOGRAM_ALLISON2"] = "Ya casi está..."
texts["MINIGAME_SONOGRAM_ALLISON3"] = "¡Oh, venga! Si casi lo tenía."
texts["MINIGAME_TIP_SPOTS"] = "Encuentra al petirrojo"
texts["MINIGAME_SPOTS_PAIGE1"] = "¡Le gusta este sitio!"
texts["MINIGAME_SPOTS_PAIGE2"] = "Igual está dentro de la casa..."
texts["MINIGAME_SPOTS_PAIGE3"] = "¿Y aquí...?"
texts["MINIGAME_TIP_MINIGESTURE"] = "Apaga el horno"
texts["MINIGAME_TIP_MINIGESTURE_BONZO"] = "Haz lo que diga la doctora"
texts["MINIGAME_TIP_DELIVER2"] = "Responde a la llamada"
texts["MINIGAME_TIP_DELIVER3"] = "Sigue las instrucciones de Allison"
texts["MINIGAME_TIP_DELIVER4"] = "Recoge los cojines"

texts["MINIGAME_TIP_DRAG"] = "Ayuda a Paige a montar en bici como una niña mayor"

-- Secret
texts["SECRET_DISTANCE"] = "Distancia"
texts["SECRET_METERS"] = "%sm"
texts["SECRET_COINS"] = "Flores obtenidas: %s"
texts["NO_HIGHSCORES"] = "No hay récords..."


-- Error messages
texts["ERROR"] = "Error"
texts["ERROR_HELP"] = "Por favor, contacta con la tienda donde compraste este juego y solicita ayuda sobre este error:"
texts["ERROR_NO_DRIVER"] = "No hay ningún controlador de vídeo instalado."
texts["ERROR_WRONG_DIRECTX"] = "Versión incorrecta de DirectX. Necesitas DirectX9 o superior."
texts["ERROR_NO_HARDWARESUPPORT"] = "No hay soporte para juegos acelerados por hardware."
texts["ERROR_OUT_OF_MEMORY"] = "La tarjeta gráfica no tiene memoria suficiente. Prueba a cambiar tu pantalla a color de 16 bits."
texts["ERROR_WRONG_DRIVER"] = "El controlador de la tarjeta gráfica instalada no funciona correctamente. Por favor, intenta instalar una versión actualizada."


-- Downloads
texts["DOWNLOAD_PACKAGE"] = "Descargando archivos"
texts["DOWNLOAD_PERCENTAGE"] = "%.1f%%"
texts["DOWNLOAD_ROAMING"] = "Estás conectado a una red de itinerancia de datos. ¿Quieres descargar \"%s\"?"
texts["DOWNLOAD_INSUFFICIENT_SPACE"] = "No hay espacio suficiente para instalar este paquete. Libera algo de espacio."
texts["DOWNLOAD_MB"] = "(%.2f MB)"
texts["DOWNLOAD_FREE_SPACE"] = "(%.2f MB disponibles)"
texts["DOWNLOAD_NOT_CONNECTED"] = "No estás conectado a Internet. Por favor, conéctate a Internet e inténtalo otra vez."
texts["DOWNLOAD_MANIFEST_ERROR"] = "Se ha producido un error con la gestión de descargas. Vuelve a intentarlo o contacta con el equipo de asistencia técnica."
texts["DOWNLOAD_DL_ERROR"] = "Se ha producido un error al descargar \"%s\". Vuelve a intentarlo o contacta con el equipo de asistencia técnica."
texts["DOWNLOAD_INSTALL_ERROR"] = "Se ha producido un error al instalar una descarga. Vuelve a intentarlo o contacta con el equipo de asistencia técnica."


texts["CONTENT_STATUS"] = "Estado de contenidos"


-- iCloud
--texts["ENABLE_ICLOUD_HEADER"] = "iCloud"
--texts["ENABLE_ICLOUD"] = "Do you want to synchronize your progress between devices using iCloud?"
texts["TURN_ON_ICLOUD"] = "Abre Ajustes y activa iCloud para sincronizar tus datos de usuario."


-- Player selection
texts["TURN_ON_AUDIO"] = "¡Es más divertido\ncon el sonido activado!"
texts["ENTER_YOUR_NAME"] = "Escribe aquí tu nombre:"
texts["REMOVE_PLAYER_HEADER"] = "Eliminar perfil"
texts["REMOVE_PLAYER"] = "¿Seguro que quieres borrar el perfil seleccionado?"
texts["PLAYER_SELECT"] = "Elige tu nombre:"


-- Settings
texts["DIFFICULTY"] = "Dificultad"
texts["EASY"] = "Fácil"
texts["MEDIUM"] = "Normal"
texts["HARD"] = "Experto"
texts["AUDIO"] = "Sonido"
texts["FULLSCREEN"] = "Jugar en pantalla completa"
texts["SHOW_HINTS"] = "Mostrar consejos del juego"
texts["SETTINGS_SOUND"] = "Sonido"
texts["SETTINGS_MUSIC"] = "Música"


texts["DIFFICULTY_ADVISE_HEADER"] = "Modo Experto"
texts["DIFFICULTY_ADVISE"] = "Te recomendamos encarecidamente que juegues en el modo Normal antes de probar el modo Experto, ya que el modo Experto es significativamente más difícil que en anteriores juegos de la saga."
texts["DIFFICULTY_WARNING_HEADER"] = "Modo Experto"
texts["DIFFICULTY_WARNING"] = "¡Luego no digas que no te lo advertimos!"


texts["DIFFICULTY_DESCRIPTION1"] = "En el modo Fácil, necesitas menos puntos para ganar estrellas y los clientes son más pacientes. Este modo es ideal si quieres disfrutar del juego sin complicaciones."
texts["DIFFICULTY_DESCRIPTION2"] = "En el modo Normal, la dificultad es moderada, es un reto medio. Los desafíos, objetivos y paciencia están en niveles normales. Es el más indicado para disfrutar de una experiencia de juego normal."
texts["DIFFICULTY_DESCRIPTION3"] = "En el modo Experto la paciencia de los clientes es escasa, los desafíos son más difíciles, los niveles incorporan cambios y los objetivos son más exigentes. Este modo es para jugadores acostumbrados a repetir una y otra vez los niveles."


texts["DIFFICULTY_PROPOSE_HEADER"] = "¡Enhorabuena!"
texts["DIFFICULTY_PROPOSE"] = "¡Te has pasado el juego en modo Normal! ¿Quieres probar el nuevo y mejorado modo Experto?"


texts["ALPHA_END_HEADER"] = "Versión Alfa completada"
texts["ALPHA_END"] = "Te has pasado la versión Alfa de\nDelicious - Emily's Miracle of Life.\n\n¡Gracias por jugar!\nPor favor, rellena la encuesta. ¡Tus comentarios nos ayudarán a mejorar la versión final del juego!"
texts["BETA_END_HEADER"] = "Versión Beta completada"
texts["BETA_END"] = "Te has pasado la versión Beta de\nDelicious - Emily's Miracle of Life.\nPor favor, rellena la encuesta. ¡Tus comentarios nos ayudarán a mejorar la versión final del juego!"


-- Menu
texts["GOTO_MAP_HEADER"] = "Volver al mapa"
texts["GOTO_MAP"] = "¿Seguro que quieres ir al mapa?"
texts["RETRY_LEVEL_HEADER"] = "Repetir nivel"
texts["RETRY_LEVEL"] = "¿Seguro que quieres reiniciar el nivel?"


-- Facebook Dialog
texts["FB_DIALOG_HEADER"] = "Únete a la página de fans de Delicious"
texts["FB_DIALOG_DESC"] = "¡Vas a unirte a la página de Delicious en Facebook!\n(La partida seguirá donde la dejaste cuando vuelvas)."
texts["FACEBOOK_LOGIN_REWARD_TEXT"] = "¡CONSIGUE 5 DIAMANTES AHORA MISMO!"
texts["FACEBOOK_LOGIN_REWARD_2_TEXT"] = "INICIAR SESIÓN EN:"
texts["FACEBOOK_LOGIN_INFO_TEXT"] = "· ¡Regala diamantes a tus amistades!\n· ¡Recibe diamantes de su parte!\n· ¡Comparte tus momentos favoritos!"
texts["FACEBOOK_LOGIN_ADVICE_TEXT"] = "(Nunca publicaremos nada sin tu permiso)" -- to be removed


-- Game
texts["DAY"] = "Nivel:"
texts["EPISODE"] = "Nivel:"
texts["CHALLENGE"] = "Desafío"
texts["SCORE"] = "Puntos:"
texts["EVENT"] = "Evento"
texts["EPISODE_VALUE"] = "%s-%s"
texts["HIGHSCORE"] = "Récord:"


texts["DELIVER_FULL_ORDER"] = "Pedido\ncompleto"
texts["DELIVER_FULL_ORDER_FMT"] = "+%s"
texts["DELIVER_COMBO"] = "seguidos"
texts["DELIVER_COMBO_FMT"] = "+%s"
texts["DELIVER_COMBO_EXTRA_FMT"] = "%s"


texts["CHECKOUT_FMT"] = "Pedido"
texts["CHECKOUT_TIP_FMT"] = " %s"
texts["CHECKOUT_COMBO"] = "¡Combo!"
texts["CHECKOUT_COMBO_FMT"] = "+%s"
texts["CHECKOUT_CHOICE_TIP"] = "Propina\nde elección"
texts["CHECKOUT_CHOICE_TIP_BONUS_FMT"] = "+%s"
texts["CHECKOUT_MOOD"] = "Propina"
texts["CHECKOUT_MOOD_TIP"] = "+%s"
texts["QUICK_BONUS"] = "¡Rápido!"
texts["QUICK_BONUS_FMT"] = "+%s"
texts["CLEAN_BONUS"] = "Limpieza\nseguida"
texts["CLEAN_BONUS_TIP"] = "+%s"
texts["CLEAN_All_TABLES_BONUS"] = "¡Mesas limpias!"
texts["CLEAN_All_TABLES_BONUS_TIP"] = "+%s"
texts["BONUS_HEART"] = "Corazón"
texts["BONUS_HEARTS"] = "Corazones"
texts["BONUS_HEART_VAL"] = "+%s"

-- Mice
texts["MOUSE_FOUND_BASE"] = "Ratones:"
texts["MOUSE_FOUND"] = "Ratón encontrado"
texts["MOUSE_FOUND_FMT"] = "+%s"
texts["MOUSE_FOUND_WITHOUT_SCORE"] = "Ratón encontrado"


-- Events
texts["EVENT_COMPLETED"] = "¡Evento completado!"
texts["EVENT_SCORE_ONE_DONE"] = "Puntos:"
texts["EVENT_SCORE_ONE_DONE_FMT"] = "+%s"
texts["EVENT_SCORE_ALL_DONE"] = "¡Acabado!"
texts["EVENT_SCORE_ALL_DONE_FMT"] = "Bonificación +%s"


-- Map
texts["NEW_EPISODE_AVAILABLE"] = "Nuevo capítulo\nDISPONIBLE"
texts["EPISODE_DOWNLOADING_STAR"] = "Recibiendo\ncapítulo nuevo"
texts["NO_INTERNET_TITLE"] = "¡Vaya!"
texts["NO_INTERNET_SUBTITLE"] = "Es necesario conectarse a Internet"
texts["NO_INTERNET_RED_DESC"] = "Debes conectarte a Internet para continuar. Comprueba tu configuración de seguridad. Es probable que tu cortafuegos impida que Delicious - Emily's Miracle of Life establezca conexión con nuestra tienda online. Programas como Zone Alarm, Norton Internet Security o el cortafuegos integrado de Windows pueden provocar este problema."
texts["NO_INTERNET_GREEN_DESC"] = "Primero, comprueba que dispones de conexión a Internet. Si es así y el problema persiste, comprueba los ajustes de tu cortafuegos y habilita la conexión a Internet. Todos nuestros juegos están libres de virus, por lo que puedes cambiar sus ajustes con total seguridad. Si no sabes hacerlo, accede al apartado Ayuda de tu cortafuegos, pregunta a un familiar o amigo o consulta con un experto en informática."
texts["NO_UPDATE_TITLE"] = "¡Vaya!"
texts["NO_UPDATE_SUBTITLE"] = "Algo ha salido mal"
texts["NO_UPDATE_DESC"] = "Inténtalo de nuevo más tarde"
texts["FETCHUPDATE_DIALOG_HEADER"] = "Capítulo nuevo"
texts["FETCHUPDATE_DIALOG_DESC"] = "Para comenzar un nuevo capítulo, debes cerrar el juego.\nSe reiniciará automáticamente y comenzará el capítulo nuevo."
texts["HEARTS_TO_GO_TEXT"] = "¡Para un Momento Memorable!"
texts["MOREDELICIOUS_DIALOG_HEADER"] = "Más Delicious"
texts["MOREDELICIOUS_DIALOG_DESC"] = "Vas a visitar la página de Delicious.\n(La partida seguirá donde la dejaste cuando vuelvas)."
texts["METAGAME_LOCKED_DESC"] = "Podrás usar tus diamantes tras superar el nivel 4. ¡Es una sorpresa!"

-- Map Overlay
texts["WELCOME"] = "Hola"
texts["WELCOME_FMT"] = "¡Hola, %s!"
texts["WELCOME_BACK_FMT"] = "¡Hola otra vez, %s!"
texts["CLICK_TO_CHANGE_PLAYER"] = "Pulsa aquí para cambiar de perfil..."


-- Score Dialog
texts["SCORE_TITLE"] = "Nivel completado"
texts["SCORE_SCORE_TODAY"] = "Tu puntuación:"
texts["SCORE_SUBTITLE"] = "Restaurante %e - %d"
texts["SCORE_SHOPPINGMONEY"] = "Dinero:"
texts["SCORE_1STAR"] = "1 estrella"
texts["SCORE_2STAR"] = "2 estrellas"
texts["SCORE_3STAR"] = "3 estrellas"

-- In-app purchases
texts["BUTTON_RESTORE"] = "Restablecer"
texts["PLAY_FULL_RESTAURANT"] = "¡JUEGA A LA VERSIÓN COMPLETA!"
texts["BUY_GAME_ERROR"] = "¡Se ha producido un error! Para realizar la compra, comprueba que tienes conexión a Internet y vuelve a intentarlo. ¡Gracias por jugar!"
texts["PLAY_FULL_EPISODES_PACK_1"] = "Compra el capítulo 2 de 6 por %s"
texts["PLAY_FULL_EPISODES_PACK_2"] = "Compra los capítulos 3 y 4 de 6 por %s"
texts["PLAY_FULL_EPISODES_PACK_3"] = "Compra los capítulos restantes (5 y 6) por %s"
texts["PLAY_FULL_GAME"] = "Ahorra comprando el juego completo por %s"
texts["PLAY_FULL_GAME_1"] = "¿Será el embarazo perfecto, como lo han imaginado?"
texts["PLAY_FULL_GAME_2"] = "¡Vive junto a Emily una entrañable historia llena de sorpresas!"
texts["PLAY_FULL_GAME_3"] = "¡Acceso ilimitado a los 90 niveles del juego!"
texts["PLAY_FULL_GAME_4"] = "¡Consigue diamantes para decorar la habitación del bebé de Emily!"
texts["PLAY_FULL_GAME_5"] = "¡Gana trofeos y juega apasionantes desafíos diarios!"

-- iOS Text
texts["PLAY_FULL_EPISODE_PACK_4"] = "Consigue el siguiente capítulo"
texts["PLAY_FULL_EPISODE_PACK_5"] = "Compra los capítulos 3 y 4 por 4,99 €"

-- GameCenter
texts["GAMECENTER_CONNECT_FAILED_HEADER"] = "Game Center"
texts["GAMECENTER_CONNECT_FAILED"] = "No ha sido posible conectar con Game Center.\n\nPara conectarte, abre la aplicación Game Center e inicia sesión con tus datos de Game Center."
texts["GAMECENTER_CONNECT_FAILED_HEADER_ANDROID"] = "Google Play Juegos"
texts["GAMECENTER_CONNECT_FAILED_ANDROID"] = "No hemos podido conectar con Google Play Juegos.\n\nSi quieres conectar con la app Google Play Juegos, ábrela desde tu pantalla principal e inicia sesión con tus datos de Google Play Juegos."

-- How To Play Dialog
-- 1 orders
texts["HELP_TEXT_1"] = "Prepara los pedidos de los clientes pulsando en los iconos correspondientes de las áreas de productos.\n\nAlgunos productos se preparan pulsando una sola vez..."
-- 2 compounds and restocks
texts["HELP_TEXT_2"] = "... mientras que otros requieren varios pasos. Además, deberás reponer algunos productos con frecuencia.\n"
-- 3 tray
texts["HELP_TEXT_3"] = "Una vez completado, el producto aparecerá en la bandeja. Puedes eliminarlos de la bandeja pulsando sobre ellos.\n"
-- 4 serving and mood
texts["HELP_TEXT_4"] = "No hagas esperar a los clientes o no dejarán ninguna propina. Si se enfadan mucho, se marcharán.\n"
-- 5 gestures
texts["HELP_TEXT_5"] = "En algunas estaciones de trabajo deberás completar un minijuego para ayudar a los clientes y personajes a realizar ciertas acciones.\n"
-- 6 check out
texts["HELP_TEXT_6"] = "Cuando los clientes terminen, irán a pagar al mostrador. Cobra a los clientes pulsando sobre la caja registradora. \n\nLos clientes felices dejarán mejores propinas.\n"
-- 7 tips
texts["HELP_TEXT_7"] = "Algunos tipos de clientes dejan mejores propinas que otros. Presta atención a las monedas que dejan en el mostrador y ¡esmérate con los que dejan buenas propinas!\n"
-- 8 clean
texts["HELP_TEXT_8"] = "Recuerda limpiar las mesas pulsando sobre ellas cuando los clientes terminen de comer.\nTener a alguien que te ayude a limpiar te ahorrará tiempo y podrás dedicarte a atender a los clientes.\n"
-- 9 combos
texts["HELP_TEXT_9"] = "Algunas acciones te proporcionarán puntos adicionales:\n· Cobrar a varios clientes en el mostrador a la vez.\n· Entregar a los clientes sus pedidos completos.\n· Entregar los pedidos de varios clientes seguidos.\n· Atender a los clientes rápidamente.\n· Limpiar varias mesas seguidas.\n· Tener la sala limpia al final del día.\n"
-- 10 entertainer
texts["HELP_TEXT_10"] = "Amigos y miembros de la familia pueden ayudarte a animar a los clientes. Un animador puede ayudarte a recuperar un corazón de los clientes de las mesas.\nPulsa en un animador y luego en una mesa ocupada para enviarlo allí.\n"
-- 11 shop
texts["HELP_TEXT_11"] = "¡Invierte tu dinero en la tienda! ¡Algunos artículos proporcionan una bonificación adicional y otros hacen que el juego sea más sencillo!\n"
-- 12 menu chooser
texts["HELP_TEXT_12"] = "Sirve un montón de productos del mismo tipo para desbloquear mejoras que proporcionarán beneficios especiales. Elige tu menú antes de comenzar el nivel.\n"
-- 13 metagame
texts["HELP_TEXT_13"] = "¡Usa tus Diamantes para personalizar la habitación infantil y compartirla con tus amigos!\n"
-- 14 daily challenge
texts["HELP_TEXT_14"] = "El Desafío Diario cambia cada día. ¡Asegúrate de conseguir tus diamantes antes de que comience el próximo!\n"
-- 15 trophies
texts["HELP_TEXT_15"] = "¡Compartir es vivir! Consigue trofeos y comparte postales con tus seres queridos.\nPuedes escribir mensajes personales."

-- TIPS
	-- General tips
texts["HINT_TIP"] = "Consejo"
texts["HINT_INSTRUCTION"] = "Instrucciones"
texts["TrayFull"] = "Tu bandeja está llena. Para agregar más artículos, debes servir o eliminar algunos."
texts["DirtyTables"] = "Los clientes que quieran sentarse se marcharán si las mesas están llenas o sucias. Atiende rápidamente a los clientes de las mesas y límpialas en cuanto se levanten."
texts["WrongItemOnTray"] = "Pulsa en el artículo que no quieras para quitarlo de la bandeja."
texts["TrayIntroduction"] = "Vigila la bandeja. Los artículos que preparas se guardan ahí y el espacio es limitado. Pulsa en un cliente para servir los pedidos."
texts["EntertainerTutorial"] = "Amigos y miembros de la familia pueden ayudarte a animar a los clientes y mejorar su estado de ánimo.\nPulsa en un animador y luego en una mesa ocupada para enviarlo allí."
texts["MeltingProducts"] = "Si dejas el hielo en tu bandeja durante mucho tiempo, se descongelará."

	-- Diamond introduction tips
texts["DIAMONDS_INTRODUCTION"] = "Puedes conseguir diamantes en algunos niveles.\n\n¡Completa el nivel 4 y usa tus diamantes para comprar cosas increíbles!" -- It points to the diamond in level 1 on the map
texts["CHALLENGE_MAP"] = "Conseguirás diamantes al completar los niveles de Desafío. ¡Vamos a probarlo!"

	-- Menu Chooser tips
texts["FIRST_PRODUCT_UNLOCK1"] = "¡Has desbloqueado una mejora de producto! Este producto se preparará más rápido."
texts["FIRST_PRODUCT_UNLOCK2"] = "Incluye esta alternativa en tu menú para comenzar a servirlo a tus clientes."
texts["FIRST_PRODUCT_UNLOCK3"] = "Selecciona un producto para ver qué otros productos puedes servir en su lugar."
texts["FIRST_PRODUCT_CHOOSER1"] = "Algunos productos siguen bloqueados.\n\nSelecciona un producto bloqueado para ver cómo desbloquearlo."
texts["FIRST_PRODUCT_CHOOSER2"] = "¡Esto es todo en la elección de Menú! Pulsa Jugar cuando quieras empezar."

	-- Shop tips
texts["SHOP_INTRODUCTION1"] = "¡Esta es la tienda! Compra artículos para mejorar tu local y conseguir más puntos."
texts["SHOP_INTRODUCTION2"] = "Selecciona un producto para comprobar cómo beneficiará a tu local." -- forces clicking in the bouquet
texts["SHOP_INTRODUCTION3"] = "¡Vamos a comprarlo!" -- to be removed

	-- Metagame tips
texts["METAGAME_HINT_2_1"] = "¡Has desbloqueado la habitación infantil! ¡Vamos a verla!"
texts["METAGAME_HINT_2_3"] = "Aquí puedes usar tus diamantes para personalizar la Habitación infantil.\n\n¡Vamos a comprobar las opciones para decorar las paredes!"
texts["METAGAME_HINT_2_4"] = "Puedes cambiar el color de algunos productos. Seleccionar un color para ver el resultado."
texts["METAGAME_HINT_2_5"] = "Pulsa aquí para comprar esta hermosa decoración de pared."
texts["METAGAME_HINT_2_6"] = "Usa diamantes para desbloquear más adornos. ¡Prueba combinaciones diferentes y comparte tu habitación infantil!"

    -- Neighbors tips
texts["NEIGHBORS_INTRODUCTION1"] = "¡Únete al vecindario! ¡Una vez al día, podrás regalar diamantes a tus amigos!"
texts["NEIGHBORS_INTRODUCTION2"] = "¿Has visitado tu vecindario?"

    -- Daily Challenges tips
texts["DAILY_INTRODUCTION1"] = "¡Has desbloqueado los Desafíos Diarios!"
texts["DAILY_INTRODUCTION2"] = "Puedes jugar un Desafío nuevo cada 24 horas para mejorar tus habilidades y conseguir más diamantes."

	-- Mouse
texts["MOUSE_TIP"] = "Carl, el ratón, aparecerá en cada nivel de la historia principal. Encuentra a Carl para obtener 100 puntos extra."

	-- Stations
texts["STATION_GESTURE_TIP"] = "Los estudiantes de cocina necesitan tu ayuda.\nSigue las instrucciones para completar el minijuego."
texts["STATION_CATALOG_TIP"] = "Los clientes de las mesas solicitarán los catálogos primero, antes de pedir."
texts["STATION_DROPPER_KID_TIP"] = "Algunos juguetes estarán esparcidos alrededor de los niños. Recógelos para que otros puedan jugar con ellos."
texts["STATION_BATH_TIP"] = "Los clientes en las aguas de manantial pedirán siempre toallas antes de salir."
texts["STATION_HOSPITAL_BED_TIP"] = "Nuestras mujeres embarazadas te pedirán siempre que limpies sus mesas. ¡Hazlo antes de que se enfaden!"


-- Family Tree
texts["FAMILY_TREE_HEADER_0"] = "Angela's\nFashion Fever"
texts["FAMILY_TREE_EXPANDED_HEADER_0"] = "Fabulous - Angela's Fashion Fever"
texts["FAMILY_TREE_SUBTITLE_0"] = "¡Prepárate para el certamen de moda del siglo!"
texts["FAMILY_TREE_TEXT_0"] = "¡La 2ª temporada de Fabulous, la serie de juegos de moda de Angela! Tras ser engañada por su marido y perder su trabajo, Angela está a punto de abandonar... Hasta que, inesperadamente, recibe la sorpresa de su vida…"
texts["FAMILY_TREE_HEADER_1"] = "Angela's High\nSchool Reunion"
texts["FAMILY_TREE_EXPANDED_HEADER_1"] = "Fabulous - Angela's High School Reunion"
texts["FAMILY_TREE_SUBTITLE_1"] = "¡Date un paseo por el pasado de Angela!"
texts["FAMILY_TREE_TEXT_1"] = "Para enmendar su catastrófico baile de fin de curso, ¡Angela decide organizar una reunión de antiguos alumnos! Pero cuando su rival del instituto aparece de imprevisto, la situación empeora..."
texts["FAMILY_TREE_HEADER_2"] = "Emily's\nChristmas Carol"
texts["FAMILY_TREE_EXPANDED_HEADER_2"] = "Delicious - Emily's Christmas Carol"
texts["FAMILY_TREE_SUBTITLE_2"] = "¡Acompaña a los O'Malley en un viaje mágico!"
texts["FAMILY_TREE_TEXT_2"] = "Emily y su familia van a pasar las vacaciones en una bonita casa de campo. Y el viaje en tren les permite conocer a nuevos amigos y vivir una aventura inesperada... ¡Acompaña a Emily en este hermoso viaje!"
texts["FAMILY_TREE_HEADER_3"] = "Emily's Message\nin a Bottle"
texts["FAMILY_TREE_EXPANDED_HEADER_3"] = "Delicious - Emily's Message in a Bottle"
texts["FAMILY_TREE_SUBTITLE_3"] = "¡Emily se va a Italia de viaje!"
texts["FAMILY_TREE_TEXT_3"] = "Esta es la 13ª temporada de Delicious, el juego de restaurantes de Emily. Cuando Emily se entera de que han encontrado a su abuelo después de tantos años, ¡es hora de reunir a toda la familia! Aunque algunos miembros han estado evitándose durante años…"
texts["FAMILY_TREE_HEADER_4"] = "Sally's Salon\nBeauty Secrets"
texts["FAMILY_TREE_EXPANDED_HEADER_4"] = "Sally's Salon - Beauty Secrets"
texts["FAMILY_TREE_SUBTITLE_4"] = "¡El regreso de Sally!"
texts["FAMILY_TREE_TEXT_4"] = "Sally, la peluquera, ha vuelto a Snuggford para convertirlo en un sitio mejor. Cuando averigua que su amor de juventud ha desaparecido, ella y François se embarcan en un viaje para encontrar al hombre de sus sueños."
texts["FAMILY_TREE_HEADER_5"] = "Mary le Chef\nCooking Passion"
texts["FAMILY_TREE_EXPANDED_HEADER_5"] = "Mary le Chef - Cooking Passion"
texts["FAMILY_TREE_SUBTITLE_5"] = "¡Ayuda a Mary a cumplir sus sueños!"
texts["FAMILY_TREE_TEXT_5"] = "¡Una nueva aventura de cocina! Mary trabaja en un bufete de abogados, pero no es feliz... En cambio, se pasa todo el tiempo pensando en convertirse en chef. ¿Tendrá el coraje suficiente para perseguir sus sueños?"
texts["FAMILY_TREE_HEADER_6"] = "Dr. Cares\nPet Rescue 911"
texts["FAMILY_TREE_EXPANDED_HEADER_6"] = "Dr. Cares - Pet Rescue 911"
texts["FAMILY_TREE_SUBTITLE_6"] = "¡Cuida de mascotas en una clínica veterinaria!"
texts["FAMILY_TREE_TEXT_6"] = "Amy, recién graduada en veterinaria, deja la clínica de su abuelo para trabajar en una clínica de Nueva York. ¿Conseguirá triunfar en la gran ciudad? ¡Cuida de adorables mascotas en esta bella aventura animal!"
texts["FAMILY_TREE_HEADER_7"] = "Heart's Medicine\nHospital Heat"
texts["FAMILY_TREE_EXPANDED_HEADER_7"] = "Heart's Medicine - Hospital Heat"
texts["FAMILY_TREE_SUBTITLE_7"] = "¡Ayuda a Allison a enfrentarse a su pasado!"
texts["FAMILY_TREE_TEXT_7"] = "Cuando Allison recibe una llamada telefónica de su madre, no sabe cómo reaccionar. ¡Hace 20 años que no la ve! ¿Por qué ha contactado con Allison después de tanto tiempo? Solo hay una manera de averiguarlo..."
texts["FAMILY_TREE_HEADER_8"] = ""
texts["FAMILY_TREE_EXPANDED_HEADER_8"] = "Heart's Medicine - Time to Heal"
texts["FAMILY_TREE_SUBTITLE_8"] = ""
texts["FAMILY_TREE_TEXT_8"] = ""
texts["FAMILY_TREE_EXPANDED_HEADER_9"] = "Delicious - Emily's Message in a Bottle"
texts["FAMILY_TREE_SUBTITLE_9"] = ""
texts["FAMILY_TREE_TEXT_9"] = ""
texts["FAMILY_TREE_HEADER_10"] = ""
texts["FAMILY_TREE_EXPANDED_HEADER_10"] = "Fabulous - Angela's High School Reunion"
texts["FAMILY_TREE_SUBTITLE_10"] = ""
texts["FAMILY_TREE_TEXT_10"] = ""
texts["FAMILY_TREE_HEADER_11"] = ""
texts["FAMILY_TREE_EXPANDED_HEADER_11"] = "Fabulous - Angela's Sweet Revenge"
texts["FAMILY_TREE_SUBTITLE_11"] = ""
texts["FAMILY_TREE_TEXT_11"] = ""


-- Day Start
texts["DAY_START_CHALLENGE_HEADER"] = "Desafío %d-%d"
texts["DAY_START_HEADER"] = "Nivel %d"
texts["GOALS"] = "Objetivos"
texts["1STAR_SCORE"] = "1 estrella"
texts["2STAR_SCORE"] = "2 estrellas"
texts["3STAR_SCORE"] = "3 estrellas"
texts["HOST_CHALLENGE"] = "Desafío"
texts["SHOPPING_MONEY"] = "Dinero"
texts["PRODUCT_UNLOCKED"] = "Producto desbloqueado"
texts["MOUSE"] = "Ratón"
texts["NO_SHOPPING_MONEY"] = "-"
texts["REWARD_AMOUNT"] = "x%d"

--Game - Score Labels
texts["SCORE_1STAR_REACHED"] = "¡1 estrella!"
texts["SCORE_2STAR_REACHED"] = "¡2 estrellas!"
texts["SCORE_3STAR_REACHED"] = "¡3 estrellas!"
-- Game - Floaters
texts["MONEY_1STAR_REACHED"] = "¡1 estrella!"
texts["MONEY_2STAR_REACHED"] = "¡2 estrellas!"
texts["MONEY_3STAR_REACHED"] = "¡3 estrellas!"

texts["GESTURE_COMPLETE"] = "¡Completo!"

-- Object introduction
texts["NEW_PRODUCT"] = "Producto\nnuevo"
texts["NEW_TABLE"] = "Mesa\nnueva"
texts["NEW_KAYAK"] = "Kayak\nnuevo"
texts["BIGGER_TABLE"] = "Mesa\nmás grande"
texts["BIGGER_TRAY"] = "Bandeja\nmás grande"
texts["UNLOCKED_CLEANER"] = "Limpiador\ndesbloqueado"
texts["UNLOCKED_ENTERTAINER"] = "Animador\ndesbloqueado"
texts["UNLOCKED_RESTOCKER"] = "Ayudante de cocina\ndesbloqueado"
texts["NEW_STYLE"] = "Estilo\nnuevo"
texts["NEW_UPGRADE"] = "Nueva\nmejora"
texts["NEW_ENTERTAINER"] = "Animador\nnuevo"
texts["NEW_NEW"] = "¡Nuevo!"
texts["NEW_INGREDIENT_UPGRADE"] = "Muy\nsabroso +%s"

-- Product Choice UI
texts["PRODUCT_CHOICE_TITLE"] = "Elige tu menú"

-- Product Choice Menu Popup
texts["PRODUCT_UNLOCK_PROGRESS"] = "Has servido %p de %g."
texts["PRODUCT_UNLOCKED_FMT"] = "Has desbloqueado: %s."
texts["PRODUCT_EFFECT_noburn"] = "Tarda en quemarse"
texts["PRODUCT_EFFECT_nospill"] = "Tarda en derramarse"
texts["PRODUCT_EFFECT_nomelt"] = "Aislamiento térmico"
texts["PRODUCT_EFFECT_quickfry"] = "Fritura rápida"
texts["PRODUCT_EFFECT_quickprep"] = "Preparación rápida"
-- DO NOT TRANSLATE texts["PRODUCT_EFFECT_stockdouble"] = "Quick Stock Time"
texts["PRODUCT_EFFECT_stockmax"] = "Grandes existencias"
texts["PRODUCT_EFFECT_tip"] = "Propina extra"
texts["PRODUCT_EFFECT_highmood"] = "Mejora la paciencia"
texts["PRODUCT_EFFECT_efficientstock"] = "Reposición doble"
texts["PRODUCT_EFFECT_growfast"] = "Crece rápidamente"
texts["PRODUCT_EFFECT_quickrestock"] = "Reposición rápida"
texts["PRODUCT_EFFECT_doublemood"] = "Mejora mucho la paciencia"
texts["PRODUCT_CHOOSER_MENU_INFO_TITLE"] = "Información"
-- Category unlock goals room 1
texts["PRODUCT_UNLOCK_room1_pg_single1"] = "Limonadas"
texts["PRODUCT_UNLOCK_room1_pg_single2"] = "Pasteles"
texts["PRODUCT_UNLOCK_room1_pg_single3"] = "Berlinas"
texts["PRODUCT_UNLOCK_room1_pg_single6"] = "Libros de recetas"
texts["PRODUCT_UNLOCK_room1_pg_restock1"] = "Platos de cazuela"
texts["PRODUCT_UNLOCK_room1_pg_restock2"] = "Quiches"
texts["PRODUCT_UNLOCK_room1_pg_compound1"] = "Tostadas"
texts["PRODUCT_UNLOCK_room1_pg_compound2"] = "Tortitas"
texts["PRODUCT_UNLOCK_room1_pg_timer1"] = "Sorbetes"
texts["PRODUCT_UNLOCK_room1_pg_timer2"] = "Platos asados"
-- Product Titles Room 1
texts["PRODUCT_TITLE_room1_pg_single1"] = "Limonadas"
texts["PRODUCT_TITLE_room1_pg_single2"] = "Pasteles"
texts["PRODUCT_TITLE_room1_pg_single3"] = "Berlinas"
texts["PRODUCT_TITLE_room1_pg_single6"] = "Libros de recetas"
texts["PRODUCT_TITLE_room1_pg_restock1"] = "Platos de\ncazuela"
texts["PRODUCT_TITLE_room1_pg_restock2"] = "Quiches"
texts["PRODUCT_TITLE_room1_pg_compound1"] = "Tostadas"
texts["PRODUCT_TITLE_room1_pg_compound2"] = "Tortitas"
texts["PRODUCT_TITLE_room1_pg_timer1"] = "Sorbetes"
texts["PRODUCT_TITLE_room1_pg_timer2"] = "Platos asados"
-- Product Names Room 1
texts["PRODUCT_room1_pg_single1-a"] = "Limonada"
texts["PRODUCT_room1_pg_single1-b"] = "Limonada con frutas del bosque"
texts["PRODUCT_room1_pg_single2-a"] = "Pastel de chocolate"
texts["PRODUCT_room1_pg_single2-b"] = "Pastel de limón"
texts["PRODUCT_room1_pg_single2-c"] = "Pastel red velvet"
texts["PRODUCT_room1_pg_single3-a"] = "Berlina con glaseado azul"
texts["PRODUCT_room1_pg_single3-b"] = "Berlina con glaseado rosa"
texts["PRODUCT_room1_pg_single3-c"] = "Berlina con glaseado blanco"
texts["PRODUCT_room1_pg_single6-a"] = "Recetas italianas clásicas"
texts["PRODUCT_room1_pg_single6-b"] = "\"Mi vida en mi paladar\""
texts["PRODUCT_room1_pg_restock1-a"] = "Verduras"
texts["PRODUCT_room1_pg_restock1-b"] = "Spaghetti boloñesa"
texts["PRODUCT_room1_pg_restock1-c"] = "Estofado"
texts["PRODUCT_room1_pg_restock2-a"] = "Quiche con queso y pimientos"
texts["PRODUCT_room1_pg_restock2-b"] = "Quiche con pesto y tomate"
texts["PRODUCT_room1_pg_compound1-a"] = "Tostada con aguacate"
texts["PRODUCT_room1_pg_compound1-b"] = "Tostada ligera"
texts["PRODUCT_room1_pg_compound1-c"] = "Tostada con berenjena"
texts["PRODUCT_room1_pg_compound2-a"] = "Tortita con crema"
texts["PRODUCT_room1_pg_compound2-b"] = "Tortita con moras"
texts["PRODUCT_room1_pg_compound2-c"] = "Tortita con arándanos"
texts["PRODUCT_room1_pg_timer1-a"] = "Sorbete de plátano"
texts["PRODUCT_room1_pg_timer1-b"] = "Sorbete de chocolate"
texts["PRODUCT_room1_pg_timer1-c"] = "Sorbete de frutas del bosque"
texts["PRODUCT_room1_pg_timer2-a"] = "Verduras a la parrilla"
texts["PRODUCT_room1_pg_timer2-b"] = "Filete de atún"
texts["PRODUCT_room1_pg_timer2-c"] = "Brocheta"

-- Category unlock goals room 2
texts["PRODUCT_UNLOCK_room2_pg_singleclick8"] = "Catálogos"
texts["PRODUCT_UNLOCK_room2_pg_singleclick11"] = "Peluches"
texts["PRODUCT_UNLOCK_room2_pg_singleclick10"] = "Sonajeros"
texts["PRODUCT_UNLOCK_room2_pg_restock7"] = "Biberones"
texts["PRODUCT_UNLOCK_room2_pg_compound1"] = "Osos de peluche"
texts["PRODUCT_UNLOCK_room2_pg_compound2"] = "Cupcakes"
texts["PRODUCT_UNLOCK_room2_pg_restock9"] = "Animales de goma"
texts["PRODUCT_UNLOCK_room2_pg_compound3"] = "Ropa de bebé"
texts["PRODUCT_UNLOCK_room2_pg_compound4"] = "Ropa de bebé"
texts["PRODUCT_UNLOCK_room2_pg_timer3"] = "Bebida caliente"
texts["PRODUCT_UNLOCK_room2_pg_singleclick13"] = "Baberos"
-- Category Titles room 2
texts["PRODUCT_TITLE_room2_pg_singleclick8"] = "Catálogos"
texts["PRODUCT_TITLE_room2_pg_singleclick11"] = "Peluches"
texts["PRODUCT_TITLE_room2_pg_singleclick10"] = "Sonajeros"
texts["PRODUCT_TITLE_room2_pg_restock7"] = "Biberones"
texts["PRODUCT_TITLE_room2_pg_compound1"] = "Osos de peluche"
texts["PRODUCT_TITLE_room2_pg_compound2"] = "Cupcakes"
texts["PRODUCT_TITLE_room2_pg_restock9"] = "Animales\nde goma"
texts["PRODUCT_TITLE_room2_pg_compound3"] = "Ropa de bebé"
texts["PRODUCT_TITLE_room2_pg_compound4"] = "Ropa de bebé"
texts["PRODUCT_TITLE_room2_pg_timer3"] = "Bebida caliente"
texts["PRODUCT_TITLE_room2_pg_singleclick13"] = "Baberos"
-- Product Names Room 2
texts["PRODUCT_room2_pg_singleclick8-a"] = "\"Todo para tu bebé\""
texts["PRODUCT_room2_pg_singleclick8-b"] = "\"Alegría del recién nacido\""
texts["PRODUCT_room2_pg_singleclick11-a"] = "Peluche de pony"
texts["PRODUCT_room2_pg_singleclick11-b"] = "Peluche de gatito"
texts["PRODUCT_room2_pg_singleclick11-c"] = "Peluche de pulpo"
texts["PRODUCT_room2_pg_singleclick10-a"] = "Sonajero maraca"
texts["PRODUCT_room2_pg_singleclick10-b"] = "Sonajero planeta"
texts["PRODUCT_room2_pg_singleclick10-c"] = "Sonajero flor"
texts["PRODUCT_room2_pg_restock7-a"] = "Biberón"
texts["PRODUCT_room2_pg_restock7-b"] = "Biberón ergonómico"
texts["PRODUCT_room2_pg_restock7-c"] = "Biberón con alas"
texts["PRODUCT_room2_pg_compound1-a"] = "Oso"
texts["PRODUCT_room2_pg_compound1-b"] = "Panda"
texts["PRODUCT_room2_pg_compound2-a"] = "Cupcakes de color pastel"
texts["PRODUCT_room2_pg_compound2-b"] = "Cupcakes de corazón de chocolate"
texts["PRODUCT_room2_pg_restock9-a"] = "Pato"
texts["PRODUCT_room2_pg_restock9-b"] = "Pingüino"
texts["PRODUCT_room2_pg_restock9-c"] = "Búho"
texts["PRODUCT_room2_pg_compound3-a"] = "Body verde"
texts["PRODUCT_room2_pg_compound3-b"] = "Body rosa"
texts["PRODUCT_room2_pg_compound4-a"] = "Body amarillo"
texts["PRODUCT_room2_pg_compound4-b"] = "Body azul"
texts["PRODUCT_room2_pg_timer3-a"] = "Café"
texts["PRODUCT_room2_pg_timer3-b"] = "Té"
texts["PRODUCT_room2_pg_timer3-c"] = "Capuchino"
texts["PRODUCT_room2_pg_singleclick13-a"] = "Babero"
texts["PRODUCT_room2_pg_singleclick13-b"] = "Babero de cerdito"
texts["PRODUCT_room2_pg_singleclick13-c"] = "Babero de nube"

-- Category unlock goals room 3
texts["PRODUCT_UNLOCK_room3_pg_single1"] = "Bebidas"
texts["PRODUCT_UNLOCK_room3_pg_single2"] = "Libros"
texts["PRODUCT_UNLOCK_room3_pg_single3"] = "Juguetes educativos"
texts["PRODUCT_UNLOCK_room3_pg_single4"] = "Juguetes de construcción"
texts["PRODUCT_UNLOCK_room3_pg_single5"] = "Animales de juguete"
texts["PRODUCT_UNLOCK_room3_pg_compound"] = "Utensilios artísticos"
texts["PRODUCT_UNLOCK_room3_pg_restock1"] = "Vehículos"
texts["PRODUCT_UNLOCK_room3_pg_restock2"] = "Muñecos"
texts["PRODUCT_UNLOCK_room3_pg_timer1"] = "Bebidas"
texts["PRODUCT_UNLOCK_room3_pg_special1"] = "Pañales"
texts["PRODUCT_UNLOCK_room3_pg_potato"] = "Robots"
texts["PRODUCT_UNLOCK_room3_pg_trio"] = "Ensaladas de frutas"
-- Category Titles room 3
texts["PRODUCT_TITLE_room3_pg_single1"] = "Bebidas"
texts["PRODUCT_TITLE_room3_pg_single2"] = "Libros"
texts["PRODUCT_TITLE_room3_pg_single3"] = "Juguetes\neducativos"
texts["PRODUCT_TITLE_room3_pg_single4"] = "Juguetes de\nconstrucción"
texts["PRODUCT_TITLE_room3_pg_single5"] = "Animales\nde juguete"
texts["PRODUCT_TITLE_room3_pg_compound"] = "Utensilios\nartísticos"
texts["PRODUCT_TITLE_room3_pg_restock1"] = "Vehículos"
texts["PRODUCT_TITLE_room3_pg_restock2"] = "Muñecos"
texts["PRODUCT_TITLE_room3_pg_timer1"] = "Bebidas"
texts["PRODUCT_TITLE_room3_pg_special1"] = "Pañales"
texts["PRODUCT_TITLE_room3_pg_potato"] = "Robots"
texts["PRODUCT_TITLE_room3_pg_trio"] = "Ensaladas\nde frutas"
-- Product Names Room 3
texts["PRODUCT_room3_pg_single1-a"] = "Zumo de naranja"
texts["PRODUCT_room3_pg_single1-b"] = "Batido verde"
texts["PRODUCT_room3_pg_single1-c"] = "Batido sano"
texts["PRODUCT_room3_pg_single2-a"] = "Matemáticas divertidas"
texts["PRODUCT_room3_pg_single2-b"] = "ABC supremo"
texts["PRODUCT_room3_pg_single3-a"] = "Pandereta"
texts["PRODUCT_room3_pg_single3-b"] = "Xilófono"
texts["PRODUCT_room3_pg_single4-a"] = "Bloques de plástico"
texts["PRODUCT_room3_pg_single4-b"] = "Bloques de madera"
texts["PRODUCT_room3_pg_single5-a"] = "Figura de tortuga"
texts["PRODUCT_room3_pg_single5-b"] = "Figura de oveja"
texts["PRODUCT_room3_pg_compound-a"] = "Hoja de papel"
texts["PRODUCT_room3_pg_compound-b"] = "Pizarra"
texts["PRODUCT_room3_pg_compound-c"] = "Tablón de pingüino"
texts["PRODUCT_room3_pg_restock1-a"] = "Avión"
texts["PRODUCT_room3_pg_restock1-b"] = "Camión"
texts["PRODUCT_room3_pg_restock2-a"] = "Dinosaurio"
texts["PRODUCT_room3_pg_restock2-b"] = "Muñeca de Ann"
texts["PRODUCT_room3_pg_timer1-a"] = "Chocolate caliente"
texts["PRODUCT_room3_pg_timer1-b"] = "Cacao reconfortante"
texts["PRODUCT_room3_pg_timer1-c"] = "Cacao de hierbabuena"
texts["PRODUCT_room3_pg_special1-a"] = "Pañal nube"
texts["PRODUCT_room3_pg_special1-b"] = "Pañal conejo"
texts["PRODUCT_room3_pg_potato-a"] = "Droides amorosos"
texts["PRODUCT_room3_pg_potato-b"] = "Robot amoroso"
texts["PRODUCT_room3_pg_trio-a"] = "Ensalada amanecer"
texts["PRODUCT_room3_pg_trio-b"] = "Ensalada energía Zen"

-- Category unlock goals room 4
texts["PRODUCT_UNLOCK_room4_pg_drink"] = "Bebidas de bienvenida"
texts["PRODUCT_UNLOCK_room4_pg_juice"] = "Zumos de cítricos"
texts["PRODUCT_UNLOCK_room4_pg_towel"] = "Toallas"
texts["PRODUCT_UNLOCK_room4_pg_mask"] = "Máscara facial"
texts["PRODUCT_UNLOCK_room4_pg_aromatics"] = "Velas aromáticas"
texts["PRODUCT_UNLOCK_room4_pg_tea"] = "Infusiones"
texts["PRODUCT_UNLOCK_room4_pg_massage"] = "Masajeadores"
texts["PRODUCT_UNLOCK_room4_pg_ice"] = "Compresas de hielo"
texts["PRODUCT_UNLOCK_room4_pg_soap"] = "Jabones"
texts["PRODUCT_UNLOCK_room4_pg_snack"] = "Tortas de arroz"
-- Product Titles Room 4
texts["PRODUCT_TITLE_room4_pg_drink"] = "Bebidas\nde bienvenida"
texts["PRODUCT_TITLE_room4_pg_juice"] = "Zumos de cítricos"
texts["PRODUCT_TITLE_room4_pg_towel"] = "Toallas"
texts["PRODUCT_TITLE_room4_pg_mask"] = "Máscara facial"
texts["PRODUCT_TITLE_room4_pg_aromatics"] = "Velas aromáticas"
texts["PRODUCT_TITLE_room4_pg_tea"] = "Infusiones"
texts["PRODUCT_TITLE_room4_pg_massage"] = "Masajeadores"
texts["PRODUCT_TITLE_room4_pg_ice"] = "Compresas\nde hielo"
texts["PRODUCT_TITLE_room4_pg_soap"] = "Jabones"
texts["PRODUCT_TITLE_room4_pg_snack"] = "Tortas de arroz"
-- Product Names Room 4
texts["PRODUCT_room4_pg_drink-a"] = "Infusión de mora"
texts["PRODUCT_room4_pg_drink-b"] = "Té de hierbabuena"
texts["PRODUCT_room4_pg_juice-a"] = "Zumo de limón"
texts["PRODUCT_room4_pg_juice-b"] = "Zumo de naranja"
texts["PRODUCT_room4_pg_juice-c"] = "Zumo de lima"
texts["PRODUCT_room4_pg_towel-a"] = "Toalla de microfibra"
texts["PRODUCT_room4_pg_towel-b"] = "Toalla de algodón hecha a mano"
texts["PRODUCT_room4_pg_mask-a"] = "Mascarilla hidratante"
texts["PRODUCT_room4_pg_mask-b"] = "Mascarilla exfoliante"
texts["PRODUCT_room4_pg_aromatics-a"] = "Velas frutales"
texts["PRODUCT_room4_pg_aromatics-b"] = "Velas florales"
texts["PRODUCT_room4_pg_aromatics-c"] = "Velas especiadas"
texts["PRODUCT_room4_pg_tea-a"] = "Infusión de girasol"
texts["PRODUCT_room4_pg_tea-b"] = "Infusión de hibisco"
texts["PRODUCT_room4_pg_tea-c"] = "Manzanilla"
texts["PRODUCT_room4_pg_tea-d"] = "Poleo-Menta"
texts["PRODUCT_room4_pg_massage-a"] = "Masajeador de madera"
texts["PRODUCT_room4_pg_massage-b"] = "Masajeador ergonómico"
texts["PRODUCT_room4_pg_ice-a"] = "Compresa fría para el cuello"
texts["PRODUCT_room4_pg_ice-b"] = "Compresa fría para la cara"
texts["PRODUCT_room4_pg_soap-a"] = "Jabón de baño"
texts["PRODUCT_room4_pg_soap-b"] = "Jabón aromático"
texts["PRODUCT_room4_pg_snack-a"] = "Tortita de arroz"
texts["PRODUCT_room4_pg_snack-b"] = "Tortita de arroz con jamón y mermelada"
texts["PRODUCT_room4_pg_snack-c"] = "Tortita de arroz con salmón y queso"

-- Category unlock goals room 5
texts["PRODUCT_UNLOCK_room5_pg_juice"] = "Zumos"
texts["PRODUCT_UNLOCK_room5_pg_fruit"] = "Tentempiés"
texts["PRODUCT_UNLOCK_room5_pg_accessory"] = "Mantas"
texts["PRODUCT_UNLOCK_room5_pg_thermometer"] = "Termómetros"
texts["PRODUCT_UNLOCK_room5_pg_cloths"] = "Ropa"
texts["PRODUCT_UNLOCK_room5_pg_yogurt"] = "Yogures"
texts["PRODUCT_UNLOCK_room5_pg_pills"] = "Pastillas"
texts["PRODUCT_UNLOCK_room5_pg_printer"] = "Impresora"
texts["PRODUCT_UNLOCK_room5_pg_coffee"] = "Café"
texts["PRODUCT_UNLOCK_room5_pg_bottles"] = "Accesorios"
-- Product Titles Room 5
texts["PRODUCT_TITLE_room5_pg_juice"] = "Zumos"
texts["PRODUCT_TITLE_room5_pg_fruit"] = "Tentempiés"
texts["PRODUCT_TITLE_room5_pg_accessory"] = "Mantas"
texts["PRODUCT_TITLE_room5_pg_thermometer"] = "Termómetros"
texts["PRODUCT_TITLE_room5_pg_cloths"] = "Ropa"
texts["PRODUCT_TITLE_room5_pg_yogurt"] = "Yogures"
texts["PRODUCT_TITLE_room5_pg_pills"] = "Pastillas"
texts["PRODUCT_TITLE_room5_pg_printer"] = "Impresora"
texts["PRODUCT_TITLE_room5_pg_coffee"] = "Café"
texts["PRODUCT_TITLE_room5_pg_bottles"] = "Accesorios"
-- Product Names Room 5
texts["PRODUCT_room5_pg_juice-a"] = "Zumo de limón y hierbabuena"
texts["PRODUCT_room5_pg_juice-b"] = "Batido de fresa"
texts["PRODUCT_room5_pg_juice-c"] = "Batido de kiwi amarillo"
texts["PRODUCT_room5_pg_fruit-a"] = "Manzana"
texts["PRODUCT_room5_pg_fruit-b"] = "Uvas"
texts["PRODUCT_room5_pg_fruit-c"] = "Frutos secos"
texts["PRODUCT_room5_pg_accessory-a"] = "Manta normal"
texts["PRODUCT_room5_pg_accessory-b"] = "Manta cómoda"
texts["PRODUCT_room5_pg_accessory-c"] = "Manta bonita"
texts["PRODUCT_room5_pg_thermometer-a"] = "Termómetro analógico"
texts["PRODUCT_room5_pg_thermometer-b"] = "Termómetro digital"
texts["PRODUCT_room5_pg_cloths-a"] = "Bata de hospital"
texts["PRODUCT_room5_pg_cloths-b"] = "Pantuflas"
texts["PRODUCT_room5_pg_yogurt-a"] = "Yogur con cereales"
texts["PRODUCT_room5_pg_yogurt-b"] = "Yogur con frutos del bosque"
texts["PRODUCT_room5_pg_yogurt-c"] = "Yogur con chocolate"
texts["PRODUCT_room5_pg_pills-a"] = "Píldoras"
texts["PRODUCT_room5_pg_pills-b"] = "Vitaminas prenatales"
texts["PRODUCT_room5_pg_printer-a"] = "Radiografía"
texts["PRODUCT_room5_pg_printer-b"] = "Ecocardiograma"
texts["PRODUCT_room5_pg_printer-c"] = "Ecografía de bebé"
texts["PRODUCT_room5_pg_coffee-a"] = "Café solo"
texts["PRODUCT_room5_pg_coffee-b"] = "Café con leche"
texts["PRODUCT_room5_pg_coffee-c"] = "Capuchino"
texts["PRODUCT_room5_pg_bottles-a"] = "Kit de examen"
texts["PRODUCT_room5_pg_bottles-b"] = "Kit para el embarazo"

-- Category unlock goals room 6
texts["PRODUCT_UNLOCK_room6_pg_cookie"] = "Galletas"
texts["PRODUCT_UNLOCK_room6_pg_memento"] = "Regalos"
texts["PRODUCT_UNLOCK_room6_pg_punch"] = "Bebidas"
texts["PRODUCT_UNLOCK_room6_pg_jam"] = "Mermelada"
texts["PRODUCT_UNLOCK_room6_pg_macaroon"] = "Macarons"
texts["PRODUCT_UNLOCK_room6_pg_cake"] = "Pasteles en capas"
texts["PRODUCT_UNLOCK_room6_pg_cotton"] = "Algodón de azúcar"
texts["PRODUCT_UNLOCK_room6_pg_icecream"] = "Helado"
texts["PRODUCT_UNLOCK_room6_pg_cupcake"] = "Cupcakes"
-- Product Titles Room 6
texts["PRODUCT_TITLE_room6_pg_cookie"] = "Galletas"
texts["PRODUCT_TITLE_room6_pg_memento"] = "Regalos"
texts["PRODUCT_TITLE_room6_pg_punch"] = "Bebidas"
texts["PRODUCT_TITLE_room6_pg_jam"] = "Mermelada"
texts["PRODUCT_TITLE_room6_pg_macaroon"] = "Macarons"
texts["PRODUCT_TITLE_room6_pg_cake"] = "Pasteles\nen capas"
texts["PRODUCT_TITLE_room6_pg_cotton"] = "Algodón\nde azúcar"
texts["PRODUCT_TITLE_room6_pg_icecream"] = "Helado"
texts["PRODUCT_TITLE_room6_pg_cupcake"] = "Cupcakes"
-- Product Names Room 6
texts["PRODUCT_room6_pg_cookie-a"] = "Galleta de chocolate"
texts["PRODUCT_room6_pg_cookie-b"] = "Galleta de corazón"
texts["PRODUCT_room6_pg_cookie-c"] = "Galleta de mermelada"
texts["PRODUCT_room6_pg_memento-a"] = "Postal azul"
texts["PRODUCT_room6_pg_memento-b"] = "Postal rosa"
texts["PRODUCT_room6_pg_memento-c"] = "Biberón de caramelo"
texts["PRODUCT_room6_pg_memento-d"] = "Bolsa de caramelos"
texts["PRODUCT_room6_pg_punch-a"] = "Ponche de bienvenida del bebé"
texts["PRODUCT_room6_pg_punch-b"] = "Limonada dama rosa"
texts["PRODUCT_room6_pg_punch-c"] = "Refresco de saúco"
texts["PRODUCT_room6_pg_jam-a"] = "Mermelada de piña"
texts["PRODUCT_room6_pg_jam-b"] = "Mermelada de uva"
texts["PRODUCT_room6_pg_jam-c"] = "Mermelada de fresa"
texts["PRODUCT_room6_pg_macaroon-a"] = "Macaron de mora"
texts["PRODUCT_room6_pg_macaroon-b"] = "Macaron de naranja"
texts["PRODUCT_room6_pg_macaroon-c"] = "Macaron de oso azul"
texts["PRODUCT_room6_pg_cake-a"] = "Pastel red velvet"
texts["PRODUCT_room6_pg_cake-b"] = "Pastel de chocolate con crema"
texts["PRODUCT_room6_pg_cotton-a"] = "Algodón de azúcar clásico"
texts["PRODUCT_room6_pg_cotton-b"] = "Algodón de azúcar con forma de flor"
texts["PRODUCT_room6_pg_icecream-a"] = "Gofre con helado"
texts["PRODUCT_room6_pg_icecream-b"] = "Banana split"
texts["PRODUCT_room6_pg_cupcake-a"] = "Cupcake de galleta"
texts["PRODUCT_room6_pg_cupcake-b"] = "Cupcake con miel"
texts["PRODUCT_room6_pg_cupcake-c"] = "Cupcake de chocolate"
texts["PRODUCT_room6_pg_cupcake-d"] = "Cupcake de fresa"

-- Shop global values
texts["SHOP_NOT_ENOUGH_MONEY"] = "No hay dinero suficiente para comprar este artículo"

-- Shop Items Room 1
texts["shop_room1_cleaner_TITLE"] = "Kit de limpieza"
texts["shop_room1_cleaner_DESCRIPTION"] = "¡Emily siempre agradece la ayuda! Con un cepillo, un cubo y un par de guantes, Evelyn está lista para ayudar a Emily."
texts["shop_room1_entertainer_TITLE"] = "Gorro de chef"
texts["shop_room1_entertainer_DESCRIPTION"] = "Este gorro de chef tan blanco es el accesorio perfecto para que Edward haga malabarismos con las pizzas."
texts["shop_room1_walkspeed_TITLE"] = "Cera para suelos"
texts["shop_room1_walkspeed_DESCRIPTION"] = "Emily se deslizará como un rayo por la sala después de aplicar esta cera especial para suelos."
texts["shop_room1_moodtable_TITLE"] = "Cojines verdes"
texts["shop_room1_moodtable_DESCRIPTION"] = "Estos cómodos cojines han sido elaborados para animar a tus clientes. El diseño Verde Emily hace que sean más acogedores."
texts["shop_room1_cookerslot_TITLE"] = "Plancha para asar"
texts["shop_room1_cookerslot_DESCRIPTION"] = "¡Cuanto más, mejor! Haz productos a la parrilla más sabrosos con esta eficiente sartén antiadherente."
texts["shop_room1_checkoutcombo_TITLE"] = "Manteles elegantes"
texts["shop_room1_checkoutcombo_DESCRIPTION"] = "¡Estos elegantes manteles harán que los clientes sean más generosos! Aumenta tus ganancias cobrando a varios clientes a la vez."
texts["shop_room1_quickduration_TITLE"] = "Ramo de amor"
texts["shop_room1_quickduration_DESCRIPTION"] = "Rosas rosas, tulipanes rojos... No necesitas apresurarte para obtener una propina, ¡los encantadores clientes te darán tiempo extra con estas flores!"
texts["shop_room1_mouseshowtime_TITLE"] = "El chef Carl"
texts["shop_room1_mouseshowtime_DESCRIPTION"] = "Este peluche del chef Carl hará que nuestro amigo roedor aparezca en pantalla durante más tiempo."
-- Shop Items Room 2
texts["shop_room2_quickbonus_TITLE"] = "Arco de entrada con globos"
texts["shop_room2_quickbonus_DESCRIPTION"] = "Entra en el mundo prenatal atravesando este impresionante arco con globos. ¡Los clientes que reciban un pedido rápido te darán más propina!"
texts["shop_room2_moodcribs_TITLE"] = "Mural nuevo"
texts["shop_room2_moodcribs_DESCRIPTION"] = "Hagamos que las cunas y los clientes que las contemplan se llenen de alegría con estos bellos murales."
texts["shop_room2_fastcleaning_TITLE"] = "Manteles La Cigüeña Feliz"
texts["shop_room2_fastcleaning_DESCRIPTION"] = "La limpieza es más sencilla gracias a estos hermosos manteles."
texts["shop_room2_walkspeed_TITLE"] = "Abrillantador de suelos"
texts["shop_room2_walkspeed_DESCRIPTION"] = "Este abrillantador especial de suelos es la elección maestra si quieres deslizarte a toda velocidad sobre el impecable suelo del local."
texts["shop_room2_moodcounter_TITLE"] = "Bote de caramelos"
texts["shop_room2_moodcounter_DESCRIPTION"] = "¡Endulza la vida de tus clientes! Los clientes que piden en la barra estarán contentos durante más tiempo disfrutando de estos caramelos."
texts["shop_room2_chaincombo_TITLE"] = "Globos alegres"
texts["shop_room2_chaincombo_DESCRIPTION"] = "Estos encantadores globos harán que los clientes proporcionen una bonificación cuando sirvas pedidos seguidos."
texts["shop_room2_moodstarttable_TITLE"] = "Cojines de ensueño"
texts["shop_room2_moodstarttable_DESCRIPTION"] = "Estos cojines son tan cómodos que los clientes tardarán más tiempo en perder su primer corazón."
texts["shop_room2_mouseshowrate_TITLE"] = "El bebé Carl"
texts["shop_room2_mouseshowrate_DESCRIPTION"] = "Este peluche del bebé Carl hará que nuestro ratoncito favorito salga de su escondrijo más veces."
-- Shop Items Room 3
texts["shop_room3_fastcleaning_TITLE"] = "Estuches para lápices"
texts["shop_room3_fastcleaning_DESCRIPTION"] = "¡La organización es la clave para limpiar rápidamente! Tenlo todo ordenado con estos estuches para lápices."
texts["shop_room3_moodbabies_TITLE"] = "Carrusel para bebés"
texts["shop_room3_moodbabies_DESCRIPTION"] = "Haz que los bebés estén contentos durante más tiempo colocando estos coloridos carruseles en sus cunas."
texts["shop_room3_moodstartplayground_TITLE"] = "Esteras divertidas"
texts["shop_room3_moodstartplayground_DESCRIPTION"] = "Estas nuevas esteras han sido diseñadas para dejar volar la imaginación de los niños. Les costará más perder su primer corazón."
texts["shop_room3_walkspeed_TITLE"] = "Desinfectante para guarderías"
texts["shop_room3_walkspeed_DESCRIPTION"] = "Con este desinfectante especial para guarderías, no tendrás que preocuparte de los gérmenes. ¡Concéntrate en los niños!"
texts["shop_room3_cleancombo_TITLE"] = "El título universitario de Susan"
texts["shop_room3_cleancombo_DESCRIPTION"] = "El título universitario de Susan es un buen recordatorio de un trabajo bien hecho. Con él, podrás obtener bonificaciones al limpiar mesas seguidas."
texts["shop_room3_checkoutcombo_TITLE"] = "Tapetes de flores"
texts["shop_room3_checkoutcombo_DESCRIPTION"] = "Los niños se sentirán felices al ver estos tapetes de flores en el mostrador. Te recompensarán con mucho amor cuando sirvas los productos seguidos."
texts["shop_room3_chaincombo_TITLE"] = "Luces de la casa del árbol"
texts["shop_room3_chaincombo_DESCRIPTION"] = "Las brillantes luces colocadas en la Casa de Troles incrementarán tus ganancias cuando sirvas a varios niños seguidos."
texts["shop_room3_mouseshowtime_TITLE"] = "El niño Carl"
texts["shop_room3_mouseshowtime_DESCRIPTION"] = "El peluche del niño Carl hará que el ratón de verdad aparezca en pantalla durante más tiempo."
-- Shop Items Room 4
texts["shop_room4_fastcleaning_TITLE"] = "Incienso"
texts["shop_room4_fastcleaning_DESCRIPTION"] = "¡El incienso de la verdad purifica el aire del spa! ¡Limpiar será más sencillo gracias a su refrescante aroma!"
texts["shop_room4_entertainer_TITLE"] = "Sitar"
texts["shop_room4_entertainer_DESCRIPTION"] = "¡La música amansa a las fieras y François es el rey del sitar! ¡Le encanta tocar música chill out!"
texts["shop_room4_moodpool_TITLE"] = "Homenaje al embarazo"
texts["shop_room4_moodpool_DESCRIPTION"] = "Los clientes que usen las aguas de manantial se animarán al ver esta impresionante estatua dorada, tributo al embarazo."
texts["shop_room4_walkspeed_TITLE"] = "Tratamiento antideslizante para el suelo"
texts["shop_room4_walkspeed_DESCRIPTION"] = "Olvídate de resbalones con este tratamiento especial antideslizante. ¡Sirve más rápido que antes!"
texts["shop_room4_quickbonustime_TITLE"] = "Plantas relajantes"
texts["shop_room4_quickbonustime_DESCRIPTION"] = "La relajación es la base para lograr el equilibrio. ¡Los clientes se relajarán y tendrás más tiempo para servirles rápidamente!"
texts["shop_room4_checkoutcombo_TITLE"] = "Esteras zen"
texts["shop_room4_checkoutcombo_DESCRIPTION"] = "Estas esteras siguen las reglas de la cromoterapia. Consigue puntos adicionales al cobrar a varios clientes a la vez."
texts["shop_room4_customerextra_TITLE"] = "Campanas tubulares"
texts["shop_room4_customerextra_DESCRIPTION"] = "El sonido de las campanas tubulares atraerá a un cliente adicional."
texts["shop_room4_mouseshowrate_TITLE"] = "El atleta Carl"
texts["shop_room4_mouseshowrate_DESCRIPTION"] = "Este peluche del atleta Carl hará que el ratón abandone su escondite más veces."
-- Shop Items Room 5
texts["shop_room5_fastcleaning_TITLE"] = "Alfombras de hospital"
texts["shop_room5_fastcleaning_DESCRIPTION"] = "Estas nuevas alfombras repelen el polvo y hacen que limpiar el local resulte más sencillo."
texts["shop_room5_chaincombo_TITLE"] = "Tablón de corcho"
texts["shop_room5_chaincombo_DESCRIPTION"] = "Los clientes se sentirán felices al consultar y escribir mensajes de buen rollo en este tablón. Obtendrás una recompensa mayor al servir pedidos seguidos."
texts["shop_room5_moodbeds_TITLE"] = "Mantas y almohadas"
texts["shop_room5_moodbeds_DESCRIPTION"] = "La ropa de cama suave como la seda mejora el estado de ánimo de las pacientes tumbadas en las camas."
texts["shop_room5_moodcounter_TITLE"] = "Fuente de jardín"
texts["shop_room5_moodcounter_DESCRIPTION"] = "Las vistas al exterior sugieren paz y naturaleza. Alegra y relaja a los clientes que esperan en el mostrador."
texts["shop_room5_walkspeed_TITLE"] = "Cera silenciadora de pasos"
texts["shop_room5_walkspeed_DESCRIPTION"] = "Los profesionales de la medicina usan esta cera especial silenciadora de pasos para moverse por el hospital sin hacer ruido."
texts["shop_room5_cleancombo_TITLE"] = "Flores aromáticas"
texts["shop_room5_cleancombo_DESCRIPTION"] = "Las flores aromáticas hacen que limpiar sea más fácil y gratificante, especialmente cuando limpies varias mesas seguidas."
texts["shop_room5_fastprinter_TITLE"] = "Impresora moderna"
texts["shop_room5_fastprinter_DESCRIPTION"] = "Imprime copias de tus documentos a toda velocidad con esta moderna impresora. ¡Disponible en color rosa y beis!"
texts["shop_room5_mouseshowtime_TITLE"] = "El doctor Carl"
texts["shop_room5_mouseshowtime_DESCRIPTION"] = "El peluche del doctor Carl hará que el ratón de verdad aparezca en pantalla durante más tiempo."
-- Shop Items Room 6
texts["shop_room6_fastcleaning_TITLE"] = "Manteles para ocasiones especiales"
texts["shop_room6_fastcleaning_DESCRIPTION"] = "Estos manteles solo se usan para las ocasiones especiales. Los clientes tendrán más paciencia y pagarán más si los atiendes rápido."
texts["shop_room6_entertainer_TITLE"] = "Kit de magia de Antonio"
texts["shop_room6_entertainer_DESCRIPTION"] = "¡Antonio sabe muchos trucos de magia! Y ha venido para hacer que la gente se divierta mucho en la fiesta de bienvenida del bebé."
texts["shop_room6_walkspeed_TITLE"] = "Cera para suelos laminados"
texts["shop_room6_walkspeed_DESCRIPTION"] = "La cera perfecta para deslizarse sobre el suelo laminado de la habitación. Confía en esta cera especial para suelos laminados, no te arrepentirás."
texts["shop_room6_moodtables_TITLE"] = "Ramo de flores para bebés"
texts["shop_room6_moodtables_DESCRIPTION"] = "La dulce fragancia de estos ramos de flores será apreciada por los clientes sentados en las mesas."
texts["shop_room6_checkoutcombo_TITLE"] = "Manteles a lunares"
texts["shop_room6_checkoutcombo_DESCRIPTION"] = "Los diseños a lunares de Emily son una característica que se puede apreciar allá a donde va. Los clientes dejarán más propinas cuando cobres a varios a la vez."
texts["shop_room6_quickbonussuper_TITLE"] = "Conejito amoroso"
texts["shop_room6_quickbonussuper_DESCRIPTION"] = "¿Quieres incrementar tus beneficios? ¿Te gustaría que fuera más fácil obtener bonificaciones de rapidez? ¡Este enorme peluche te ayudará a mantener ocupados a tus clientes!"
texts["shop_room6_customerextra_TITLE"] = "Molinillos de colores"
texts["shop_room6_customerextra_DESCRIPTION"] = "Coloca estos molinillos en la puerta para que un cliente curioso entre en el local."
texts["shop_room6_mouse_TITLE"] = "Carl de fiesta"
texts["shop_room6_mouse_DESCRIPTION"] = "¿Quieres ver a Carl más veces durante más tiempo? Este muñeco hará que recuerde los días cuando salía de fiesta."

-- Challenges
--texts["VIP_FAILED"] = "A VIP customer left angry!"
--texts["VIP_SERVED_WRONG"] = "You didn't serve the VIP first!\n\n"
--texts["FIRST_COME_FIRST_SERVE_FAILED"] = "You skipped a customer!"
--texts["TIRED_HERO"] = "Little monk is tired!"
--texts["DONT_SERVE_FAIL"] = "You served a buffet product!"
--texts["DONT_SERVE_FAIL_TOOLS"] = "You gave them sharp objects!\nSo dangerous..."
--texts["DONT_SERVE_FAIL_ALC"] = "You gave them alcohol!\nSo irresponsible..."
--texts["COMBO_FAILED"] = "No Combo!"
--texts["FRESH_PRODUCT_EXPIRED"] = "Spoiled!\nYuck..."
--texts["NOT_ENOUGH_MOOD"] = "Mood too low!"
--texts["BROKEN_TABLE_FIRES"] = "Fire out!"


-- Challenges descriptions
-- Don’t know what room these listed below belong to
-- texts["DELIVERY_EVENT"] = "Handle the deliveries."
-- texts["FAST_HERO"] = "Superfast Emily"
-- texts["MAKE_EXTRA_SUPERBURGERS"] = "Make %g extra Super Burgers and remove them from your tray."
-- texts["GET_TIP"] = "Get %g in tips."
-- texts["DONT_SPILL_SLUSH"] = "Don’t spill any slushie products today."
-- texts["TRAVEL_CHALLENGE"] = "Walk %g yards today."
-- texts["SERVE_VIP"] = "Don’t lose any VIP customers!"
-- texts["SERVE_FRY"] = "Serve %g deep fried products."
-- texts["SERVE_ECSTATIC_EACH_TYPE"] = "Serve %g ecstatic customer(s) from each customer type."
-- texts["PAIGE_PICTURES"] = "Take %g picture(s) of Paige."
-- texts["PAIGE_FOOD"] = "Prepare food for Evelyn and Paige"

-- Levels texts
-- ROOM 1
-- Teasers storylevels
texts["TEASER1_1"] = "La práctica hace a la maestra"
texts["TEASER1_1_TEXT"] = "Videoblog nuevo, cocina nueva... Una vida nueva para Emily con la que sobreponerse a las malas noticias... ¡Ayúdala respondiendo a los comentarios de sus fans!"
texts["TEASER1_3"] = "Amor paternal inoportuno"
texts["TEASER1_3_TEXT"] = "Cuánto más cansada estás, más opciones tienes de que tus padres vengan de visita."
texts["TEASER1_4"] = "Cuadro clínico"
texts["TEASER1_4_TEXT"] = "Emily es la única que no presta atención a su salud... No te muevas durante %g segundos para que pueda descansar."
texts["TEASER1_6"] = "Contra las cuerdas"
texts["TEASER1_6_TEXT"] = "El estado de Emily es preocupante... ¿Conseguirá Patrick convencer a Emily con su sentido común?"
texts["TEASER1_7"] = "Diagnóstico erróneo"
texts["TEASER1_7_TEXT"] = "¡Patrick está atónito con las inesperadas noticias! ¡Recupera los resultados médicos antes de que los encuentre Evelyn!"
texts["TEASER1_9"] = "Una visita inesperada"
texts["TEASER1_9_TEXT"] = "Justo cuando Emily y Patrick comenzaban a asimilar las noticias sobre el embarazo..."
texts["TEASER1_10"] = "Bricolaje afectivo"
texts["TEASER1_10_TEXT"] = "Vito y Paige pasan buenos momentos juntos. ¡Ayúdales a construir la casita para el pájaro herido!"
texts["TEASER1_12"] = "La opinión pública"
texts["TEASER1_12_TEXT"] = "La peor parte de trabajar online es que... ¡las noticias vuelan! En el mundo real, ¡Paige está aprendiendo a montar en bici!"
texts["TEASER1_13"] = "Cena de anunciación"
texts["TEASER1_13_TEXT"] = "Es el momento perfecto para compartir la noticia con la familia. ¡Pero hay tantas cosas que hacer! Dale a Patrick lo que te pida."
texts["TEASER1_15"] = "El ciclo de la vida"
texts["TEASER1_15_TEXT"] = "¿Cómo reaccionará Vito a la devastadora noticia de Allison?"
-- Descriptions eventlevels
-- Teasers challengelevels
texts["TEASER1_2"] = "Fans felices"
texts["TEASER1_2_TEXT"] = "Algunos seguidores del videoblog de Emily van a visitar su cocina para ver cómo trabaja en la vida real. ¡Haz que se sientan eufóricos atendiéndoles rápidamente!"
texts["TEASER1_5"] = "¡Combo de limpieza!"
texts["TEASER1_5_TEXT"] = "Haz brillar a Emily y limpia 2 mesas seguidas %g veces."
texts["TEASER1_8"] = "Espera divertida"
texts["TEASER1_8_TEXT"] = "¡Entretén a %g clientes para hacer su espera más confortable!"
texts["TEASER1_11"] = "Cocina ecológica"
texts["TEASER1_11_TEXT"] = "La gente está interesada en que los restaurantes no desperdicien comida. ¡No derrames ni quemes nada!"
texts["TEASER1_14"] = "Locura ratonil"
texts["TEASER1_14_TEXT"] = "¿De dónde vienen todos esos ratones? Caza %g ratones."
-- Description events
texts["EVENT1_1"] = "¡Responde a las solicitudes del videoblog!"
texts["EVENT1_4"] = "¡No te muevas durante %g segundos!"
texts["EVENT1_7"] = "¡Encuentra los resultados de las pruebas!"
texts["EVENT1_10"] = "¡Construye la casita para el petirrojo!"
texts["EVENT1_13"] = "¡Dale los productos a Patrick!"
-- Descriptions challengelevels
texts["CHALLENGE1_2"] = "Sirve a %g clientes con todos los corazones"
texts["CHALLENGE1_5"] = "Limpia dos mesas seguidas... ¡%g veces!"
texts["CHALLENGE1_8"] = "Entretén a %g mesas"
texts["CHALLENGE1_11"] = "¡No quemes ni derrames nada!"
texts["CHALLENGE1_14"] = "¡Caza todos los ratones!"
-- Descriptions dailychallenge
texts["CHALLENGE1_16"] = "El personaje se mueve más despacio"
texts["CHALLENGE1_17"] = "Sirve únicamente pedidos completos"
texts["CHALLENGE1_18"] = "Los clientes asistirán muy a menudo a las clases"
texts["CHALLENGE1_19"] = "Ten en tu bandeja %g unidades de productos a la parrilla"
texts["CHALLENGE1_20"] = "Hoy todo va a toda velocidad"
texts["CHALLENGE1_21"] = "No agotes las existencias de ningún producto"
texts["CHALLENGE1_22"] = "Pide a los clientes de las mesas que paguen"
texts["CHALLENGE1_23"] = "Los clientes de las mesas pedirán dos veces"
texts["CHALLENGE1_24"] = "Solo contarán los puntos obtenidos con propinas y combos"
texts["CHALLENGE1_25"] = "La persona que limpia se ha tomado el día libre"

-- ROOM 2
-- Teasers storylevels
texts["TEASER2_1"] = "La Cigüeña Feliz"
texts["TEASER2_1_TEXT"] = "Emily no podía faltar al gran día de la tienda... ¡Obtén los ingredientes para el evento de cupcakes!"
texts["TEASER2_3"] = "Mobiliario infantil de primera"
texts["TEASER2_3_TEXT"] = "Las cunas son tan caras que nadie quiere comprarlas... ¡Un momento! ¿Por qué no...?"
texts["TEASER2_4"] = "¡Las diferencias son la salsa de la vida!"
texts["TEASER2_4_TEXT"] = "¡Las gemelas están trabajando juntas! Aprovecha el impulso y únete a ellas para preparar el concurso."
texts["TEASER2_6"] = "Comprar o no comprar"
texts["TEASER2_6_TEXT"] = "A Emily solo le importa una cosa: ¡Comprar como si no hubiera futuro!"
texts["TEASER2_7"] = "Avalancha de pañales"
texts["TEASER2_7_TEXT"] = "Tantas compras solo podían terminar de una forma... ¡Encuentra los productos perdidos y devuélveselos a Patrick!"
texts["TEASER2_9"] = "¡Se acerca el fin de la cuenta atrás!"
texts["TEASER2_9_TEXT"] = "Una cuna excepcional requiere disfraces excepcionales."
texts["TEASER2_10"] = "El cliente 500"
texts["TEASER2_10_TEXT"] = "¡El momento de la verdad! ¡Haz que Patrick siga comprando cosas para ganar el concurso! Tus esfuerzos valdrán la pena, ¿no?"
texts["TEASER2_12"] = "Revisión rutinaria"
texts["TEASER2_12_TEXT"] = "¡Hora de visitar a la doctora Allison de nuevo! No puede haber más sorpresas, ¿no?"
texts["TEASER2_13"] = "Avería en el ecógrafo"
texts["TEASER2_13_TEXT"] = "Parece que algo no funciona bien con esta máquina de ultrasonidos..."
texts["TEASER2_15"] = "Final feliz"
texts["TEASER2_15_TEXT"] = "Último día en la tienda de artículos para bebés. ¡Emily necesita que prepares la última ronda de cupcakes!"
-- Descriptions eventlevels
texts["EVENT2_1"] = "¡Recibe todos los productos!"
texts["EVENT2_4"] = "¡Prepara la pancarta para el concurso!"
texts["EVENT2_7"] = "¡Encuentra los productos de Patrick y dáselos!"
texts["EVENT2_10"] = "¡Dale a Patrick los productos que pida!"
--texts["EVENT2_12"] = "Cheer up Emily"
texts["EVENT2_15"] = "¡Prepara %g cupcakes!"
-- Teasers challengelevels
texts["TEASER2_2"] = "Entregas rápidas"
texts["TEASER2_2_TEXT"] = "A los clientes no les gusta esperar la llegada de sus pedidos. ¡Entrega %g pedidos rápidos para mantenerlos contentos!"
texts["TEASER2_5"] = "Máquina de coser"
texts["TEASER2_5_TEXT"] = "Las chicas están entusiasmadas con su nueva máquina de coser. ¡Vamos a hacer muchos peluches!"
texts["TEASER2_8"] = "Todos servidos"
texts["TEASER2_8_TEXT"] = "Los clientes se han vuelto quisquillosos últimamente. Sírveles tantos productos seguidos como puedas."
texts["TEASER2_11"] = "Mucho inventario"
texts["TEASER2_11_TEXT"] = "Vigilar las existencias es la clave para el éxito de un negocio. ¡No te quedes sin productos!"
texts["TEASER2_14"] = "Tómatelo con calma"
texts["TEASER2_14_TEXT"] = "Hoy, Tina está muy cansada... Completa el turno aunque camine despacio."
-- Descriptions challengelevels
texts["CHALLENGE2_2"] = "Entrega %g pedidos rápidos"
texts["CHALLENGE2_5"] = "Cose %g peluches"
texts["CHALLENGE2_8"] = "Entrega %g pedidos seguidos"
texts["CHALLENGE2_11"] = "No agotes las existencias de ningún producto"
texts["CHALLENGE2_14"] = "Tina camina despacio"
-- Descriptions dailychallenge
texts["CHALLENGE2_16"] = "Los clientes llegarán de mal humor"
texts["CHALLENGE2_17"] = "Solo clientes PME"
texts["CHALLENGE2_18"] = "No prepares el mismo producto dos veces seguidas"
texts["CHALLENGE2_19"] = "Trabaja con una bandeja muy pequeña"
texts["CHALLENGE2_20"] = "Se eliminarán productos de la bandeja"


-- ROOM 3
-- Teasers storylevels
texts["TEASER3_1"] = "Un primer día duro"
texts["TEASER3_1_TEXT"] = "Para la nueva maestra, mantener todo en orden es crucial. ¡Ayúdala a mantener este sitio arreglado!"
texts["TEASER3_3"] = "Enseñando a rajatabla"
texts["TEASER3_3_TEXT"] = "¿Quién le dirá a Susan que los niños no suelen ser demasiado predecibles?"


texts["TEASER3_4"] = "¿Ya da pataditas?"
texts["TEASER3_4_TEXT"] = "Emily está dispuesta a demostrar que tiene todo lo relativo al embarazo bajo control..."

texts["TEASER3_6"] = "Dibujando para el Día de la Madre"
texts["TEASER3_6_TEXT"] = "Por fin se han puesto los niños a dibujar... ¡Pero están todas las cosas por ahí! Ayuda a Susan a encontrarlas."



texts["TEASER3_7"] = "Ajetreo por el bebé"
texts["TEASER3_7_TEXT"] = "Nunca antes hubo en Snuggford tanta expectación acerca del nombre de un bebé."
texts["TEASER3_9"] = "El invitado misterioso"
texts["TEASER3_9_TEXT"] = "¡Tened paciencia, chicos! El invitado misterioso ha tenido que viajar miles de kilómetros para llegar hasta aquí..."
texts["TEASER3_10"] = "Lo que el pájaro se llevó"
texts["TEASER3_10_TEXT"] = "Los niños están tan entusiasmados con el invitado misterioso... ¡que se han ido corriendo! Ayuda a Susan a encontrarlos."
texts["TEASER3_12"] = "El inicio de los ensayos"
texts["TEASER3_12_TEXT"] = "Alcanzar el éxito no será fácil. ¡Necesitamos música para practicar! ¡Arregla la radio!"
texts["TEASER3_13"] = "En el proceso creativo"
texts["TEASER3_13_TEXT"] = "La primera patadita del bebé podría enseñar una lección valiosa a Emily y a Susan."
texts["TEASER3_15"] = "El mejor regalo del Día de la Madre"
texts["TEASER3_15_TEXT"] = "Susan está empezando a entender a los niños. ¡Ahora solo necesita concentrarse! ¡Ayúdala!"
-- Descriptions eventlevels
texts["EVENT3_1"] = "¡Asea la sala!"
--texts["EVENT3_4"] = "Entertain X customers"
texts["EVENT3_6"] = "¡Encuentra los dibujos!"
texts["EVENT3_10"] = "¡Encuentra a los niños!"
texts["EVENT3_12"] = "¡Arregla la radio!"
texts["EVENT3_15"] = "¡Presta atención a los niños para que no se distraigan!"
-- Teasers challengelevels
texts["TEASER3_2"] = "¡Combos encadenados!"
texts["TEASER3_2_TEXT"] = "¡Reúne a varios niños en el mostrador y haz combos de salida!"
texts["TEASER3_5"] = "¡A por propinas!"
texts["TEASER3_5_TEXT"] = "¡Los niños te darán mucho amor si están contentos! Consigue más de %g puntos en propinas."
texts["TEASER3_8"] = "Pedidos dobles, diversión doble"
texts["TEASER3_8_TEXT"] = "¡Los niños se lo están pasando tan bien hoy que pedirán dos veces!"
texts["TEASER3_11"] = "Experimenta la calma"
texts["TEASER3_11_TEXT"] = "Susan está estresada... Deja que recupere la paz interior y... ¡no te muevas durante un rato!"
texts["TEASER3_14"] = "Solo pedidos completos"
texts["TEASER3_14_TEXT"] = "No hagas esperar a los clientes. ¡Entrega todos los productos de un pedido a la vez!"
-- Descriptions challengelevels
texts["CHALLENGE3_2"] = "Consigue %g combos de salida"
texts["CHALLENGE3_5"] = "¡Consigue más de %g puntos en propinas!"
texts["CHALLENGE3_8"] = "Pedidos dobles para los clientes de las mesas"
texts["CHALLENGE3_11"] = "No te muevas durante %g segundos"
texts["CHALLENGE3_14"] = "Sirve únicamente pedidos completos"
-- Descriptions dailychallenge
texts["CHALLENGE3_16"] = "Entrega %g pedidos rápidos"
texts["CHALLENGE3_17"] = "Se tarda más tiempo en conseguir los productos"
texts["CHALLENGE3_18"] = "Asegúrate de que los niños tengan 3 corazones o más"
texts["CHALLENGE3_19"] = "No dejes sucias las mesas durante más de %g segundos"
texts["CHALLENGE3_20"] = "Los clientes olvidarán sus pedidos"


-- ROOM 4
-- Teasers storylevels
texts["TEASER4_1"] = "¡A relajarse! ¡Aún más!"
texts["TEASER4_1_TEXT"] = "Se supone que el spa es un paraíso para la relajación, pero... ¿por qué está todo el mundo tan tenso?"
texts["TEASER4_3"] = "Padres solidarios"
texts["TEASER4_3_TEXT"] = "¡Es CRUCIAL que los padres vengan hoy! Ayúdales a realizar los ejercicios cuando lo requieran."
texts["TEASER4_4"] = "Un oasis de trabajo excesivo"
texts["TEASER4_4_TEXT"] = "¿Por qué no puede Mary-Lynn trabajar más en el spa? ¿Cómo afectará esto a Emily?"
texts["TEASER4_6"] = "Visita guiada al bienestar"
texts["TEASER4_6_TEXT"] = "Habiendo regentado toda clase de negocios por todo el mundo... ¿Qué dificultad tiene para Emily llevar un spa?"
texts["TEASER4_7"] = "Retorno anticipado"
texts["TEASER4_7_TEXT"] = "Cada día que pasa en el spa, Emily se siente más y más cansada."
texts["TEASER4_9"] = "Espera desesperada"
texts["TEASER4_9_TEXT"] = "¿Se presentará Andy, como le prometió a Mary-Lynn que haría? Haz que Mary-Lynn se relaje mientras espera."
texts["TEASER4_10"] = "Al borde del desastre"
texts["TEASER4_10_TEXT"] = "Primero el spa, ahora su familia... Emily está a punto de tocar fondo. No hagas que camine más de lo necesario."
texts["TEASER4_12"] = "La gran sorpresa de Patrick"
texts["TEASER4_12_TEXT"] = "Patrick ha estado preparando algo para Emily en secreto..."
texts["TEASER4_13"] = "Helado (vegano) reconfortante"
texts["TEASER4_13_TEXT"] = "Lo más importante tras una ruptura es la comprensión y... ¡la dulzura! Recibe el helado que traerá François."
texts["TEASER4_15"] = "Un nuevo camino por delante"
texts["TEASER4_15_TEXT"] = "El pasado, pasado está y Mary-Lynn está preparada para enfrentarse al embarazo con la cabeza bien alta."
-- Descriptions eventlevels
-- Teasers challengelevels
texts["TEASER4_2"] = "Servicio en cadena"
texts["TEASER4_2_TEXT"] = "Mary-Lynn quiere contentar a todos los clientes al mismo tiempo. ¡Consíguelo haciendo combos encadenados!"
texts["TEASER4_5"] = "Buenos reflejos"
texts["TEASER4_8_TEXT"] = "¡Los productos helados son muy valiosos, no dejes que se derritan!"
texts["TEASER4_8"] = "Calentamiento global"
texts["TEASER4_8_TEXT"] = "¡Los productos helados son muy valiosos, no dejes que se derritan!"
texts["TEASER4_11"] = "Un mal día"
texts["TEASER4_11_TEXT"] = "Cualquiera puede tener un mal día, incluso tus clientes. ¿Por qué no intentas hacer que tengan un buen día?"
texts["TEASER4_14"] = "Manos temblorosas"
texts["TEASER4_14_TEXT"] = "Emily está tan mareada debido a su embarazo que lo está pasando mal para mantener la bandeja equilibrada."
-- Descriptions storylevels
texts["EVENT4_3"] = "¡Ayuda a los clientes y a sus parejas con los ejercicios!"
texts["EVENT4_6"] = "¡No dejes que ningún cliente tenga menos de 3 corazones!"
texts["EVENT4_9"] = "¡Ayuda a Mary-Lynn a relajarse!"
texts["EVENT4_10"] = "¡Camina menos de %g pasos!"
texts["EVENT4_13"] = "¡Recibe el helado que trae François!"
-- Descriptions challengelevels
texts["CHALLENGE4_2"] = "Entrega %g pedidos seguidos"
texts["CHALLENGE4_5"] = "¡No estés sin hacer nada durante más de 7 segundos!"
texts["CHALLENGE4_8"] = "No dejes que se derrita ningún producto congelado"
texts["CHALLENGE4_11"] = "Los clientes vienen de mal humor"
texts["CHALLENGE4_14"] = "Los productos se caerán de la bandeja"
-- Descriptions for the daily challenges
texts["CHALLENGE4_16"] = "Solo clientes VIP"
texts["CHALLENGE4_17"] = "Entrega %g pedidos rápidos"
texts["CHALLENGE4_18"] = "Entrega los productos antes de que se estropeen"
texts["CHALLENGE4_19"] = "Hoy caminarás un poco más despacio"
texts["CHALLENGE4_20"] = "No quemes o elimines ningún producto"

-- ROOM 5
-- Teasers storylevels
texts["TEASER5_1"] = "Expectativas frente a realidad"
texts["TEASER5_1_TEXT"] = "¡Esta habitación de hospital es la peor pesadilla de Emily! ¿Podrá Patrick con tres mujeres en avanzado estado de embarazo?"
texts["TEASER5_3"] = "La ley de Murphy"
texts["TEASER5_3_TEXT"] = "Después de todas las preparaciones, ¿qué podría impedir que Emily retransmitiera su especial del Día de la Madre?"
texts["TEASER5_4"] = "Doctor Efe"
texts["TEASER5_4_TEXT"] = "¡El médico va a hacer la revisión de Emily! Sin embargo, ella nunca ha experimentado una revisión así..."
texts["TEASER5_6"] = "Lluvia de ideas sobre cocina"
texts["TEASER5_6_TEXT"] = "¡Nadie quiere abandonar la idea de hacer un especial para el videoblog! ¡Mantente alerta y no te pierdas las ideas de las chicas!"
texts["TEASER5_7"] = "Gastronomía del gran hospital"
texts["TEASER5_7_TEXT"] = "Britney ha encontrado mucha comida. La mala noticia es... que se trata de comida de hospital. ¡Intenta encontrar algo útil!"
texts["TEASER5_9"] = "Confesiones de una mujer embarazada"
texts["TEASER5_9_TEXT"] = "Emily tiene la oportunidad de hablar de los \"milagros\" del embarazo..."
texts["TEASER5_10"] = "Descubrimiento agridulce"
texts["TEASER5_10_TEXT"] = "Cuando Paige va a visitar a su pajarito favorito, encuentra algo que no esperaba..."
texts["TEASER5_12"] = "La conspiración se revela"
texts["TEASER5_12_TEXT"] = "¡Hay alguien en el hospital que no es quien parece! Pero Emily, recuerda: Un, dos, tres... ¡EMPUJA!"
texts["TEASER5_13"] = "Recibiendo malas noticias"
texts["TEASER5_13_TEXT"] = "Ayuda a Emily a encontrar los papeles de la carpeta de Allison y deja que descubra la impactante noticia."
texts["TEASER5_15"] = "La vida, a su manera"
texts["TEASER5_15_TEXT"] = "Es demasiado tarde para ir al hospital, pero... ¡hay algo raro en el parto de Emily!"
-- Teasers challengelevels
texts["TEASER5_2"] = "Donativos"
texts["TEASER5_2_TEXT"] = "El hospital ha organizado una colecta para los niños enfermos. Solo contarán los puntos de bonificación y las propinas."
texts["TEASER5_5"] = "Buen samaritano"
texts["TEASER5_5_TEXT"] = "Patrick quiere que todo el mundo esté contento. ¡No dejes que nadie tenga menos de 3 corazones!"
texts["TEASER5_8"] = "Viejas bandejas de hospital"
texts["TEASER5_8_TEXT"] = "¡Estas bandejas de hospital son tan viejas que se caen a pedazos!"
texts["TEASER5_11"] = "No es necesario elegir"
texts["TEASER5_11_TEXT"] = "Atiende a los clientes por orden de llegada."
texts["TEASER5_14"] = "Doctor olvidadizo"
texts["TEASER5_14_TEXT"] = "¡Están todos tan preocupados por Emily, que ni siquiera pueden acordarse de los pedidos!"
-- Descriptions storylevels
texts["EVENT5_1"] = "Atiende a %g pacientes en las camas con todos los corazones"
texts["EVENT5_6"] = "¡Escucha las ideas de las chicas!"
texts["EVENT5_7"] = "¡Deshazte de las cosas que ha traído Britney!"
texts["EVENT5_13"] = "¡Encuentra los papeles que se le han caído a Allison!"
texts["EVENT5_15"] = "¡Recibe los regalos de Emily!"
-- Descriptions challengelevels
texts["CHALLENGE5_2"] = "Solo cuentan las propinas y bonificaciones"
texts["CHALLENGE5_5"] = "Asegúrate de que los clientes tengan 3 corazones o más"
texts["CHALLENGE5_8"] = "El tamaño de la bandeja se reduce poco a poco"
texts["CHALLENGE5_11"] = "Por orden de llegada"
texts["CHALLENGE5_14"] = "Memoriza los pedidos de los clientes"
-- Descriptions for the daily challenges
texts["CHALLENGE5_16"] = "Consigue %g combos de salida"
texts["CHALLENGE5_17"] = "No te muevas durante %g segundos"
texts["CHALLENGE5_18"] = "No prepares el mismo producto dos veces seguidas"

-- ROOM 6
-- Teasers storylevels
texts["TEASER6_1"] = "¡La fiesta de bienvenida!"
texts["TEASER6_1_TEXT"] = "¡Todo el sudor está por fin dando resultados! Entrega a Emily los regalos que traen sus amigos."
texts["TEASER6_3"] = "Cansada no, lo siguiente"
texts["TEASER6_3_TEXT"] = "Tener un bebé es agotador... ¡Imagina si son mellizos! Camina lo menos posible o el chirriar del suelo despertará a Emily."
texts["TEASER6_4"] = "Nana de despedida"
texts["TEASER6_4_TEXT"] = "Vito valora la compañía de su familia a ritmo de una canción de cuna italiana."
texts["TEASER6_6"] = "La sabiduría de los iguales"
texts["TEASER6_6_TEXT"] = "¿Conocen Gina y Tina el secreto para educar a los mellizos?"
texts["TEASER6_7"] = "Ocupada con los bebés"
texts["TEASER6_7_TEXT"] = "¡Paige está supercontenta con tantos niños sueltos por ahí! Presta atención a lo que pide."
texts["TEASER6_9"] = "La persona bajo el payaso"
texts["TEASER6_9_TEXT"] = "Fonso ha vuelto, pero esta vez Emily está más abierta a sus poco ortodoxos puntos de vista."
texts["TEASER6_10"] = "Vida rehecha"
texts["TEASER6_10_TEXT"] = "Una vida nueva para Mary-Lynn, con menos apegos... ¡pero más caprichos! ¡Sírvele lo que pida!"
texts["TEASER6_12"] = "Revisión médica"
texts["TEASER6_12_TEXT"] = "¡La Dra. Allison viene a ver a los recién nacidos y a examinar a Vito!"
texts["TEASER6_13"] = "El toque mágico de la mamá"
texts["TEASER6_13_TEXT"] = "¡Hora del espectáculo de Susan del Día de la Madre! ¡Encuentra a los niños traviesos!"
texts["TEASER6_15"] = "El milagro de la vida"
texts["TEASER6_15_TEXT"] = "Brinde lo que brinde la vida, ¡el amor de nuestros seres queridos es lo que nos da fuerzas para continuar!"
-- Descriptions eventlevels
-- Teasers challengelevels
texts["TEASER6_2"] = "Con ganas de terminar"
texts["TEASER6_2_TEXT"] = "Si acaba antes, Angela pasará más tiempo con los recién nacidos. Consigue %g bonificaciones de rapidez."
texts["TEASER6_5"] = "¡A mí me daban dos!"
texts["TEASER6_5_TEXT"] = "Cuando prepares un producto, ¡tendrás que prepararlo dos veces!"
texts["TEASER6_8"] = "Productos frescos"
texts["TEASER6_8_TEXT"] = " Hoy es un día caluroso... ¡Entrega los productos rápidamente, antes de que se pongan malos!"
texts["TEASER6_11"] = "Restaurante resplandeciente"
texts["TEASER6_11_TEXT"] = "Tener las mesas limpias es importante para el aspecto del restaurante. ¡No las dejes sucias durante mucho tiempo!"
texts["TEASER6_14"] = "Un día perfecto"
texts["TEASER6_14_TEXT"] = "Angela se ha levantado de buen humor. ¡No cometas errores y haz que el día sea perfecto!"
-- Description storylevels
texts["EVENT6_1"] = "¡Entrega los regalos a Emily!"
texts["EVENT6_4"] = "¡Camina menos de %g pasos!"
texts["EVENT6_7"] = "¡Escucha a Paige!"
texts["EVENT6_10"] = "¡Sirve a Mary-Lynn todo lo que pida!"
texts["EVENT6_13"] = "¡Encuentra a los niños!"
-- Descriptions challengelevels
texts["CHALLENGE6_2"] = "Entrega %g pedidos rápidos seguidos"
texts["CHALLENGE6_5"] = "¡Cuando selecciones un artículo, prepara dos unidades!"
texts["CHALLENGE6_8"] = "¡Entrega los productos antes de que se estropeen!"
texts["CHALLENGE6_11"] = "No dejes sucias las mesas durante más de %g segundos"
texts["CHALLENGE6_14"] = "No quemes o elimines ningún producto"
-- Descriptions dailychallenge
texts["CHALLENGE6_16"] = "Trabaja con una bandeja que se cae a pedazos"
texts["CHALLENGE6_17"] = "Sirve a %g clientes eufóricos"
texts["CHALLENGE6_18"] = "Prepara todos los productos y variantes disponibles"



-- Gameplay texts
-- room 1
texts["WISHFOUNTAIN_MISS_SHORT"] = "Demasiado cerca"
texts["WISHFOUNTAIN_SUCCESS"] = "¡Excelente!"
texts["WISHFOUNTAIN_MISS_FAR"] = "Demasiado lejos"
-- Customer unlock texts
texts["CUSTOMER_UNLOCK_PATIENCE"] = "Paciencia:"
texts["CUSTOMER_UNLOCK_PATIENCE1"] = "Muy alta"
texts["CUSTOMER_UNLOCK_PATIENCE2"] = "Alta"
texts["CUSTOMER_UNLOCK_PATIENCE3"] = "Normal"
texts["CUSTOMER_UNLOCK_PATIENCE4"] = "Baja"
texts["CUSTOMER_UNLOCK_PATIENCE5"] = "Muy baja"


texts["CUSTOMER_UNLOCK_TIP"] = "Propina:"
texts["CUSTOMER_UNLOCK_TIP1"] = "Muy baja"
texts["CUSTOMER_UNLOCK_TIP2"] = "Baja"
texts["CUSTOMER_UNLOCK_TIP3"] = "Normal"
texts["CUSTOMER_UNLOCK_TIP4"] = "Alta"
texts["CUSTOMER_UNLOCK_TIP5"] = "Muy alta"


texts["CUSTOMER_UNLOCK_COMPLEX"] = "Pedido:"
texts["CUSTOMER_UNLOCK_COMPLEX1"] = "Muy sencillo"
texts["CUSTOMER_UNLOCK_COMPLEX2"] = "Sencillo"
texts["CUSTOMER_UNLOCK_COMPLEX3"] = "Normal"
texts["CUSTOMER_UNLOCK_COMPLEX4"] = "Complejo"
texts["CUSTOMER_UNLOCK_COMPLEX5"] = "Muy complejo"


texts["CUSTOMER_UNLOCK"] = "Cliente desbloqueado: %s."


-- Customer type names
texts["CUSTOMER_regular"] = "Habituales"
texts["CUSTOMER_kid"] = "Niños"
texts["CUSTOMER_oldie"] = "Ancianos"
texts["CUSTOMER_oldie2"] = "Ancianos"
texts["CUSTOMER_yuppie"] = "Yupis"
texts["CUSTOMER_lumber"] = "Leñadores"
texts["CUSTOMER_hauler"] = "Camioneros"
texts["CUSTOMER_worker"] = "Trabajadores"
texts["CUSTOMER_inuit-regular"] = "Cazadores"
texts["CUSTOMER_inuit-kid"] = "Niños"
texts["CUSTOMER_inuit-old"] = "Ancianos"
texts["CUSTOMER_inuit-big"] = "Recolectores"
texts["CUSTOMER_monk-regular"] = "Monjes"
texts["CUSTOMER_monk-kid"] = "Aprendices"
texts["CUSTOMER_monk-oldie"] = "Monjes ancianos"
texts["CUSTOMER_monk-old"] = "Monjes ancianos"
texts["CUSTOMER_biggie_fisher"] = "Pescadores"
texts["CUSTOMER_biggie_ita_past"] = "Grandotes"
texts["CUSTOMER_children_hippie"] = "Niños bohemios"
texts["CUSTOMER_children_ita"] = "Niños"
texts["CUSTOMER_children_snu"] = "Niños"
texts["CUSTOMER_elder_fisher"] = "Pescadores ancianos"
texts["CUSTOMER_elder_high_ita"] = "Ancianos de clase alta"
texts["CUSTOMER_elder_hippie"] = "Ancianos bohemios"
texts["CUSTOMER_elder_ita_past"] = "Ancianos"
texts["CUSTOMER_elder_snu"] = "Ancianos"
texts["CUSTOMER_farmer_ita"] = "Granjeros"
texts["CUSTOMER_local_fisher"] = "Marineros"
texts["CUSTOMER_local_hippie"] = "Bohemios"
texts["CUSTOMER_local_ita"] = "Aldeanos"
texts["CUSTOMER_local_ita_past"] = "Aldeanos"
texts["CUSTOMER_normal_hippie"] = "Surfistas"
texts["CUSTOMER_normal_snu"] = "Habituales"
texts["CUSTOMER_yuppie_ita"] = "VIPs"
texts["CUSTOMER_yuppie_ita_past"] = "Adinerados"

-- only for vip challenge
texts["CUSTOMER_socialite"] = "Gente guapa"

-- Daily Challenges
texts["DAILY_TITLE"] = "Desafío Diario"
texts["DAILY_GENERATING"] = "Generando un Desafío nuevo..."
texts["DAILY_NOTIFICATION_GENERIC"] = "¡Nuevo Desafío Diario! ¡Esos Diamantes te están esperando!"
texts["DAILY_NOTIFICATION_SUCCESS"] = "¡Has ganado el Desafío Diario de ayer! ¿Lo lograrás también hoy?"
texts["DAILY_NOTIFICATION_FAIL"] = "Algunos Desafíos son más difíciles que otros... ¡Buena suerte con el de hoy!"

-- Location 1
texts["DAILY_DESCRIPTION_dc0"] = "¡Qué cansancio! Completa el nivel a pesar de que el personaje se mueve muy despacio."
texts["DAILY_DESCRIPTION_dc1"] = "¡Solo pedidos completos! Entrega todos los productos de un pedido a la vez."
texts["DAILY_DESCRIPTION_dc2"] = "¡Las clases molan mucho! ¡Habrá una gran demanda de clientes que quieren asistir a las clases!"
texts["DAILY_DESCRIPTION_dc3"] = "¡Nos encanta asar! ¡Llena la bandeja con productos a la parrilla!"
texts["DAILY_DESCRIPTION_dc4"] = "¡Cocina instantánea! Hoy todo va megarrápido. Completa este Desafío a toda velocidad."
texts["DAILY_DESCRIPTION_dc5"] = "Vigilar las existencias es la clave para que un restaurante tenga éxito. ¡No te quedes sin productos!"
texts["DAILY_DESCRIPTION_dc6"] = "Los clientes de las mesas no quieren pagar. Acércate a las mesas para recordarles que lo hagan."
texts["DAILY_DESCRIPTION_dc7"] = "Los clientes están superhambrientos. ¡Hoy pedirán dos veces!"
texts["DAILY_DESCRIPTION_dc8"] = "¡Bonificaciones! Solo contarán los puntos obtenidos con propinas y combos."
texts["DAILY_DESCRIPTION_dc9"] = "La persona encargada de la limpieza tiene el día libre y muchos clientes se sentarán en las mesas."

-- Location 2
texts["DAILY_DESCRIPTION_dc10"] = "Hoy está sucediendo algo extraño... Los clientes llegarán de mal humor."
texts["DAILY_DESCRIPTION_dc11"] = "¡Hoy solo visitarán el restaurante clientes PME (Parejas Muy Embarazadas)!"
texts["DAILY_DESCRIPTION_dc12"] = "¡Sé diferente! No prepares el mismo producto dos veces seguidas."
texts["DAILY_DESCRIPTION_dc13"] = "Pasa la jornada entera con una bandeja pequeña."
texts["DAILY_DESCRIPTION_dc14"] = "¡Desaparición misteriosa! Los productos se eliminarán en grupos de la bandeja."

-- Location 3
texts["DAILY_DESCRIPTION_dc15"] = "¡Entrega rápida! Consigue bonificaciones de rapidez."
texts["DAILY_DESCRIPTION_dc16"] = "¡Modo lento! Se tarda más tiempo en conseguir los productos."
texts["DAILY_DESCRIPTION_dc17"] = "¡Que tengas un buen día! Asegúrate de que todos los clientes tengan 3 corazones o más."
texts["DAILY_DESCRIPTION_dc18"] = "¡Limpieza rápida! Limpia las mesas en cuanto acaben los niños."
texts["DAILY_DESCRIPTION_dc19"] = "¡Memoriza los pedidos! Los clientes se olvidarán de ellos."

-- Location 4
texts["DAILY_DESCRIPTION_dc20"] = "¡Hoy solo vendrán al restaurante clientes VIP!"
texts["DAILY_DESCRIPTION_dc21"] = "¡Entrega rápida! Consigue bonificaciones de rapidez."
texts["DAILY_DESCRIPTION_dc22"] = "¡Sin conservantes! Entrega los productos antes de que se estropeen."
texts["FRESH_PRODUCT_EXPIRED"] = "¡Producto caducado!"
texts["DAILY_DESCRIPTION_dc23"] = "¡Qué cansancio! Completa el nivel a pesar de que el personaje se mueve muy despacio."
texts["DAILY_DESCRIPTION_dc24"] = "¡Sin cometer errores! No dejes que se queme nada ni elimines productos de tu bandeja."

-- Location 5
texts["DAILY_DESCRIPTION_dc25"] = "¡Todo seguido! Consigue combos de salida."
texts["DAILY_DESCRIPTION_dc26"] = "¡Eres el centro de atención! No te muevas."
texts["DAILY_DESCRIPTION_dc27"] = "¡Sé diferente! No prepares el mismo producto dos veces seguidas."

-- Location 6
texts["DAILY_DESCRIPTION_dc28"] = "¡La bandeja se cae a pedazos! Trabaja con una bandeja que se deteriora poco a poco."
texts["DAILY_DESCRIPTION_dc29"] = "¡Vamos a celebrarlo! Sirve a clientes eufóricos."
texts["DAILY_DESCRIPTION_dc30"] = "¡Servicio completo! Prepara todos los productos y variantes disponibles."

-- Local notifications
	-- Permissions
texts["HEY_THERE"] = "Notificaciones"
texts["NOTIFICATIONS_TEXT"] = "¡Si aceptas, enviaremos notificaciones a tu dispositivo para informarte sobre las últimas aventuras de Emily!"
	-- notifications
texts["LOCAL_NOTIFICATION_STORY_1"] = "Emily y Patrick querían tener otro hijo... ¿Lo conseguirán?"
texts["LOCAL_NOTIFICATION_STORY_2"] = "La cuna perfecta cuesta demasiado dinero... ¡Ayuda a Emily a conseguirla!"
texts["LOCAL_NOTIFICATION_STORY_3"] = "¿Te gustan los niños? ¡Seguro que puedes ayudar a Susan!"
texts["LOCAL_NOTIFICATION_STORY_4"] = "Emily ha ido al spa a relajarse, ¡pero se ha convertido en un sube y baja emocional!"
texts["LOCAL_NOTIFICATION_STORY_5"] = "¡Emily va a tener un bebé en cualquier momento! ¿Qué aspecto tendrá?"
texts["LOCAL_NOTIFICATION_STORY_6"] = "Los nuevos amigos de Emily vienen a la fiesta de bienvenida del futuro bebé. ¿Qué nuevas traerán?"
texts["LOCAL_NOTIFICATION_METAGAME_1"] = "¡Patrick necesita tu ayuda para arreglar la habitación y sorprender a Emily!"
texts["LOCAL_NOTIFICATION_METAGAME_2"] = "La habitación está muy bien, ¡pero podría estar mucho más bonita! ¿Quieres darle un toque diferente?"
texts["LOCAL_NOTIFICATION_METAGAME_3"] = "¡Estos diamantes te esperan para comprar con ellos adornos increíbles!"
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_1"] = "¡Desbloquea todas las postales y saluda a tus amigos!"
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_2"] = "¿Necesitas decirle algo a alguien especial? ¡Hazlo con una postal! ¡Desbloquéalas todas!"
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_3"] = "¡Compartir es vivir! ¡Envía postales de Emily a tus seres queridos!"
texts["LOCAL_NOTIFICATION_SURPRISEBOX_1"] = "NOTIFICACIÓN CAJA DE SORPRESAS 1"
texts["LOCAL_NOTIFICATION_SURPRISEBOX_2"] = "NOTIFICACIÓN CAJA DE SORPRESAS 2"
texts["LOCAL_NOTIFICATION_SURPRISEBOX_3"] = "NOTIFICACIÓN CAJA DE SORPRESAS 3"

-- Metagame
texts["METAGAME_TITLE"] = "Habitación infantil"
texts["SELECT"] = "Seleccionar"
texts["BUY"] = "Comprar"

texts["DIAMOND_NOT_AVAILABLE_YET_HEADER"] = " "
texts["DIAMOND_NOT_AVAILABLE_YET"] = "En esta pantalla hay sorpresas esperándote. Completa el nivel 4 para empezar a desbloquearlas."
texts["METAGAME_FIRST_EXPLANATION_HEADER"] = "Habitación infantil"
texts["METAGAME_FIRST_EXPLANATION"] = "¡Usa tus diamantes para comprar muebles! Podrás comprar más piezas de mobiliario al progresar en la historia del juego."
texts["DIAMOND_PROGRESS"] = "%p/%g"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS_HEADER"] = "Necesitas más diamantes"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS"] = "Consigue más diamantes completando eventos, desafíos o consiguiendo regalos de tus amigos."

-- Characters reactions
texts["METAGAME_HINT_2_2A"] = "¡Pssst! ¡Pssst! Estoy preparando una sorpresa para Emily. ¿Quieres ayudarme?"
texts["METAGAME_HINT_2_2B"] = "¡Mira, un diamante! ¿Por qué no lo usamos para comenzar con el proyecto?"
texts["METAGAME_REACTIONS_1"] = "¡Tienes que decorar la habitación entera, paredes y todo!"
texts["METAGAME_REACTIONS_2"] = "¡Este hermoso papel es el acabado perfecto!"
texts["METAGAME_REACTIONS_3"] = "Con esta bonita alfombra, esos pies tan diminutos serán los reyes del vecindario."
texts["METAGAME_REACTIONS_4"] = "Seguro que esto es lo más parecido a caminar sobre las nubes."
texts["METAGAME_REACTIONS_5"] = "Esto es tan grande... ¡Sigue consiguiendo regalos!"
texts["METAGAME_REACTIONS_6"] = "Guau, esta pieza de ingeniería hace que almacenar pañales sea otro nivel."
texts["METAGAME_REACTIONS_7"] = "Algo me dice que tú y yo vamos a pasar un montón de tiempo juntos a partir de ahora..."
texts["METAGAME_REACTIONS_8"] = "Mmm... Igual, con esto, hasta me gusta cambiar pañales."
texts["METAGAME_REACTIONS_9"] = "Hermanito, ¿te gustaría sentarte aquí cuando te traiga la cigüeña?"
texts["METAGAME_REACTIONS_9B"] = "Hermanita, ¿te gustaría sentarte aquí cuando te traiga la cigüeña?"
texts["METAGAME_REACTIONS_9C"] = "Hermanito y hermanita, ¿os gustaría sentaros aquí?"
texts["METAGAME_REACTIONS_10"] = "♪♪Estrellita dónde estás, me pregunto quién serás♪♪"
texts["METAGAME_REACTIONS_11"] = "Debo admitir que ha valido la pena elaborar esta lámpara artesanalmente."
texts["METAGAME_REACTIONS_12"] = "¡La lámpara que nos ha recomendado Kate es muy bonita!"
texts["METAGAME_REACTIONS_13"] = "¿Qué dirá la gente si pidiera permiso para jugar aquí?"
texts["METAGAME_REACTIONS_14"] = "¡Madre mía! Incluye los últimos avances en... ¡cosas esponjosas y relucientes!"
texts["METAGAME_REACTIONS_15"] = "Estas cortinas le dan un toque completamente diferente a la habitación."
texts["METAGAME_REACTIONS_16"] = "¡Las cortinas que le gustaban a Emily! ¡Qué ganas tengo de ver su cara cuando las vea!"
texts["METAGAME_REACTIONS_17"] = "¿Puedo jugar con esto?"
texts["METAGAME_REACTIONS_17B"] = "Mami, ¿mi hermanita me dejará jugar con esto?"
texts["METAGAME_REACTIONS_17C"] = "Mami, ¿mis hermanitos me dejarán jugar con esto?"
--texts["METAGAME_REACTIONS_18"] = "Just wait a little bit more, and you can ask him out." NOT NECESSARY ANYMORE
--texts["METAGAME_REACTIONS_18B"] = "Just wait a little bit more, and you can ask her out." NOT NECESSARY ANYMORE
--texts["METAGAME_REACTIONS_18C"] = "I'm sure they will, why don't you ask them?" NOT NECESSARY ANYMORE
texts["METAGAME_REACTIONS_19"] = "¡No puedo creerme que todavía fabriquen esto! Siempre quise tener uno cuando era pequeña..."
texts["METAGAME_REACTIONS_20"] = "¡Son tan esponjosos! ¡Quiero abrazarlos!"
--texts["METAGAME_REACTIONS_21"] = "We'll think about it, honey..." NOT NECESSARY ANYMORE
texts["METAGAME_REACTIONS_22"] = "¡Qué monos! ¡Y parece que estén vivos!"
texts["METAGAME_REACTIONS_23"] = "¡Ya está! ¡Solo le faltaba un toque verde!"
texts["METAGAME_REACTIONS_24"] = "¡Menuda explosión de frescura!"
texts["METAGAME_REACTIONS_25"] = "¡Todo listo para mostrar nuestras pequeñas bellezas!"
texts["METAGAME_REACTIONS_26"] = "¡Amor, si esta cuna fuera una moto, sería una Harley!"
texts["METAGAME_REACTIONS_27"] = "¡Esto cambia completamente el ambiente de la habitación!"
texts["METAGAME_REACTIONS_28"] = "Cómo me gustaría que todo en la vida fuera así de suave..."
texts["METAGAME_REACTIONS_29"] = "Es un armario muy espacioso y ordenado."
texts["METAGAME_REACTIONS_30"] = "¡Cambiar pañales aquí será muy fácil!"
texts["METAGAME_REACTIONS_31"] = "¡Yo tenía uno igual cuando era pequeñita!"
texts["METAGAME_REACTIONS_32"] = "¡Ilumina nuestro camino, bebé!"
texts["METAGAME_REACTIONS_33"] = "¡Incontables horas de hermosura!"
texts["METAGAME_REACTIONS_34"] = "Elegante y alegra la vista. ¡Exactamente como me gusta!"
texts["METAGAME_REACTIONS_35"] = "¡Justo lo que estaba buscando!"
texts["METAGAME_REACTIONS_36"] = "¡Casi igual de adorables que un bebé!"
texts["METAGAME_REACTIONS_37"] = "¡Esta planta da mucha vida!"
texts["METAGAME_REACTIONS_38"] = "¿Todo listo para dar un paseo con la recientemente ampliada familia O'Malley?"

texts["MOMENT_CLICK_HINT"] = "Pulsa en la cámara para sacar una fotografía..."

-- Trophies General
texts["TROPHY_HEADER_DEFAULT"] = "Postales para enviar a tus seres queridos"
texts["TROPHY_TEXT_DEFAULT"] = "Selecciona una postal bloqueada para leer la descripción o elige una desbloqueada para abrirla."
texts["TROPHY_POPUP_HEADER"] = "¡Has conseguido un trofeo!"
texts["TROPHY_PROGRESS"] = "%p/%g"
texts["TROPHY_TAP_TO_WRITE"] = "Pulsa aquí para escribir y compartir tu mensaje."
-- Episode trophies
texts["TROPHY1_TITLE"] = "Primeros pasos"
texts["TROPHY1_DESCRIPTION"] = "Completa el tutorial."
--texts["TROPHY1_COUNTER"] = "%p of %g days finished."
texts["TROPHY1_DESCRIPTION_ACHIEVED"] = "Has completado el tutorial."
texts["TROPHY1_HEADER"] = "¡Buena suerte!"
texts["TROPHY1_DETAIL"] = "Un gran viaje siempre comienza con un pequeño paso."

texts["TROPHY2_TITLE"] = "¡Un bebé! ¡Buenas noticias!"
texts["TROPHY2_DESCRIPTION"] = "Completa el nivel 5."
--texts["TROPHY2_COUNTER"] = "%p of %g days finished."
texts["TROPHY2_DESCRIPTION_ACHIEVED"] = "Has visto a Emily y a Patrick escuchando el latido de su bebé por primera vez."
texts["TROPHY2_HEADER"] = "¡Sonríe!"
texts["TROPHY2_DETAIL"] = "¡Lo mejor de la vida ocurre sin esperarlo!"

texts["TROPHY3_TITLE"] = "Una visita inesperada"
texts["TROPHY3_DESCRIPTION"] = "Completa el primer capítulo para conseguir esta postal."
--texts["TROPHY3_COUNTER"] = "%p of %g days finished."
texts["TROPHY3_DESCRIPTION_ACHIEVED"] = "Has completado la casa de los O'Malley."
texts["TROPHY3_HEADER"] = "¡Te echo de menos!"
texts["TROPHY3_DETAIL"] = "Mi puerta siempre estará abierta si necesitas algo."

texts["TROPHY4_TITLE"] = "Y el ganador es..."
texts["TROPHY4_DESCRIPTION"] = "Completa todos los niveles de La Cigüeña Feliz."
--texts["TROPHY4_COUNTER"] = "%p of %g days finished."
texts["TROPHY4_DESCRIPTION_ACHIEVED"] = "Has completado todos los niveles de La Cigüeña Feliz."
texts["TROPHY4_HEADER"] = "Feliz cumpleaños"
texts["TROPHY4_DETAIL"] = "Espero que se cumplan todos tus deseos..."

texts["TROPHY5_TITLE"] = "Un invitado misterioso"
texts["TROPHY5_DESCRIPTION"] = "Completa todos los niveles en la Guardería de Susan."
--texts["TROPHY5_COUNTER"] = "%p of %g days finished."
texts["TROPHY5_DESCRIPTION_ACHIEVED"] = "Has completado todos los niveles en la Guardería de Susan."
texts["TROPHY5_HEADER"] = "¡Felices fiestas!"
texts["TROPHY5_DETAIL"] = "¡Vamos a pasar tiempo juntos durante estos días especiales!"

texts["TROPHY6_TITLE"] = "Demasiado esfuerzo"
texts["TROPHY6_DESCRIPTION"] = "Completa todos los niveles en el Spa de Mary-Lynn."
--texts["TROPHY6_COUNTER"] = "%p of %g days finished."
texts["TROPHY6_DESCRIPTION_ACHIEVED"] = "Has completado todos los niveles en el Spa de Mary-Lynn."
texts["TROPHY6_HEADER"] = "Os deseo lo mejor"
texts["TROPHY6_DETAIL"] = "¡Enhorabuena por vuestra nueva vida juntos!"

texts["TROPHY7_TITLE"] = "Un médico extraordinario"
texts["TROPHY7_DESCRIPTION"] = "Completa todos los niveles en el Hospital Little Creek."
--texts["TROPHY7_COUNTER"] = "%p of %g days finished."
texts["TROPHY7_DESCRIPTION_ACHIEVED"] = "Has completado todos los niveles en el Hospital Little Creek."
texts["TROPHY7_HEADER"] = "¡Recupérate pronto!"
texts["TROPHY7_DETAIL"] = "¡Necesitamos tu vitalidad para alegrarnos la vida!"

texts["TROPHY8_TITLE"] = "El milagro de la vida"
texts["TROPHY8_DESCRIPTION"] = "Completa los niveles de la fiesta de los O'Malley de bienvenida del bebé."
--texts["TROPHY8_COUNTER"] = "%p of %g days finished."
texts["TROPHY8_DESCRIPTION_ACHIEVED"] = "Has completado todos los niveles de la fiesta de los O'Malley de bienvenida del bebé."
texts["TROPHY8_HEADER"] = "¡Bebé a bordo!"
texts["TROPHY8_DETAIL"] = "¡Acabamos de recibir una bendición!"

-- Other trophies
texts["TROPHY9_TITLE"] = "Compromiso verdadero"
texts["TROPHY9_DESCRIPTION"] = "Completa todos los eventos de la historia."
--texts["TROPHY9_COUNTER"] = "%p of %g mice found."
texts["TROPHY9_DESCRIPTION_ACHIEVED"] = "Has completado todos los eventos de la historia."
texts["TROPHY9_HEADER"] = "Te quiero"
texts["TROPHY9_DETAIL"] = "¡Me inspiras cada día!"

texts["TROPHY10_TITLE"] = "La mamá sabe comprar"
texts["TROPHY10_DESCRIPTION"] = "Compra todos los productos de todas las tiendas."
texts["TROPHY10_COUNTER"] = "Has comprado %p de %g productos."
texts["TROPHY10_DESCRIPTION_ACHIEVED"] = "Has comprado todos los productos de todas las tiendas."
texts["TROPHY10_HEADER"] = "¡Gracias, mamá!"
texts["TROPHY10_DETAIL"] = "¡Te quiero, lo eres todo para mí!"

texts["TROPHY11_TITLE"] = "Gran Chef"
texts["TROPHY11_DESCRIPTION"] = "Desbloquea todas las mejoras del menú en todos los capítulos."
texts["TROPHY11_COUNTER"] = "Has desbloqueado %p de %g mejoras."
texts["TROPHY11_DESCRIPTION_ACHIEVED"] = "Has desbloqueado todas las mejoras del menú en cada capítulo."
texts["TROPHY11_HEADER"] = "¡Vacaciones!"
texts["TROPHY11_DETAIL"] = "¡Disfruta de tu merecido descanso!"

texts["TROPHY12_TITLE"] = "Cazarratones"
texts["TROPHY12_DESCRIPTION"] = "Encuentra todos los ratones en todos los niveles."
texts["TROPHY12_COUNTER"] = "Has encontrado %p de %g ratones."
texts["TROPHY12_DESCRIPTION_ACHIEVED"] = "Has encontrado todos los ratones en todos los niveles."
texts["TROPHY12_HEADER"] = "Gracias..."
texts["TROPHY12_DETAIL"] = "Por ser como eres."

texts["TROPHY13_TITLE"] = "Amistad para siempre"
texts["TROPHY13_DESCRIPTION"] = "Haz que 5 de tus amigos jueguen a este juego."
--texts["TROPHY13_COUNTER"] = "%p of %g memorable moments collected."
texts["TROPHY13_DESCRIPTION_ACHIEVED"] = "Has hecho que 5 de tus amigos jueguen a este juego."
texts["TROPHY13_HEADER"] = "Amiga..."
texts["TROPHY13_DETAIL"] = "¡Me encanta cómo eres!"

texts["TROPHY14_TITLE"] = "Entre las estrellas"
texts["TROPHY14_DESCRIPTION"] = "Obtén tres estrellas en todos los niveles."
texts["TROPHY14_COUNTER"] = "%p de %g estrellas desbloqueadas."
texts["TROPHY14_DESCRIPTION_ACHIEVED"] = "Has obtenido tres estrellas en cada nivel."
texts["TROPHY14_HEADER"] = "¡Enhorabuena!"
texts["TROPHY14_DETAIL"] = "¡Eres increíble!"

texts["TROPHY15_TITLE"] = "¿Desafío? ¿Qué desafío?"
texts["TROPHY15_DESCRIPTION"] = "Obtén tres estrellas en todos los desafíos."
texts["TROPHY15_COUNTER"] = "%p de %g estrellas desbloqueadas."
texts["TROPHY15_DESCRIPTION_ACHIEVED"] = "Has obtenido todas las estrellas en cada desafío."
texts["TROPHY15_HEADER"] = "¡Eres increíble!"
texts["TROPHY15_DETAIL"] = "¡No hay nadie como tú!"

texts["TROPHY16_TITLE"] = "Habitación colorida"
texts["TROPHY16_DESCRIPTION"] = "Usa diamantes para decorar la habitación infantil."
texts["TROPHY16_COUNTER"] = "%p de %g artículos comprados."
texts["TROPHY16_DESCRIPTION_ACHIEVED"] = "Has decorado completamente la habitación infantil."
texts["TROPHY16_HEADER"] = "¡Sigue así!"
texts["TROPHY16_DETAIL"] = "¡Todo el trabajo duro ha valido la pena!"


-- Tutorial D15
texts["TUTORIAL_QUESTION"] = "¿Quieres aprender lo básico de Delicious?"
texts["TUTORIAL_1"] = "¡Vamos!"
-- A customer group will spawn from the entrance
texts["TUTORIAL_2"] = "Primero llegarán los clientes..."
-- A customer sit at a table and start thinking. When the bubble pops in his/her head the first explanation will appear.
texts["TUTORIAL_3"] = "Leerán la carta y pedirán dependiendo de sus gustos."

-- A group of 2 Customers makes an order. It will be a single click and a compound. Another hint will appear
texts["TUTORIAL_4"] = "La paciencia de los clientes disminuirá mientras esperan. Entrega sus pedidos antes de que se marchen enfadados."

texts["TUTORIAL_4_2"] = "Vamos a preparar su pedido. ¡Selecciona la berlina!"
texts["TUTORIAL_4_3"] = "¡Ahora, vamos a completar el pedido y entregarlo!"
-- Player will have to deal herself with delivering the order (arrows will appear after a few seconds if they don't choose the products).  Once she chooses the product another hint will appear marking the tray.
texts["TUTORIAL_5"] = "Los productos preparados se almacenan en tu bandeja. ¡Solo puedes tener un número limitado!"
texts["TUTORIAL_5_2"] = "DESTRUIR"
-- Player delivers the full order
texts["TUTORIAL_6"] = "¡Excelente!"
texts["TUTORIAL_6_2"] = "Si entregas el pedido antes de que el cliente pierda corazones, conseguirás un corazón adicional."
texts["TUTORIAL_6_3"] = "DESTRUIR."
-- Customers will eat at a fast pace, then the main customer will walk to the counter and the checkout bubble will pop
texts["TUTORIAL_7"] = "¡Los clientes están listos para pagar! Los clientes contentos dejan más propinas."

-- The player does the check out
texts["TUTORIAL_8"] = "Los clientes contentos dejan mejores propinas. ¡Algunos clientes son más generosos que otros! ¡Presta atención a los que te dan más propinas!"
texts["TUTORIAL_9"] = "Consigue una puntuación alta para obtener estrellas y superar el nivel."

-- Player will have to clean the table
texts["TUTORIAL_10"] = "¡Limpia las mesas o los clientes no se sentarán en ellas!"

-- Emily will make a statement letting clear we are ready for the normal flow
texts["TUTORIAL_11"] = "¡Eso es todo! Siempre puedes revisar la sección de Cómo jugar en el menú de pausa para obtener más consejos."

-- Facebook share
texts["THANKS_SHARING"] = "¡Gracias por compartir!"
texts["SHARE_METAGAME"] = "¡He decorado esta maravillosa habitación infantil! ¿Quieres personalizar la tuya?"
texts["SHARE_POSTCARD"] = "¡Hay una deliciosa postal de Emily para cada ocasión! ¡Compartir es vivir!"
texts["SHARE_END_GAME_TITLE"] = "¡He completado esta maravilla de juego!"
texts["SHARE_END_GAME_DESCRIPTION"] = "¡He encontrado todos los mensajes secretos, he ayudado a reunir a la familia de Emily y me he divertido mucho con esta increíble historia! ¡Juega y experiméntalo tú también! <3"
-- Customer support pop up
texts["CUSTOMER_SUPPORT_TITLE"] = "Atención al cliente"
texts["CUSTOMER_SUPPORT_TEXT"] = "¿Quieres iniciar una conversación con el equipo de atención al cliente?"

--' No need to translate
texts["MEMORABLE_MOMENT_PROGRESS"] = "%p/%g"
texts["TRUCK_WISSLE"] = "Brum, brum"
texts["PLAY_FULL_EPISODE_PACK_0"] = " "
texts["TITLE_HEADER"] = "Capítulo "
texts["TITLE_room1"] = "Una visita inesperada"
texts["TITLE_room2"] = "Y el ganador es..."
texts["TITLE_room3"] = "Un invitado misterioso"
texts["TITLE_room4"] = "Demasiado esfuerzo"
texts["TITLE_room5"] = "Un médico extraordinario"
texts["TITLE_room6"] = "El milagro de la vida"
texts["TITLE_room7"] = "Epílogo"

texts["TITLE_2lines_room1"] = "Una visita\ninesperada"
texts["TITLE_2lines_room2"] = "Y el\nganador es..."
texts["TITLE_2lines_room3"] = "Un invitado\nmisterioso"
texts["TITLE_2lines_room4"] = "Demasiado\nesfuerzo"
texts["TITLE_2lines_room5"] = "Un médico\nextraordinario"
texts["TITLE_2lines_room6"] = "El milagro\nde la vida"

--Texts that were supposed to be added in Batch 2 but aren't there.
texts["TROPHY_UNLOCK_EXPLANATION"] = "¡Emily quiere darte un premio por tus logros! Tiene una postal para ti que puedes usar para compartir mensajes especiales con tus seres queridos. ¡Cada postal es diferente, hazte con todas!"
texts["TROPHY_UNLOCK_EXPLANATION_HEADER"] = "¡Postal desbloqueada!"
texts["FACEBOOK_INCENTIVE_1"] = "¡Hola! ¿Quieres sabes más? ¡Descubre todo lo relacionado sobre las futuras entregas de Delicious!"
texts["FACEBOOK_INCENTIVE_2"] = "¿Se te resiste algún nivel? ¡Mis consejos y trucos te ayudarán!"
texts["FACEBOOK_INCENTIVE_3"] = "¿Cómo estás? ¡Conoce todo sobre mí y mi maravillosa familia!"




-- Menu sections titles:
texts["TITLE_HOWTOPLAY"] = "CÓMO JUGAR"
texts["TITLE_SETTINGS"] = "OPCIONES"
texts["TITLE_CUSTOMERS"] = "CLIENTES"
texts["TITLE_MOREGAMES"] = "MÁS HISTORIAS"
texts["TITLE_BUY"] = "COMPRAR JUEGO"

-- Button Labels
texts["BUTTON_BACK"] = "Atrás"
texts["BUTTON_CANCEL"] = "Cancelar"
texts["BUTTON_CANCELDIFFICULTY"] = "Cancelar\ndificultad"
texts["BUTTON_CLOSE"] = "Cerrar"
texts["BUTTON_CONFIRMDIFFICULTY"] = "Confirmar\ndificultad"
texts["BUTTON_CONTINUE"] = "Continuar"
texts["BUTTON_USE"] = "Usar"
texts["BUTTON_DELETE"] = "Eliminar"
texts["BUTTON_LOGIN"] = "Iniciar sesión"
texts["BUTTON_LOGOUT"] = "Cerrar sesión"
texts["BUTTON_MOREGAMES"] = "Más historias"
texts["BUTTON_NEWPLAYER"] = "Nuevo perfil"
texts["BUTTON_NO"] = "No"
texts["BUTTON_NOT_NOW"] = "Ahora no"
texts["BUTTON_NOTHANKS"] = "No, gracias"
texts["BUTTON_OK"] = "Aceptar"
texts["BUTTON_PLAY"] = "Jugar"
texts["BUTTON_REPLAY"] = "Repetir"
texts["BUTTON_SHARE"] = "Compartir"
texts["BUTTON_INVITE"] = "Invitar"
texts["BUTTON_SEND"] = "Enviar"
texts["BUTTON_ASK"] = "Pedir"
texts["BUTTON_CHECK"] = "Comprobar diamantes"
texts["BUTTON_TRYAGAIN"] = "Reintentar"
texts["BUTTON_YES"] = "Sí"
texts["BUTTON_MAP"] = "Ir al mapa"
texts["BUTTON_HOWTOPLAY"] = "Cómo jugar"
texts["BUTTON_SUPPORT"] = "Ayuda"
texts["BUTTON_CUSTOMERCAST"] = "Tipos de clientes"
texts["BUTTON_SETTINGS"] = "Opciones"
texts["BUTTON_FACEBOOK"] = "Facebook"
texts["BUTTON_CREDITS"] = "Créditos"
texts["BUTTON_EXIT"] = "Salir"
texts["BUTTON_BUY"] = "¡Comprar!"
texts["BUTTON_BUYINAPP"] = "Comprar episodios"
--To be DELETED
texts["BUTTON_SHOP"] = "Tienda"

-- Special Stations and Special Gestures
texts["GESTURE_TAP"] = "PULSA"
texts["GESTURE_TAP_DESKTOP"] = "PULSA"
texts["GESTURE_HOLD"] = "MANTÉN PULSADO"
texts["GESTURE_HOLD_DESKTOP"] = "MANTÉN PULSADO"
texts["GESTURE_RUB"] = "FROTA"
texts["GESTURE_RUB_DESKTOP"] = "FROTA"
texts["GESTURE_SWIPE"] = "DESLIZA"
texts["GESTURE_SWIPE_DESKTOP"] = "ARRASTRA"

-- Neighborhood
texts["NEIGHBOR"] = "Vecino"
texts["FRIEND"] = "Amigo"
texts["NEIGHBORS_TITLE"] = "Vecindario"
texts["NEIGHBORS_JOIN_TITLE"] = "¡Únete al vecindario!" -- new
texts["BUTTON_NEIGHBORS"] = "Vecinos"
texts["BUTTON_SEND_DIAMOND"] = "Enviar diamante"
texts["BUTTON_SELECT_ALL"] = "Seleccionar todo"
texts["BUTTON_DESELECT_ALL"] = "Cancelar selección"
texts["BUTTON_FB_FRIENDS"] = "Amigos de FB"

texts["NEIGHBORS_DIAMOND_SENT"] = "¡Diamante enviado!"
texts["NEIGHBORS_DIAMOND_SENT_EXPLAIN"] = "Puedes enviar un diamante a cada vecino una vez al día.\n¡Invita a más amigos y te regalarán diamantes!"

texts["NEIGHBORS_INVITATION_SENT"] = "¡Invitación enviada!"
texts["NEIGHBORS_INVITATION_SENT_EXPLAIN"] = "¡Enhorabuena, has enviado un diamante a un nuevo vecino!\nY recuerda, ¡cuantos más amigos, más diamantes!"

texts["NEIGHBORS_DIAMOND_LIMIT"] = "Información"
texts["NEIGHBORS_DIAMOND_LIMIT_EXPLAIN"] = "Solo puedes enviar 1 diamante a cada amigo cada 24 horas. ¡Consigue más amigos para recibir más diamantes cada día!"

texts["NEIGHBORS_FACEBOOK_LOGIN"] = "¡Consigue diamantes de tus vecinos!"
texts["NEIGHBORS_FACEBOOK_LOGIN_TEXT"] = "Únete al vecindario e invita a tus seres queridos. Podréis regalaros diamantes gratis cada día."
texts["NEIGHBORS_FACEBOOK_DISCLAIMER"] = "Nunca publicaremos nada sin tu permiso."

texts["NEIGHBORS_GIFT_RECEIVED"] = "Regalos recibidos de tus vecinos"
texts["NEIGHBORS_GIFT_BACK"] = "Enviar diamantes"


-- Completing screens
texts["ALL_SHOPS_TITLE"] = "¡Enhorabuena!"
texts["ALL_SHOPS_DESC"] = "¡Has comprado todos los artículos de todas las tiendas del juego! ¿A que son bonitos?"

texts["ALL_TROPHIES_TITLE"] = "¡Enhorabuena!"
texts["ALL_TROPHIES_DESC"] = "¡Has desbloqueado todos los productos de la habitación infantil! Pero podría haber sorpresas dentro de poco... ¡No te las pierdas!"

texts["ALL_TROPHIES_TITLE"] = "¡Enhorabuena!"
texts["ALL_TROPHIES_DESC"] = "¡Has desbloqueado todos los productos de la habitación infantil! Pero podría haber sorpresas dentro de poco... ¡No te las pierdas!"


-- System Permissions
texts["SYSTEM_PERMISSIONS_IOS_GALLERY"] = "Delicious necesita acceder a las fotos"
texts["SYSTEM_PERMISSIONS_ANDROID_TITLE"] = "Permisos necesarios"
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE"] = "Este juego necesita permiso para acceder a tus archivos ubicados en tu \"almacenamiento externo\"!\n¿Quieres que pidamos permisos otra vez? Si cancelas, saldrás del juego."
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE_UNAVAILABLE"] = "Se necesita acceso a \"almacenamiento externo\"y el juego no se puede iniciar. Por favor, activa el acceso manualmente en tu dispositivo.\n Saldrás del juego."


-- Download messages
texts["DOWNLOAD_START_ERROR_STORAGE_HEADER"] = "No hay espacio de almacenamiento suficiente"
texts["DOWNLOAD_START_ERROR_STORAGE"] = "Tu dispositivo no tiene espacio suficiente para almacenar el contenido adicional pendiente de descargar. Por favor, libera %g MB de espacio y luego pulsa Reintentar."
texts["DOWNLOAD_START_ERROR_CONNECTION_HEADER"] = "Error de conexión a Internet"
texts["DOWNLOAD_START_ERROR_CONNECTION"] = "Es necesario conectarse a Internet para descargar el contenido adicional. Por favor, asegúrate de que tu conexión a Internet está activa y luego pulsa Reintentar."
texts["DOWNLOAD_START_WARNING_WIFI_HEADER"] = "Contenido adicional"
texts["DOWNLOAD_START_WARNING_WIFI"] = "Se van a descargar %g MB de contenido adicional. Para evitar retrasos o cargos adicionales por uso de datos, conéctate primero a una red Wi-Fi."
texts["DOWNLOAD_ERROR_STORAGE_HEADER"] = "No hay espacio de almacenamiento suficiente"
texts["DOWNLOAD_ERROR_STORAGE"] = "Tu dispositivo no tiene espacio de almacenamiento libre. Por favor, libera %g MB de espacio y pulsa Reintentar para continuar con la descarga."
texts["DOWNLOAD_ERROR_CONNECTION_HEADER"] = "Error de conexión a Internet"
texts["DOWNLOAD_ERROR_CONNECTION"] = "Parece que tu dispositivo no está conectado a Internet. Por favor, revisa tu conexión y pulsa Reintentar para continuar con la descarga."
texts["DOWNLOAD_ERROR_INTERNAL_HEADER"] = "Error de conexión a Internet"
texts["DOWNLOAD_ERROR_INTERNAL"] = "Parece que tu dispositivo no está conectado a Internet. Por favor, revisa tu conexión y pulsa Reintentar para continuar con la descarga."

texts["DOWNLOAD_RETRY"] = "Reintentar"
texts["DOWNLOAD_PROCEED"] = "Proceder"


-- Tips for loading screens
texts["LOADING_HINT1"] = "Sirve el pedido completo de una sola vez para recibir puntos de bonificación."
texts["LOADING_HINT2"] = "Atiende rápidamente a los clientes para obtener puntos adicionales."
texts["LOADING_HINT3"] = "Cobra a dos o más clientes a la vez para conseguir puntos extra."
texts["LOADING_HINT4"] = "Intenta servir a dos o más clientes seguidos."
texts["LOADING_HINT5"] = "Completa el nivel con todas las mesas limpias para conseguir puntos adicionales."
texts["LOADING_HINT6"] = "Intenta mantener las mesas limpias para que los clientes no se marchen."
texts["LOADING_HINT7"] = "Repón los productos antes de que se acaben."
texts["LOADING_HINT8"] = "Pulsa sobre el ratón cuando lo encuentres para obtener 100 puntos adicionales."
texts["LOADING_HINT9"] = "Intenta encadenar varias tareas por anticipado para ahorrar tiempo."
texts["LOADING_HINT10"] = "¡Invierte dinero en comprar mejoras! Algunas de ellas te ayudarán a conseguir más puntos."
texts["LOADING_HINT11"] = "Intenta elaborar artículos complicados antes de que los pidan los clientes."
texts["LOADING_HINT12"] = "Limpia dos o más mesas seguidas para conseguir una bonificación."
texts["LOADING_HINT13"] = "Gana trofeos y desbloquea postales para enviar a tus seres queridos."
texts["LOADING_HINT14"] = "Consigue diamantes para personalizar la habitación infantil."
texts["LOADING_HINT15"] = "Gana trofeos y desbloquea postales para enviar a tus seres queridos."
texts["LOADING_HINT16"] = "Consigue diamantes para personalizar la habitación infantil."
