--  TO DO:
--  Fill challenges/events description in restaurant 4 and above
texts["GAME_TITLE"] = "Delicious - Emily's Miracle of Life"


-- Common texts
texts["dummy"] = "Platshållare"
texts["LOADING"] = "Laddar..."
texts["QUIT_HEADER"] = "Avsluta"
texts["QUESTION_QUIT"] = "Är du säker på att du vill sluta?"
texts["CLICK_TO_CONTINUE"] = "Peka för att fortsätta..."
texts["DIGIT_GROUPING_SYMBOL"] = "."
texts["FRACTION_SYMBOL"] = "."
texts["VERSION_FMT"] = "Version: %s"
texts["TEXT_VERSION_FMT"] = "Texter: %s (original) - %s (översättning)"
texts["SKIP"] = "Skippa"
texts["SHIFT_CLOSED"] = "Skiftet slut"
texts["LEVEL_COMPLETEd_HEADER"] = "Nivån fullbordad"
texts["LEVEL_FAILED_HEADER"] = "Försök igen"

--Minigames in story
texts["MINIGAME_TIP_GRAB1"] = "Förbered Paiges frukost"
texts["MINIGAME_TIP_DELIVER1"] = "Ge Paige frukost"
texts["MINIGAME_TIP_HEARTBEAT"] = "Hitta ett tydligt hjärtslag från bebisen"
texts["MINIGAME_HEARTBEAT_ALLISON1"] = "Hmm... Vi provar igen."
texts["MINIGAME_HEARTBEAT_ALLISON2"] = "Vi är nära nu..."
texts["MINIGAME_HEARTBEAT_ALLISON3"] = "Sådär ja!"
texts["MINIGAME_TIP_SONOGRAM"] = "Justera ultraljudsreglaget för att få en klar bild"
texts["MINIGAME_SONOGRAM_ALLISON1"] = "Kanske om vi flyttar lite till..."
texts["MINIGAME_SONOGRAM_ALLISON2"] = "Nästan där..."
texts["MINIGAME_SONOGRAM_ALLISON3"] = "Kom igen! Jag hade det nästan."
texts["MINIGAME_TIP_SPOTS"] = "Hitta rödhaken"
texts["MINIGAME_SPOTS_PAIGE1"] = "Han gillar stället!"
texts["MINIGAME_SPOTS_PAIGE2"] = "Kanske inne i huset?"
texts["MINIGAME_SPOTS_PAIGE3"] = "Här då...?"
texts["MINIGAME_TIP_MINIGESTURE"] = "Stäng av ugnen"
texts["MINIGAME_TIP_MINIGESTURE_BONZO"] = "Gör som läkaren säger"
texts["MINIGAME_TIP_DELIVER2"] = "Svara i telefonen"
texts["MINIGAME_TIP_DELIVER3"] = "Följ Allisons instruktioner"
texts["MINIGAME_TIP_DELIVER4"] = "Ta kuddarna"

texts["MINIGAME_TIP_DRAG"] = "Hjälp Paige cykla som en vuxen"

-- Secret
texts["SECRET_DISTANCE"] = "Avstånd"
texts["SECRET_METERS"] = "%s m"
texts["SECRET_COINS"] = "Plockade blommor: %s"
texts["NO_HIGHSCORES"] = "Inga poängrekord..."


-- Error messages
texts["ERROR"] = "Fel"
texts["ERROR_HELP"] = "Kontakta den butik du köpte spelet ifrån och be om hjälp med följande fel:"
texts["ERROR_NO_DRIVER"] = "Ingen grafikdrivrutin installerad."
texts["ERROR_WRONG_DIRECTX"] = "Fel version av DirectX. DirectX 9 eller bättre krävs."
texts["ERROR_NO_HARDWARESUPPORT"] = "Inget stöd för hårdvaruacceleration."
texts["ERROR_OUT_OF_MEMORY"] = "Grafikkortets minne är slut. Försök byta skärmläge till 16-bitars färg."
texts["ERROR_WRONG_DRIVER"] = "Grafikkortets drivrutin fungerar inte ordentligt. Försök installera en nyare version."


-- Downloads
texts["DOWNLOAD_PACKAGE"] = "Laddar ner filer"
texts["DOWNLOAD_PERCENTAGE"] = "%.1f%%"
texts["DOWNLOAD_ROAMING"] = "Du är ansluten till ett mobilnätverk. Vill du ladda ner paketet \"%s\"?"
texts["DOWNLOAD_INSUFFICIENT_SPACE"] = "Det här paketet får inte plats. Vänligen rensa lite utrymme först."
texts["DOWNLOAD_MB"] = "(%.2f MB)"
texts["DOWNLOAD_FREE_SPACE"] = "(%.2f MB ledigt)"
texts["DOWNLOAD_NOT_CONNECTED"] = "Du är inte ansluten till internet. Anslut till internet och försök igen."
texts["DOWNLOAD_MANIFEST_ERROR"] = "Ett fel uppstod när vi försökte konfigurera dina nedladdningar. Försök igen, eller kontakta supporten."
texts["DOWNLOAD_DL_ERROR"] = "Ett fel uppstod vid nedladdningen av \"%s\". Försök igen eller kontakta supporten."
texts["DOWNLOAD_INSTALL_ERROR"] = "Ett fel uppstod vid installation av en nedladdning. Försök igen eller kontakta supporten."


texts["CONTENT_STATUS"] = "Innehållsstatus"


-- iCloud
--texts["ENABLE_ICLOUD_HEADER"] = "iCloud"
--texts["ENABLE_ICLOUD"] = "Do you want to synchronize your progress between devices using iCloud?"
texts["TURN_ON_ICLOUD"] = "För att synka dina spelardata sätter du på iCloud i Inställnings-appen."


-- Player selection
texts["TURN_ON_AUDIO"] = "Spelet blir roligare\nmed ljud!"
texts["ENTER_YOUR_NAME"] = "Skriv in ditt namn:"
texts["REMOVE_PLAYER_HEADER"] = "Radera spelare"
texts["REMOVE_PLAYER"] = "Vill du verkligen radera vald spelare?"
texts["PLAYER_SELECT"] = "Välj ditt namn:"


-- Settings
texts["DIFFICULTY"] = "Svårighetsgrad"
texts["EASY"] = "Nybörjare"
texts["MEDIUM"] = "Normalt"
texts["HARD"] = "Expert"
texts["AUDIO"] = "Ljud"
texts["FULLSCREEN"] = "Spela i helskärmsläge"
texts["SHOW_HINTS"] = "Visa speltips"
texts["SETTINGS_SOUND"] = "Ljud"
texts["SETTINGS_MUSIC"] = "Musik"


texts["DIFFICULTY_ADVISE_HEADER"] = "Expertläge"
texts["DIFFICULTY_ADVISE"] = "Vi rekommenderar dig verkligen att spela i normalläget först, innan du startar expertläget, eftersom detta nya expertläge är betydligt svårare än i tidigare delar!"
texts["DIFFICULTY_WARNING_HEADER"] = "Expertläge"
texts["DIFFICULTY_WARNING"] = "Säg inte att vi inte varnade dig!"


texts["DIFFICULTY_DESCRIPTION1"] = "I nybörjarläget är poängkraven lägre och kunderna mer tålmodiga. Det här läget är för dig som föredrar att spela i din egen takt."
texts["DIFFICULTY_DESCRIPTION2"] = "Normalläget kräver viss skicklighet och erbjuder en traditionell utmaning. Utmaningar, mål och kundhumör är på normala nivåer. Det här läget är för de flesta spelare."
texts["DIFFICULTY_DESCRIPTION3"] = "Expertläget erbjuder en rejäl utmaning. Kundernas tålamod är lågt, utmaningarna knepigare, nivåerna justerade och målen mer utmanande. Det här läget är för expertspelare, som inte har något emot att spela om nivåer för att få ett perfekt resultat."


texts["DIFFICULTY_PROPOSE_HEADER"] = "Gratulerar!"
texts["DIFFICULTY_PROPOSE"] = "Du har klarat normalläget! Vill du prova vårt nya och förbättrade expertläge?"


texts["ALPHA_END_HEADER"] = "Alphaversionen avklarad"
texts["ALPHA_END"] = "Du klarade alphaversionen av\nDelicious - Emily's Miracle of Life.\n\nTack för att du spelade!\nFyll väldigt gärna i enkäten - dina kommentarer gör spelet bättre för alla!"
texts["BETA_END_HEADER"] = "Betaversionen avklarad"
texts["BETA_END"] = "Tack för att du spelat betaversionen av\nDelicious - Emily's Miracle of Life.\nFyll väldigt gärna i enkäten - dina kommentarer gör det färdiga spelet bättre för alla!"


-- Menu
texts["GOTO_MAP_HEADER"] = "Tillbaka till kartan"
texts["GOTO_MAP"] = "Är du säker på att du vill gå till kartan?"
texts["RETRY_LEVEL_HEADER"] = "Spela om nivå"
texts["RETRY_LEVEL"] = "Är du säker på att du vill spela om nivån?"


-- Facebook Dialog
texts["FB_DIALOG_HEADER"] = "Anslut dig till Delicious-fansen"
texts["FB_DIALOG_DESC"] = "Du kommer att bli medlem på Delicious fan-sida på Facebook!\n(Ditt spel är fortfarande kvar när du kommer tillbaka.)"
texts["FACEBOOK_LOGIN_REWARD_TEXT"] = "FÅ 5 DIAMANTER NU!"
texts["FACEBOOK_LOGIN_REWARD_2_TEXT"] = "LOGGA IN PÅ:"
texts["FACEBOOK_LOGIN_INFO_TEXT"] = "· Ge diamanter till dina vänner!\n· Få diamanter från dem!\n· Dela dina favoritstunder!"
texts["FACEBOOK_LOGIN_ADVICE_TEXT"] = "(Vi postar aldrig något utan din tillåtelse)" -- to be removed


-- Game
texts["DAY"] = "Nivå:"
texts["EPISODE"] = "Nivå:"
texts["CHALLENGE"] = "Utmaning"
texts["SCORE"] = "Poäng:"
texts["EVENT"] = "Event"
texts["EPISODE_VALUE"] = "%s-%s"
texts["HIGHSCORE"] = "Poängrekord:"


texts["DELIVER_FULL_ORDER"] = "Komplett\nbeställning"
texts["DELIVER_FULL_ORDER_FMT"] = "+%s"
texts["DELIVER_COMBO"] = "i\nrad"
texts["DELIVER_COMBO_FMT"] = "+%s"
texts["DELIVER_COMBO_EXTRA_FMT"] = "%s"


texts["CHECKOUT_FMT"] = "Beställning"
texts["CHECKOUT_TIP_FMT"] = " %s"
texts["CHECKOUT_COMBO"] = "Kombo!"
texts["CHECKOUT_COMBO_FMT"] = "+%s"
texts["CHECKOUT_CHOICE_TIP"] = "Utmärkt\ndricks"
texts["CHECKOUT_CHOICE_TIP_BONUS_FMT"] = "+%s"
texts["CHECKOUT_MOOD"] = "Dricks"
texts["CHECKOUT_MOOD_TIP"] = "+%s"
texts["QUICK_BONUS"] = "Snabbt!"
texts["QUICK_BONUS_FMT"] = "+%s"
texts["CLEAN_BONUS"] = "Städade\ni rad"
texts["CLEAN_BONUS_TIP"] = "+%s"
texts["CLEAN_All_TABLES_BONUS"] = "Rena bord!"
texts["CLEAN_All_TABLES_BONUS_TIP"] = "+%s"
texts["BONUS_HEART"] = "Hjärta"
texts["BONUS_HEARTS"] = "Hjärtan"
texts["BONUS_HEART_VAL"] = "+%s"

-- Mice
texts["MOUSE_FOUND_BASE"] = "Muspoäng:"
texts["MOUSE_FOUND"] = "Mus hittad"
texts["MOUSE_FOUND_FMT"] = "+%s"
texts["MOUSE_FOUND_WITHOUT_SCORE"] = "Mus hittad"


-- Events
texts["EVENT_COMPLETED"] = "Event avklarat!"
texts["EVENT_SCORE_ONE_DONE"] = "Poäng:"
texts["EVENT_SCORE_ONE_DONE_FMT"] = "+%s"
texts["EVENT_SCORE_ALL_DONE"] = "Färdigt!"
texts["EVENT_SCORE_ALL_DONE_FMT"] = "+%s bonus"


-- Map
texts["NEW_EPISODE_AVAILABLE"] = "Nytt kapitel\nTILLGÄNGLIGT"
texts["EPISODE_DOWNLOADING_STAR"] = "Tar emot\nnytt kapitel"
texts["NO_INTERNET_TITLE"] = "Hoppsan!"
texts["NO_INTERNET_SUBTITLE"] = "Internetanslutning krävs"
texts["NO_INTERNET_RED_DESC"] = "Du måste ansluta till internet för att fortsätta. Kontrollera dina säkerhetsinställningar. Det är möjligt att din brandvägg hindrar Delicious - Emily's Hopes and Fears från att ansluta till vår online-butik. Vi är medvetna om att program som ZoneAlarm, Norton Internet Security eller Windows inbyggda brandvägg kan orsaka detta problem."
texts["NO_INTERNET_GREEN_DESC"] = "Kontrollera först att du är ansluten till internet. Om du är det och ändå har problem, kontrollera först dina brandväggsinställningar och tillåt spelet att ansluta till internet. Alla våra spel är garanterat virusfria, så det är helt säkert att ändra inställningen. Om du inte vet hur du gör detta, öppna hjälpsektionen i din brandvägg eller be en familjemedlem, vän eller datorexpert om hjälp."
texts["NO_UPDATE_TITLE"] = "Hoppsan!"
texts["NO_UPDATE_SUBTITLE"] = "Något gick fel"
texts["NO_UPDATE_DESC"] = "Pröva igen senare"
texts["FETCHUPDATE_DIALOG_HEADER"] = "Nytt kapitel"
texts["FETCHUPDATE_DIALOG_DESC"] = "För att starta det nya kapitlet måste spelet stängas ner.\nDet startar automatiskt igen och visar det nya kapitlet."
texts["HEARTS_TO_GO_TEXT"] = "Tills ett oförglömligt ögonblick låses upp!"
texts["MOREDELICIOUS_DIALOG_HEADER"] = "Mer Delicious"
texts["MOREDELICIOUS_DIALOG_DESC"] = "Du kommer att gå till Delicious-sajten.\n(Ditt spel finns kvar när du kommer tillbaka.)"
texts["METAGAME_LOCKED_DESC"] = "Du kan använda dina diamanter när du klarat nivå 4. Det är en överraskning!"

-- Map Overlay
texts["WELCOME"] = "Välkommen"
texts["WELCOME_FMT"] = "Välkommen %s!"
texts["WELCOME_BACK_FMT"] = "Välkommen tillbaka %s!"
texts["CLICK_TO_CHANGE_PLAYER"] = "Peka här för att byta spelarnamn..."


-- Score Dialog
texts["SCORE_TITLE"] = "Nivå avklarad"
texts["SCORE_SCORE_TODAY"] = "Din poäng:"
texts["SCORE_SUBTITLE"] = "Restaurang %e - Nivå %d"
texts["SCORE_SHOPPINGMONEY"] = "Shoppingpengar:"
texts["SCORE_1STAR"] = "1 stjärna"
texts["SCORE_2STAR"] = "2 stjärnor"
texts["SCORE_3STAR"] = "3 stjärnor"

-- In-app purchases
texts["BUTTON_RESTORE"] = "Återställ"
texts["PLAY_FULL_RESTAURANT"] = "SPELA HEL RESTAURANG"
texts["BUY_GAME_ERROR"] = "Vi beklagar! För att köpa måste du kolla din internetanslutning och försöka igen. Tack för att du spelade!"
texts["PLAY_FULL_EPISODES_PACK_1"] = "Köp det 2:a kapitlet av 6 för %s"
texts["PLAY_FULL_EPISODES_PACK_2"] = "Köp kapitel 3 och 4 av 6 för %s"
texts["PLAY_FULL_EPISODES_PACK_3"] = "Köp återstående kapitel (5 och 6) för %s"
texts["PLAY_FULL_GAME"] = "Spara pengar och köp hela spelet för %s"
texts["PLAY_FULL_GAME_1"] = "Blir graviditeten så perfekt som de tror?"
texts["PLAY_FULL_GAME_2"] = "Häng med Emily i en hjärtevärmande historia med många överraskningar!"
texts["PLAY_FULL_GAME_3"] = "Obegränsad tillgång till alla 90 nivåer i spelet!"
texts["PLAY_FULL_GAME_4"] = "Samla diamanter för att dekorera Emilys bebis barnkammare!"
texts["PLAY_FULL_GAME_5"] = "Vinn troféer och spela spännande, dagliga utmaningar!"

-- iOS Text
texts["PLAY_FULL_EPISODE_PACK_4"] = "Skaffa nästa kapitel"
texts["PLAY_FULL_EPISODE_PACK_5"] = "Köp kapitel 3 + 4 för $4,99"

-- GameCenter
texts["GAMECENTER_CONNECT_FAILED_HEADER"] = "Game Center"
texts["GAMECENTER_CONNECT_FAILED"] = "Lyckades inte ansluta till Game Center.\n\nOm du vill ansluta till Game Center öppnar du Game Center-appen från din hemskärm och loggar in med dina Game Center-uppgifter."
texts["GAMECENTER_CONNECT_FAILED_HEADER_ANDROID"] = "Google Play Games"
texts["GAMECENTER_CONNECT_FAILED_ANDROID"] = "Lyckades inte ansluta till Google Play Games.\n\nOm du vill ansluta till Google Play Games öppnar du Google Play Games-appen från din hemskärm och loggar in med dina Google Play Games-uppgifter."

-- How To Play Dialog
-- 1 orders
texts["HELP_TEXT_1"] = "Gör varorna i kundens beställning genom att peka på motsvarande produkter vid servicestationerna.\n\nVissa produkter kan du ta med ett enda tryck, medan..."
-- 2 compounds and restocks
texts["HELP_TEXT_2"] = "...vissa kräver flera handlingar för att skapa. Vissa produkter kräver även att du fyller på dem ofta.\n"
-- 3 tray
texts["HELP_TEXT_3"] = "Produkterna du förbereder lagras på din bricka. Du kan ta bort produkter genom att trycka direkt på dem.\n"
-- 4 serving and mood
texts["HELP_TEXT_4"] = "Låt inte kunderna vänta för länge, annars kanske de inte ger någon dricks, eller rent av blir arga och går.\n"
-- 5 gestures
texts["HELP_TEXT_5"] = "Vissa stationer kräver att du klarar ett minispel för att hjälpa kunder och andra med sina behov.\n"
-- 6 check out
texts["HELP_TEXT_6"] = "När de är färdiga, går kunderna fram till disken för att betala. Ta betalt av kunderna vid disken genom att trycka på kassaapparaten.\n\nGladare kunder ger mer dricks.\n"
-- 7 tips
texts["HELP_TEXT_7"] = "Vissa kunder dricksar mer än andra, håll ett öga på mynten på disken och titta noga efter de som ger riktigt bra dricks!\n"
-- 8 clean
texts["HELP_TEXT_8"] = "Glöm inte att städa borden genom att trycka på dem när kunderna ätit klart.\nOm du har en städare på plats kan du spara mycket tid, så att vår hjälte kan göra mer jobb.\n"
-- 9 combos
texts["HELP_TEXT_9"] = "Vissa handlingar ger dig extrapoäng:\n · Ta betalt av flera kunder samtidigt vid disken.\n · Leverera alla produkter på en kunds beställning samtidigt.\n · Leverera flera kunders beställningar direkt efter varandra.\n · Servera kunderna snabbt.\n · Städa flera bord i rad.\n · Ha en ren restaurang vid dagens slut.\n"
-- 10 entertainer
texts["HELP_TEXT_10"] = "Familj och vänner kan ofta bli underhållare. En underhållare kan hjälpa dig att ge tillbaka ett humörhjärta till kunder vid borden.\n Tryck på en underhållare och sedan på ett bord för att skicka honom/henne dit.\n"
-- 11 shop
texts["HELP_TEXT_11"] = "Spendera dina shoppingpengar i kapitlets butik! Vissa föremål ger en extra bonus, medan andra bara gör spelet lite lättare.\n"
-- 12 menu chooser
texts["HELP_TEXT_12"] = "Servera många produkter av samma typ för att låsa upp alternativa produkter som kan ge dig särskilda fördelar. Glöm inte att välja meny innan du börjar nivån.\n"
-- 13 metagame
texts["HELP_TEXT_13"] = "Spendera diamanter för att uppgradera barnkammaren och dela den med dina vänner!\n"
-- 14 daily challenge
texts["HELP_TEXT_14"] = "Den dagliga utmaningen ändras varje dag, se till att du får dina diamanter innan en ny börjar!\n"
-- 15 trophies
texts["HELP_TEXT_15"] = "Sprid kärleken! Få trofé-vykort och dela dem med dina nära och kära.\n Du kan ändra dem och lägga till personliga meddelanden."

-- TIPS
	-- General tips
texts["HINT_TIP"] = "Tips"
texts["HINT_INSTRUCTION"] = "Instruktioner"
texts["TrayFull"] = "Din bricka är full. Du måste leverera eller ta bort några saker innan du kan lägga till fler"
texts["DirtyTables"] = "Kunder som vill sitta kommer att gå om alla bord är fulla eller smutsiga. Se till att servera dina kunder och rengöra smutsiga bord snabbt."
texts["WrongItemOnTray"] = "Du kan peka på ett föremål du inte behöver för att ta bort det från din bricka."
texts["TrayIntroduction"] = "Håll ett öga på den här brickan. Alla varor du gör sparas här, och utrymmet är begränsat."
texts["EntertainerTutorial"] = "Familjemedlemmar och vänner kan hjälpa dig att underhålla kunderna och höja deras humör.\nVälj en underhållare, välj sedan ett bord med kunder för att skicka den dit."
texts["MeltingProducts"] = "Om du lämnar is på din bricka för länge, så smälter den."

	-- Diamond introduction tips
texts["DIAMONDS_INTRODUCTION"] = "På vissa nivåer kan du få diamanter.\n\nKlara nivå 4 för att börja spendera dina diamanter på fantastiska saker!" -- It points to the diamond in level 1 on the map
texts["CHALLENGE_MAP"] = "Utmaningsnivåerna ger dig diamanter. Vi prövar den här!"

	-- Menu Chooser tips
texts["FIRST_PRODUCT_UNLOCK1"] = "Du låste upp en produktuppgradering! Den här är klar snabbare."
texts["FIRST_PRODUCT_UNLOCK2"] = "Inkludera den här i din meny för att börja servera den."
texts["FIRST_PRODUCT_UNLOCK3"] = "Du kan välja en produkt för att se vilka alternativ som finns för den platsen."
texts["FIRST_PRODUCT_CHOOSER1"] = "Vissa produkter är fortfarande låsta.\n\nPeka på en låst produkt för att se hur du låser upp den."
texts["FIRST_PRODUCT_CHOOSER2"] = "Det var allt om menyväljaren! Tryck på Spela när du är klar."

	-- Shop tips
texts["SHOP_INTRODUCTION1"] = "Välkommen till butiken! Köp dekorationer för att förbättra din lokal och få högre poäng."
texts["SHOP_INTRODUCTION2"] = "Välj denna dekoration för att se hur den påverkar din omgivning." -- forces clicking in the bouquet
texts["SHOP_INTRODUCTION3"] = "Vi köper den!" -- to be removed

	-- Metagame tips
texts["METAGAME_HINT_2_1"] = "Du låste upp barnkammaren! Vi tar en titt!"
texts["METAGAME_HINT_2_3"] = "Här kan du spendera diamanter för att bygga din egen barnkammare.\n\nVi ser vad det finns för tapeter!"
texts["METAGAME_HINT_2_4"] = "Vissa föremål finns i olika färger. Välj en färg för att se hur den ser ut."
texts["METAGAME_HINT_2_5"] = "Tryck här för att köpa denna vackra tapet."
texts["METAGAME_HINT_2_6"] = "Använd diamanter för att låsa upp fler dekorationer, prova olika kombinationer och dela din barnkammare!"

    -- Neighbors tips
texts["NEIGHBORS_INTRODUCTION1"] = "Gå med i grannskapet! En gång om dagen kan du ge dina vänner gratis diamanter!"
texts["NEIGHBORS_INTRODUCTION2"] = "Har du kollat ditt grannskap?"

    -- Daily Challenges tips
texts["DAILY_INTRODUCTION1"] = "Du har låst upp de dagliga utmaningarna!"
texts["DAILY_INTRODUCTION2"] = "Du kan spela en ny utmaning var 24:e timme för att pröva din skicklighet och få fler diamanter."

	-- Mouse
texts["MOUSE_TIP"] = "Musen Carl dyker upp på varje storynivå. Hitta honom för att få 100 extra poäng."

	-- Stations
texts["STATION_GESTURE_TIP"] = "De här matlagningsstudenterna behöver din hjälp.\n Följ instruktionerna för att klara minispelet."
texts["STATION_CATALOG_TIP"] = "Kunder som sitter vid borden beställer kataloger först, innan de bestämmer sig."
texts["STATION_DROPPER_KID_TIP"] = "Barnen sprider vissa leksaker omkring sig. Plocka upp dem så att andra kan leka med dem."
texts["STATION_BATH_TIP"] = "Kunder i källvattnet beställer alltid handdukar innan de kommer upp."
texts["STATION_HOSPITAL_BED_TIP"] = "Våra gravida kvinnor ber dig alltid att städa av borden. Gör det innan de blir arga!"


-- Family Tree
texts["FAMILY_TREE_HEADER_0"] = "Angela's\nFashion Fever"
texts["FAMILY_TREE_EXPANDED_HEADER_0"] = "Fabulous - Angela's Fashion Fever"
texts["FAMILY_TREE_SUBTITLE_0"] = "Är du redo för århundradets modetävling?"
texts["FAMILY_TREE_TEXT_0"] = "Njut av den andra säsongen av Fabulous - Angelas modespelserie. Efter att hennes man är otrogen och hon förlorar sitt jobb, är Angela på gränsen till att ge upp sina drömmar. Tills hon får sitt livs överraskning…"
texts["FAMILY_TREE_HEADER_1"] = "Angela's High\nSchool Reunion"
texts["FAMILY_TREE_EXPANDED_HEADER_1"] = "Fabulous - Angela's High School Reunion"
texts["FAMILY_TREE_SUBTITLE_1"] = "Ta en promenad bland minnen!"
texts["FAMILY_TREE_TEXT_1"] = "För att kompensera för sin katastrofala skolbal, beslutar sig Angela att fixa en klassåterträff! Men när hennes gymnasierival plötsligt dyker upp blir allt bara värre..."
texts["FAMILY_TREE_HEADER_2"] = "Emily's\nChristmas Carol"
texts["FAMILY_TREE_EXPANDED_HEADER_2"] = "Delicious - Emily's Christmas Carol"
texts["FAMILY_TREE_SUBTITLE_2"] = "Följ familjen O’Malley på en magisk resa!"
texts["FAMILY_TREE_TEXT_2"] = "Emily och familjen reser iväg till en gullig liten stuga inför julen. Det visar sig att deras tågresa följer spåren mot nya vänner och oväntade äventyr... Häng med Emily på denna känslosamma resa!"
texts["FAMILY_TREE_HEADER_3"] = "Emily's Message\nin a Bottle"
texts["FAMILY_TREE_EXPANDED_HEADER_3"] = "Delicious - Emily's Message in a Bottle"
texts["FAMILY_TREE_SUBTITLE_3"] = "Emily reser till Italien!"
texts["FAMILY_TREE_TEXT_3"] = "Njut av den 13:e säsongen av Delicious - Emilys restaurangspelserie. När Emily hör att hennes saknade farfar har dykt upp igen kan hela familjen återförenas! Men några av familjemedlemmarna har ansträngt sig för att undvika varandra i åratal…"
texts["FAMILY_TREE_HEADER_4"] = "Sally's Salon\nBeauty Secrets"
texts["FAMILY_TREE_EXPANDED_HEADER_4"] = "Sally's Salon - Beauty Secrets"
texts["FAMILY_TREE_SUBTITLE_4"] = "Sally är tillbaka!"
texts["FAMILY_TREE_TEXT_4"] = "Sally är tillbaka och gör Snuggford vackrare, en frisyr i taget! När Sally upptäcker att hennes livslånga kärlek har försvunnit, tar hon med sig François på en resa för att hitta hennes drömmars man..."
texts["FAMILY_TREE_HEADER_5"] = "Mary le Chef\nCooking Passion"
texts["FAMILY_TREE_EXPANDED_HEADER_5"] = "Mary le Chef - Cooking Passion"
texts["FAMILY_TREE_SUBTITLE_5"] = "Hjälp Mary följa sin dröm!"
texts["FAMILY_TREE_TEXT_5"] = "Upptäck ett nytt matlagningsäventyr! Mary jobbar på advokatkontor, men det gör henne inte lycklig... Istället drömmer hon hela dagarna om att bli kock! Har hon modet att följa sin dröm?"
texts["FAMILY_TREE_HEADER_6"] = "Dr. Cares\nPet Rescue 911"
texts["FAMILY_TREE_EXPANDED_HEADER_6"] = "Dr. Cares - Pet Rescue 911"
texts["FAMILY_TREE_SUBTITLE_6"] = "Bli veterinär och ta hand om djur!"
texts["FAMILY_TREE_TEXT_6"] = "Nyutexaminerade veterinären Amy lämnar sin morfars veterinärklinik för att ta ett jobb på en klinik i New York. Klarar hon livet i storstaden? Ta hand om gulliga djur i detta fluffiga äventyr!"
texts["FAMILY_TREE_HEADER_7"] = "Heart's Medicine\nHospital Heat"
texts["FAMILY_TREE_EXPANDED_HEADER_7"] = "Heart's Medicine - Hospital Heat"
texts["FAMILY_TREE_SUBTITLE_7"] = "Hjälp Allison med ett tragiskt förflutet!"
texts["FAMILY_TREE_TEXT_7"] = "När Allison får ett samtal från sin mamma vet hon inte vad hon ska tro. Hon har inte sett sin mamma på över 20 år! Varför skulle hon kontakta Allison efter så lång tid? Det finns bara ett sätt att ta reda på det..."
texts["FAMILY_TREE_HEADER_8"] = ""
texts["FAMILY_TREE_EXPANDED_HEADER_8"] = "Heart's Medicine - Time to Heal"
texts["FAMILY_TREE_SUBTITLE_8"] = ""
texts["FAMILY_TREE_TEXT_8"] = ""
texts["FAMILY_TREE_EXPANDED_HEADER_9"] = "Delicious - Emily's Message in a Bottle"
texts["FAMILY_TREE_SUBTITLE_9"] = ""
texts["FAMILY_TREE_TEXT_9"] = ""
texts["FAMILY_TREE_EXPANDED_HEADER_10"] = "Fabulous - Angela's High School Reunion"
texts["FAMILY_TREE_SUBTITLE_10"] = ""
texts["FAMILY_TREE_TEXT_10"] = ""
texts["FAMILY_TREE_HEADER_11"] = ""
texts["FAMILY_TREE_EXPANDED_HEADER_11"] = "Fabulous - Angela's Sweet Revenge"
texts["FAMILY_TREE_SUBTITLE_11"] = ""
texts["FAMILY_TREE_TEXT_11"] = ""


-- Day Start
texts["DAY_START_CHALLENGE_HEADER"] = "Utmaning %d-%d"
texts["DAY_START_HEADER"] = "Nivå %d"
texts["GOALS"] = "Mål"
texts["1STAR_SCORE"] = "1 stjärnpoäng"
texts["2STAR_SCORE"] = "2 stjärnpoäng"
texts["3STAR_SCORE"] = "3 stjärnpoäng"
texts["HOST_CHALLENGE"] = "Utmaning"
texts["SHOPPING_MONEY"] = "Shoppingpengar:"
texts["PRODUCT_UNLOCKED"] = "Produkt upplåst"
texts["MOUSE"] = "Mus"
texts["NO_SHOPPING_MONEY"] = "-"
texts["REWARD_AMOUNT"] = "x%d"

--Game - Score Labels
texts["SCORE_1STAR_REACHED"] = "1 stjärna uppnådd!"
texts["SCORE_2STAR_REACHED"] = "2 stjärnor uppnått!"
texts["SCORE_3STAR_REACHED"] = "3 stjärnor uppnått!"
-- Game - Floaters
texts["MONEY_1STAR_REACHED"] = "1 stjärna uppnådd!"
texts["MONEY_2STAR_REACHED"] = "2 stjärnor uppnått!"
texts["MONEY_3STAR_REACHED"] = "3 stjärnor uppnått!"

texts["GESTURE_COMPLETE"] = "Klar!"

-- Object introduction
texts["NEW_PRODUCT"] = "Ny\nprodukt"
texts["NEW_TABLE"] = "Nytt\nbord"
texts["NEW_KAYAK"] = "Ny\nkajak"
texts["BIGGER_TABLE"] = "Större\n bord"
texts["BIGGER_TRAY"] = "Större\n bricka"
texts["UNLOCKED_CLEANER"] = "Låste upp\nstädare"
texts["UNLOCKED_ENTERTAINER"] = "Låste upp\nunderhållare"
texts["UNLOCKED_RESTOCKER"] = "Låste upp\nkökshjälpreda"
texts["NEW_STYLE"] = "Ny\nstil"
texts["NEW_UPGRADE"] = "Ny\nuppgradering"
texts["NEW_ENTERTAINER"] = "Ny\nunderhållare"
texts["NEW_NEW"] = "Nytt!"
texts["NEW_INGREDIENT_UPGRADE"] = "Extra\nsmakrikt! + %s"

-- Product Choice UI
texts["PRODUCT_CHOICE_TITLE"] = "Välj din meny"

-- Product Choice Menu Popup
texts["PRODUCT_UNLOCK_PROGRESS"] = "%p av %g serverade."
texts["PRODUCT_UNLOCKED_FMT"] = "%s upplåst."
texts["PRODUCT_EFFECT_noburn"] = "Brinner långsammare"
texts["PRODUCT_EFFECT_nospill"] = "Spillbeständig"
texts["PRODUCT_EFFECT_nomelt"] = "Värmeisolering"
texts["PRODUCT_EFFECT_quickfry"] = "Snabb stekning"
texts["PRODUCT_EFFECT_quickprep"] = "Snabb tillredning"
-- DO NOT TRANSLATE texts["PRODUCT_EFFECT_stockdouble"] = "Quick Stock Time"
texts["PRODUCT_EFFECT_stockmax"] = "Stort lager"
texts["PRODUCT_EFFECT_tip"] = "Bonusdricks"
texts["PRODUCT_EFFECT_highmood"] = "Humörbonus"
texts["PRODUCT_EFFECT_efficientstock"] = "Dubbelpåfyllning"
texts["PRODUCT_EFFECT_growfast"] = "Snabbväxande"
texts["PRODUCT_EFFECT_quickrestock"] = "Snabb påfyllning"
texts["PRODUCT_EFFECT_doublemood"] = "Bra humör-bonus"
texts["PRODUCT_CHOOSER_MENU_INFO_TITLE"] = "Information"
-- Category unlock goals room 1
texts["PRODUCT_UNLOCK_room1_pg_single1"] = "Saft"
texts["PRODUCT_UNLOCK_room1_pg_single2"] = "Tårtor"
texts["PRODUCT_UNLOCK_room1_pg_single3"] = "Munkar"
texts["PRODUCT_UNLOCK_room1_pg_single6"] = "Kokböcker"
texts["PRODUCT_UNLOCK_room1_pg_restock1"] = "Enkopps-måltider"
texts["PRODUCT_UNLOCK_room1_pg_restock2"] = "Paj"
texts["PRODUCT_UNLOCK_room1_pg_compound1"] = "Rostbröd"
texts["PRODUCT_UNLOCK_room1_pg_compound2"] = "Pannkakor"
texts["PRODUCT_UNLOCK_room1_pg_timer1"] = "Sorbet"
texts["PRODUCT_UNLOCK_room1_pg_timer2"] = "Grillade rätter"
-- Product Titles Room 1
texts["PRODUCT_TITLE_room1_pg_single1"] = "Saft"
texts["PRODUCT_TITLE_room1_pg_single2"] = "Tårtor"
texts["PRODUCT_TITLE_room1_pg_single3"] = "Munkar"
texts["PRODUCT_TITLE_room1_pg_single6"] = "Kokböcker"
texts["PRODUCT_TITLE_room1_pg_restock1"] = "Engryte-måltider"
texts["PRODUCT_TITLE_room1_pg_restock2"] = "Paj"
texts["PRODUCT_TITLE_room1_pg_compound1"] = "Rostbröd"
texts["PRODUCT_TITLE_room1_pg_compound2"] = "Pannkakor"
texts["PRODUCT_TITLE_room1_pg_timer1"] = "Sorbet"
texts["PRODUCT_TITLE_room1_pg_timer2"] = "Grillade rätter"
-- Product Names Room 1
texts["PRODUCT_room1_pg_single1-a"] = "Citronsaft"
texts["PRODUCT_room1_pg_single1-b"] = "Rosa saft"
texts["PRODUCT_room1_pg_single2-a"] = "Chokladbitar"
texts["PRODUCT_room1_pg_single2-b"] = "Citronkaka"
texts["PRODUCT_room1_pg_single2-c"] = "Röd sammetskaka"
texts["PRODUCT_room1_pg_single3-a"] = "Blåglaserad munk"
texts["PRODUCT_room1_pg_single3-b"] = "Rosaglaserad munk"
texts["PRODUCT_room1_pg_single3-c"] = "Vitglaserad munk"
texts["PRODUCT_room1_pg_single6-a"] = "Klassiska italienska recept"
texts["PRODUCT_room1_pg_single6-b"] = "‘Mitt liv i smaker'"
texts["PRODUCT_room1_pg_restock1-a"] = "Grönsaker"
texts["PRODUCT_room1_pg_restock1-b"] = "Spaghetti bolognese"
texts["PRODUCT_room1_pg_restock1-c"] = "Stuvning"
texts["PRODUCT_room1_pg_restock2-a"] = "Ost-och-paprika-paj"
texts["PRODUCT_room1_pg_restock2-b"] = "Tomatpestopaj"
texts["PRODUCT_room1_pg_compound1-a"] = "Avokadorostbröd"
texts["PRODUCT_room1_pg_compound1-b"] = "Lätt rostbröd"
texts["PRODUCT_room1_pg_compound1-c"] = "Äggplantarostbröd"
texts["PRODUCT_room1_pg_compound2-a"] = "Gräddpannkaka"
texts["PRODUCT_room1_pg_compound2-b"] = "Björnbärspannkaka"
texts["PRODUCT_room1_pg_compound2-c"] = "Tranbärspannkaka"
texts["PRODUCT_room1_pg_timer1-a"] = "Banansorbet"
texts["PRODUCT_room1_pg_timer1-b"] = "Chokladsorbet"
texts["PRODUCT_room1_pg_timer1-c"] = "Bärsorbet"
texts["PRODUCT_room1_pg_timer2-a"] = "Grillade grönsaker"
texts["PRODUCT_room1_pg_timer2-b"] = "Tonfiskstek"
texts["PRODUCT_room1_pg_timer2-c"] = "Brochette"

-- Category unlock goals room 2
texts["PRODUCT_UNLOCK_room2_pg_singleclick8"] = "Kataloger"
texts["PRODUCT_UNLOCK_room2_pg_singleclick11"] = "Mjukisdjur"
texts["PRODUCT_UNLOCK_room2_pg_singleclick10"] = "Skallror"
texts["PRODUCT_UNLOCK_room2_pg_restock7"] = "Nappflaskor"
texts["PRODUCT_UNLOCK_room2_pg_compound1"] = "Teddybjörnar"
texts["PRODUCT_UNLOCK_room2_pg_compound2"] = "Muffins"
texts["PRODUCT_UNLOCK_room2_pg_restock9"] = "Gummidjur"
texts["PRODUCT_UNLOCK_room2_pg_compound3"] = "Bebiskläder"
texts["PRODUCT_UNLOCK_room2_pg_compound4"] = "Bebiskläder"
texts["PRODUCT_UNLOCK_room2_pg_timer3"] = "Varma drycker"
texts["PRODUCT_UNLOCK_room2_pg_singleclick13"] = "Haklappar"
-- Category Titles room 2
texts["PRODUCT_TITLE_room2_pg_singleclick8"] = "Kataloger"
texts["PRODUCT_TITLE_room2_pg_singleclick11"] = "Mjukisdjur"
texts["PRODUCT_TITLE_room2_pg_singleclick10"] = "Skallror"
texts["PRODUCT_TITLE_room2_pg_restock7"] = "Nappflaskor"
texts["PRODUCT_TITLE_room2_pg_compound1"] = "Teddybjörnar"
texts["PRODUCT_TITLE_room2_pg_compound2"] = "Muffins"
texts["PRODUCT_TITLE_room2_pg_restock9"] = "Gummidjur"
texts["PRODUCT_TITLE_room2_pg_compound3"] = "Bebiskläder"
texts["PRODUCT_TITLE_room2_pg_compound4"] = "Bebiskläder"
texts["PRODUCT_TITLE_room2_pg_timer3"] = "Varma drycker"
texts["PRODUCT_TITLE_room2_pg_singleclick13"] = "Haklappar"
-- Product Names Room 2
texts["PRODUCT_room2_pg_singleclick8-a"] = "‘Allt för din bebis'"
texts["PRODUCT_room2_pg_singleclick8-b"] = "‘Nöjet med bebisar'"
texts["PRODUCT_room2_pg_singleclick11-a"] = "Ponnymjukis"
texts["PRODUCT_room2_pg_singleclick11-b"] = "Kattmjukis"
texts["PRODUCT_room2_pg_singleclick11-c"] = "Bläckfiskmjukis"
texts["PRODUCT_room2_pg_singleclick10-a"] = "Maracas"
texts["PRODUCT_room2_pg_singleclick10-b"] = "Planetskallra"
texts["PRODUCT_room2_pg_singleclick10-c"] = "Blomsterskallra"
texts["PRODUCT_room2_pg_restock7-a"] = "Nappflaska"
texts["PRODUCT_room2_pg_restock7-b"] = "Ergonomisk nappflaska"
texts["PRODUCT_room2_pg_restock7-c"] = "Bevingad nappflaska"
texts["PRODUCT_room2_pg_compound1-a"] = "Björn"
texts["PRODUCT_room2_pg_compound1-b"] = "Panda"
texts["PRODUCT_room2_pg_compound2-a"] = "Pastellfärgade muffins"
texts["PRODUCT_room2_pg_compound2-b"] = "Hjärtchokladmuffins"
texts["PRODUCT_room2_pg_restock9-a"] = "Anka"
texts["PRODUCT_room2_pg_restock9-b"] = "Pingvin"
texts["PRODUCT_room2_pg_restock9-c"] = "Uggla"
texts["PRODUCT_room2_pg_compound3-a"] = "Grön kroppsstrumpa"
texts["PRODUCT_room2_pg_compound3-b"] = "Rosa kroppsstrumpa"
texts["PRODUCT_room2_pg_compound4-a"] = "Gul kroppsstrumpa"
texts["PRODUCT_room2_pg_compound4-b"] = "Blå kroppsstrumpa"
texts["PRODUCT_room2_pg_timer3-a"] = "Kaffe"
texts["PRODUCT_room2_pg_timer3-b"] = "Te"
texts["PRODUCT_room2_pg_timer3-c"] = "Capuccino"
texts["PRODUCT_room2_pg_singleclick13-a"] = "Haklapp"
texts["PRODUCT_room2_pg_singleclick13-b"] = "Grishaklapp"
texts["PRODUCT_room2_pg_singleclick13-c"] = "Molnhaklapp"

-- Category unlock goals room 3
texts["PRODUCT_UNLOCK_room3_pg_single1"] = "Drycker"
texts["PRODUCT_UNLOCK_room3_pg_single2"] = "Sagoböcker"
texts["PRODUCT_UNLOCK_room3_pg_single3"] = "Lärande leksaker"
texts["PRODUCT_UNLOCK_room3_pg_single4"] = "Byggleksaker"
texts["PRODUCT_UNLOCK_room3_pg_single5"] = "Djurleksaker"
texts["PRODUCT_UNLOCK_room3_pg_compound"] = "Konstredskap"
texts["PRODUCT_UNLOCK_room3_pg_restock1"] = "Leksaksfordon"
texts["PRODUCT_UNLOCK_room3_pg_restock2"] = "Dockor"
texts["PRODUCT_UNLOCK_room3_pg_timer1"] = "Drycker"
texts["PRODUCT_UNLOCK_room3_pg_special1"] = "Blöjor"
texts["PRODUCT_UNLOCK_room3_pg_potato"] = "Robotar"
texts["PRODUCT_UNLOCK_room3_pg_trio"] = "Fruktsallader"
-- Category Titles room 3
texts["PRODUCT_TITLE_room3_pg_single1"] = "Drycker"
texts["PRODUCT_TITLE_room3_pg_single2"] = "Sagoböcker"
texts["PRODUCT_TITLE_room3_pg_single3"] = "Lärande leksaker"
texts["PRODUCT_TITLE_room3_pg_single4"] = "Byggleksaker"
texts["PRODUCT_TITLE_room3_pg_single5"] = "Djurleksaker"
texts["PRODUCT_TITLE_room3_pg_compound"] = "Konstredskap"
texts["PRODUCT_TITLE_room3_pg_restock1"] = "Leksaksfordon"
texts["PRODUCT_TITLE_room3_pg_restock2"] = "Dockor"
texts["PRODUCT_TITLE_room3_pg_timer1"] = "Drycker"
texts["PRODUCT_TITLE_room3_pg_special1"] = "Blöjor"
texts["PRODUCT_TITLE_room3_pg_potato"] = "Robotar"
texts["PRODUCT_TITLE_room3_pg_trio"] = "Fruktsallader"
-- Product Names Room 3
texts["PRODUCT_room3_pg_single1-a"] = "Apelsinjuice"
texts["PRODUCT_room3_pg_single1-b"] = "Grön smoothie"
texts["PRODUCT_room3_pg_single1-c"] = "Hälso-smoothie"
texts["PRODUCT_room3_pg_single2-a"] = "Matte är kul"
texts["PRODUCT_room3_pg_single2-b"] = "Super-ABC"
texts["PRODUCT_room3_pg_single3-a"] = "Tamburin"
texts["PRODUCT_room3_pg_single3-b"] = "Xylofon"
texts["PRODUCT_room3_pg_single4-a"] = "Plastblock"
texts["PRODUCT_room3_pg_single4-b"] = "Träblock"
texts["PRODUCT_room3_pg_single5-a"] = "Sköldpaddsfigurleksaker"
texts["PRODUCT_room3_pg_single5-b"] = "Fårfigurleksaker"
texts["PRODUCT_room3_pg_compound-a"] = "Pappersark"
texts["PRODUCT_room3_pg_compound-b"] = "Griffeltavla"
texts["PRODUCT_room3_pg_compound-c"] = "Pingvintavla"
texts["PRODUCT_room3_pg_restock1-a"] = "Plan"
texts["PRODUCT_room3_pg_restock1-b"] = "Lastbil"
texts["PRODUCT_room3_pg_restock2-a"] = "Dino"
texts["PRODUCT_room3_pg_restock2-b"] = "Ann-docka"
texts["PRODUCT_room3_pg_timer1-a"] = "Varm choklad"
texts["PRODUCT_room3_pg_timer1-b"] = "Mysig choklad"
texts["PRODUCT_room3_pg_timer1-c"] = "Grön mintchoklad"
texts["PRODUCT_room3_pg_special1-a"] = "Molnblöja"
texts["PRODUCT_room3_pg_special1-b"] = "Kaninblöja"
texts["PRODUCT_room3_pg_potato-a"] = "Kärleksrobotar"
texts["PRODUCT_room3_pg_potato-b"] = "Kramrobotar"
texts["PRODUCT_room3_pg_trio-a"] = "Solskensmix-sallad"
texts["PRODUCT_room3_pg_trio-b"] = "Zenergimix-sallad"

-- Category unlock goals room 4
texts["PRODUCT_UNLOCK_room4_pg_drink"] = "Välkomstdrinkar"
texts["PRODUCT_UNLOCK_room4_pg_juice"] = "Citrusjuicer"
texts["PRODUCT_UNLOCK_room4_pg_towel"] = "Handdukar"
texts["PRODUCT_UNLOCK_room4_pg_mask"] = "Ansiktsmask"
texts["PRODUCT_UNLOCK_room4_pg_aromatics"] = "Doftljus"
texts["PRODUCT_UNLOCK_room4_pg_tea"] = "Teer"
texts["PRODUCT_UNLOCK_room4_pg_massage"] = "Massageapparater"
texts["PRODUCT_UNLOCK_room4_pg_ice"] = "Isklampar"
texts["PRODUCT_UNLOCK_room4_pg_soap"] = "Tvålar"
texts["PRODUCT_UNLOCK_room4_pg_snack"] = "Riskakor"
-- Product Titles Room 4
texts["PRODUCT_TITLE_room4_pg_drink"] = "Välkomstdrinkar"
texts["PRODUCT_TITLE_room4_pg_juice"] = "Citrusjuicer"
texts["PRODUCT_TITLE_room4_pg_towel"] = "Handdukar"
texts["PRODUCT_TITLE_room4_pg_mask"] = "Ansiktsmask"
texts["PRODUCT_TITLE_room4_pg_aromatics"] = "Doftljus"
texts["PRODUCT_TITLE_room4_pg_tea"] = "Teer"
texts["PRODUCT_TITLE_room4_pg_massage"] = "Massageapparater"
texts["PRODUCT_TITLE_room4_pg_ice"] = "Isklampar"
texts["PRODUCT_TITLE_room4_pg_soap"] = "Tvålar"
texts["PRODUCT_TITLE_room4_pg_snack"] = "Riskakor"
-- Product Names Room 4
texts["PRODUCT_room4_pg_drink-a"] = "Björnbärsdryck"
texts["PRODUCT_room4_pg_drink-b"] = "Mintte"
texts["PRODUCT_room4_pg_juice-a"] = "Citronjuice"
texts["PRODUCT_room4_pg_juice-b"] = "Apelsinjuice"
texts["PRODUCT_room4_pg_juice-c"] = "Limejuice"
texts["PRODUCT_room4_pg_towel-a"] = "Mikrofiberhandduk"
texts["PRODUCT_room4_pg_towel-b"] = "Handgjord bomullshandduk"
texts["PRODUCT_room4_pg_mask-a"] = "Fuktmask"
texts["PRODUCT_room4_pg_mask-b"] = "Rensmask"
texts["PRODUCT_room4_pg_aromatics-a"] = "Fruktljus"
texts["PRODUCT_room4_pg_aromatics-b"] = "Blomsterljus"
texts["PRODUCT_room4_pg_aromatics-c"] = "Kryddljus"
texts["PRODUCT_room4_pg_tea-a"] = "Solroste"
texts["PRODUCT_room4_pg_tea-b"] = "Hibiskuste"
texts["PRODUCT_room4_pg_tea-c"] = "Kamomillte"
texts["PRODUCT_room4_pg_tea-d"] = "Pepparmintste"
texts["PRODUCT_room4_pg_massage-a"] = "Trämassageredskap"
texts["PRODUCT_room4_pg_massage-b"] = "Ergonomiskt massageredskap"
texts["PRODUCT_room4_pg_ice-a"] = "Is-halsomslag"
texts["PRODUCT_room4_pg_ice-b"] = "Is-ansiktsmask"
texts["PRODUCT_room4_pg_soap-a"] = "Badtvål"
texts["PRODUCT_room4_pg_soap-b"] = "Aromatisk tvål"
texts["PRODUCT_room4_pg_snack-a"] = "Vanlig riskaka"
texts["PRODUCT_room4_pg_snack-b"] = "Skinka och sylt-riskaka"
texts["PRODUCT_room4_pg_snack-c"] = "Lax och ost-riskaka"

-- Category unlock goals room 5
texts["PRODUCT_UNLOCK_room5_pg_juice"] = "Juicer"
texts["PRODUCT_UNLOCK_room5_pg_fruit"] = "Snacks"
texts["PRODUCT_UNLOCK_room5_pg_accessory"] = "Filtar"
texts["PRODUCT_UNLOCK_room5_pg_thermometer"] = "Termometrar"
texts["PRODUCT_UNLOCK_room5_pg_cloths"] = "Tyger"
texts["PRODUCT_UNLOCK_room5_pg_yogurt"] = "Yoghurtar"
texts["PRODUCT_UNLOCK_room5_pg_pills"] = "Piller"
texts["PRODUCT_UNLOCK_room5_pg_printer"] = "Skrivare"
texts["PRODUCT_UNLOCK_room5_pg_coffee"] = "Kaffe"
texts["PRODUCT_UNLOCK_room5_pg_bottles"] = "Accessoarer"
-- Product Titles Room 5
texts["PRODUCT_TITLE_room5_pg_juice"] = "Juicer"
texts["PRODUCT_TITLE_room5_pg_fruit"] = "Snacks"
texts["PRODUCT_TITLE_room5_pg_accessory"] = "Filtar"
texts["PRODUCT_TITLE_room5_pg_thermometer"] = "Termometrar"
texts["PRODUCT_TITLE_room5_pg_cloths"] = "Tyger"
texts["PRODUCT_TITLE_room5_pg_yogurt"] = "Yoghurtar"
texts["PRODUCT_TITLE_room5_pg_pills"] = "Piller"
texts["PRODUCT_TITLE_room5_pg_printer"] = "Skrivare"
texts["PRODUCT_TITLE_room5_pg_coffee"] = "Kaffe"
texts["PRODUCT_TITLE_room5_pg_bottles"] = "Accessoarer"
-- Product Names Room 5
texts["PRODUCT_room5_pg_juice-a"] = "Citronmintjuice"
texts["PRODUCT_room5_pg_juice-b"] = "Jordgubbssmoothie"
texts["PRODUCT_room5_pg_juice-c"] = "Gul kiwismoothie"
texts["PRODUCT_room5_pg_fruit-a"] = "Äpple"
texts["PRODUCT_room5_pg_fruit-b"] = "Druvor"
texts["PRODUCT_room5_pg_fruit-c"] = "Nötter"
texts["PRODUCT_room5_pg_accessory-a"] = "Vanlig filt"
texts["PRODUCT_room5_pg_accessory-b"] = "Bekväm filt"
texts["PRODUCT_room5_pg_accessory-c"] = "Vacker filt"
texts["PRODUCT_room5_pg_thermometer-a"] = "Analog termometer"
texts["PRODUCT_room5_pg_thermometer-b"] = "Digital termometer"
texts["PRODUCT_room5_pg_cloths-a"] = "Sjukhusrock"
texts["PRODUCT_room5_pg_cloths-b"] = "Tofflor"
texts["PRODUCT_room5_pg_yogurt-a"] = "Yoghurt med flingor"
texts["PRODUCT_room5_pg_yogurt-b"] = "Yoghurt med röda frukter"
texts["PRODUCT_room5_pg_yogurt-c"] = "Chokladyoghurt"
texts["PRODUCT_room5_pg_pills-a"] = "Piller"
texts["PRODUCT_room5_pg_pills-b"] = "Mödravitaminer"
texts["PRODUCT_room5_pg_printer-a"] = "Röntgen"
texts["PRODUCT_room5_pg_printer-b"] = "Ultraljud"
texts["PRODUCT_room5_pg_printer-c"] = "Babis-ultraljud"
texts["PRODUCT_room5_pg_coffee-a"] = "Espresso"
texts["PRODUCT_room5_pg_coffee-b"] = "Kaffe Latte"
texts["PRODUCT_room5_pg_coffee-c"] = "Cappuccino"
texts["PRODUCT_room5_pg_bottles-a"] = "Undersökningssats"
texts["PRODUCT_room5_pg_bottles-b"] = "Mödravårdssats"

-- Category unlock goals room 6
texts["PRODUCT_UNLOCK_room6_pg_cookie"] = "Kakor"
texts["PRODUCT_UNLOCK_room6_pg_memento"] = "Favörer"
texts["PRODUCT_UNLOCK_room6_pg_punch"] = "Festdrycker"
texts["PRODUCT_UNLOCK_room6_pg_jam"] = "Sylt"
texts["PRODUCT_UNLOCK_room6_pg_macaroon"] = "Mandelbiskvier"
texts["PRODUCT_UNLOCK_room6_pg_cake"] = "Sockerkakor"
texts["PRODUCT_UNLOCK_room6_pg_cotton"] = "Sockervadd"
texts["PRODUCT_UNLOCK_room6_pg_icecream"] = "Glass"
texts["PRODUCT_UNLOCK_room6_pg_cupcake"] = "Muffins"
-- Product Titles Room 6
texts["PRODUCT_TITLE_room6_pg_cookie"] = "Kakor"
texts["PRODUCT_TITLE_room6_pg_memento"] = "Favörer"
texts["PRODUCT_TITLE_room6_pg_punch"] = "Festdrycker"
texts["PRODUCT_TITLE_room6_pg_jam"] = "Sylt"
texts["PRODUCT_TITLE_room6_pg_macaroon"] = "Mandelbiskvier"
texts["PRODUCT_TITLE_room6_pg_cake"] = "Sockerkakor"
texts["PRODUCT_TITLE_room6_pg_cotton"] = "Sockervadd"
texts["PRODUCT_TITLE_room6_pg_icecream"] = "Glass"
texts["PRODUCT_TITLE_room6_pg_cupcake"] = "Muffins"
-- Product Names Room 6
texts["PRODUCT_room6_pg_cookie-a"] = "Chokladbitskaka"
texts["PRODUCT_room6_pg_cookie-b"] = "Hjärtformad kaka"
texts["PRODUCT_room6_pg_cookie-c"] = "Syltmackskaka"
texts["PRODUCT_room6_pg_memento-a"] = "Blått vykort"
texts["PRODUCT_room6_pg_memento-b"] = "Rosa vykort"
texts["PRODUCT_room6_pg_memento-c"] = "Godis-nappflaska"
texts["PRODUCT_room6_pg_memento-d"] = "Godispåse"
texts["PRODUCT_room6_pg_punch-a"] = "Ank-bebisfest-lemonad"
texts["PRODUCT_room6_pg_punch-b"] = "Rosa damen-lemonad"
texts["PRODUCT_room6_pg_punch-c"] = "Fläderblomsdricka"
texts["PRODUCT_room6_pg_jam-a"] = "Ananassylt"
texts["PRODUCT_room6_pg_jam-b"] = "Druvgele"
texts["PRODUCT_room6_pg_jam-c"] = "Jordgubbssylt"
texts["PRODUCT_room6_pg_macaroon-a"] = "Björnbärsbiskvi"
texts["PRODUCT_room6_pg_macaroon-b"] = "Apelsinbiskvi"
texts["PRODUCT_room6_pg_macaroon-c"] = "Blå björnbiskvi"
texts["PRODUCT_room6_pg_cake-a"] = "Röd sammetskaka"
texts["PRODUCT_room6_pg_cake-b"] = "Choklad- och gräddtårta"
texts["PRODUCT_room6_pg_cotton-a"] = "Klassisk sockervadd"
texts["PRODUCT_room6_pg_cotton-b"] = "Blomsterformad sockervadd"
texts["PRODUCT_room6_pg_icecream-a"] = "Glassrån"
texts["PRODUCT_room6_pg_icecream-b"] = "Banana split"
texts["PRODUCT_room6_pg_cupcake-a"] = "Kakmuffin"
texts["PRODUCT_room6_pg_cupcake-b"] = "Honungsmuffin"
texts["PRODUCT_room6_pg_cupcake-c"] = "Chokladmuffin"
texts["PRODUCT_room6_pg_cupcake-d"] = "Jordgubbsmuffin"

-- Shop global values
texts["SHOP_NOT_ENOUGH_MONEY"] = "För lite pengar för att köpa detta föremål."

-- Shop Items Room 1
texts["shop_room1_cleaner_TITLE"] = "Städgrejor"
texts["shop_room1_cleaner_DESCRIPTION"] = "Emily uppskattar alltid lite hjälp! Borste, hink och ett par handskar är allt Evelyn behöver för att hjälpa henne."
texts["shop_room1_entertainer_TITLE"] = "Kockhatt"
texts["shop_room1_entertainer_DESCRIPTION"] = "Denna skinande vita hatt är den perfekta accessoaren till Edwards matlagningsknep."
texts["shop_room1_walkspeed_TITLE"] = "Specials golvvax"
texts["shop_room1_walkspeed_DESCRIPTION"] = "Emily flyger fram över golvet när hon vaxar skosulorna med denna flaska ‘Specials Golvvax'."
texts["shop_room1_moodtable_TITLE"] = "Gröna kuddar"
texts["shop_room1_moodtable_DESCRIPTION"] = "Denna bekväma kudde är gjord för att höja dina kunders humör. Emilys eget, gröna mönster gör dem ännu mysigare."
texts["shop_room1_cookerslot_TITLE"] = "Grillpanna"
texts["shop_room1_cookerslot_DESCRIPTION"] = "Ju fler desto bättre! Gör läckrare grillat kött med den här extra effektiva teflonpannan."
texts["shop_room1_checkoutcombo_TITLE"] = "Eleganta dukar"
texts["shop_room1_checkoutcombo_DESCRIPTION"] = "De här eleganta dukarna gör kunderna mer generösa! Höj dina inkomster genom att ta betalt av flera kunder samtidigt."
texts["shop_room1_quickduration_TITLE"] = "Kärleksbukett"
texts["shop_room1_quickduration_DESCRIPTION"] = "Rosa rosor, röda tulpaner... Du behöver inte rusa för att få snabbserverings-dricks, älskande kunder ger dig extra tid med dessa vackra blommor."
texts["shop_room1_mouseshowtime_TITLE"] = "Kocken Carl"
texts["shop_room1_mouseshowtime_DESCRIPTION"] = "Kocken Carls mjukisdjur får vår gnagarvän att visa sig längre."
-- Shop Items Room 2
texts["shop_room2_quickbonus_TITLE"] = "Ballongvalv"
texts["shop_room2_quickbonus_DESCRIPTION"] = "Kom in i mödravårdens värld igenom denna imponerande valvbåge av ballonger. Kunder som serveras snabbt ger dig extra!"
texts["shop_room2_moodcribs_TITLE"] = "Ny väggmålning"
texts["shop_room2_moodcribs_DESCRIPTION"] = "Den här nya väggmålningen får barnsängarna och de kunder som betraktar dem att skina upp av glädje."
texts["shop_room2_fastcleaning_TITLE"] = "Glada storkarnas kuddar och bordsdukar"
texts["shop_room2_fastcleaning_DESCRIPTION"] = "Det blir mycket lättare att städa med dessa vackra bordsdukar."
texts["shop_room2_walkspeed_TITLE"] = "Specials golvglans"
texts["shop_room2_walkspeed_DESCRIPTION"] = "‘Specials golvglans' är det bästa valet när du vill rusa fram över ställets fläckfria golv."
texts["shop_room2_moodcounter_TITLE"] = "Godiskruka"
texts["shop_room2_moodcounter_DESCRIPTION"] = "Gör dina kunder lite sötare! De kunder som beställer vid disken är glada längre om de äter av det här godiset."
texts["shop_room2_chaincombo_TITLE"] = "Drömska mattor"
texts["shop_room2_chaincombo_DESCRIPTION"] = "De här kuddarna är så bekväma att kunderna ger dig mer när du betjänar flera i rad."
texts["shop_room2_moodstarttable_TITLE"] = "Drömkuddar"
texts["shop_room2_moodstarttable_DESCRIPTION"] = "De här kuddarna är så sköna att det tar längre för kunderna att förlora sitt första hjärta."
texts["shop_room2_mouseshowrate_TITLE"] = "Bebisen Carl"
texts["shop_room2_mouseshowrate_DESCRIPTION"] = "Bebisen Carl-mjukisdjuret får Carl att titta fram fler gånger."
-- Shop Items Room 3
texts["shop_room3_fastcleaning_TITLE"] = "Pennskrin"
texts["shop_room3_fastcleaning_DESCRIPTION"] = "Organisation är nyckeln till snabbare städning! Håll ordning med de här pennskrinen."
texts["shop_room3_moodbabies_TITLE"] = "Bebiskarusell"
texts["shop_room3_moodbabies_DESCRIPTION"] = "Gör dina bebisar lyckliga längre genom att sätta dessa färgglada barnkaruseller på deras sängar."
texts["shop_room3_moodstartplayground_TITLE"] = "Roliga mattor"
texts["shop_room3_moodstartplayground_DESCRIPTION"] = "De här nya mattorna är designade för att stimulera barnens fantasi, så att det tar längre tid innan de blir av med sitt första hjärta."
texts["shop_room3_walkspeed_TITLE"] = "Specials dagisdesinfektion"
texts["shop_room3_walkspeed_DESCRIPTION"] = "Med ‘Specials dagisdesinfektion' behöver du inte oroa dig för bakterier, rusa bara ut och ta hand om barnen!"
texts["shop_room3_cleancombo_TITLE"] = "Susans examen"
texts["shop_room3_cleancombo_DESCRIPTION"] = "Susans examensdiplom är en bra påminnelse om ett perfekt, väl utfört arbete. Om du sätter upp den blir det roligare att städa flera bord i rad."
texts["shop_room3_checkoutcombo_TITLE"] = "Blomstermattor"
texts["shop_room3_checkoutcombo_DESCRIPTION"] = "Barnen roas av att se dessa blomstermattor vid disken. De belönar dig med extra kärlek när du serverar dem i rad."
texts["shop_room3_chaincombo_TITLE"] = "Trolly-landets trädkojeljus"
texts["shop_room3_chaincombo_DESCRIPTION"] = "Skinande ljus placerade i trädet ökar dina inkomster när du serverar flera barn i rad."
texts["shop_room3_mouseshowtime_TITLE"] = "Barnet Carl"
texts["shop_room3_mouseshowtime_DESCRIPTION"] = "Barnet Carl-mjukisdjuret får den riktiga musen att visa sig längre."
-- Shop Items Room 4
texts["shop_room4_fastcleaning_TITLE"] = "Satya-rökelse"
texts["shop_room4_fastcleaning_DESCRIPTION"] = "Satya-rökelse renar luften på ditt spa! Den uppfriskande doften gör det lättare att städa!"
texts["shop_room4_entertainer_TITLE"] = "Sitar"
texts["shop_room4_entertainer_DESCRIPTION"] = "Musik tämjer vilda djur och Francois är en expert på Sitar! Låt honom spela lite avslappnande musik."
texts["shop_room4_moodpool_TITLE"] = "Gyllene graviditetsstaty"
texts["shop_room4_moodpool_DESCRIPTION"] = "Kunder som använder källvattnet blir gladare av denna imponerande guldstaty, som hyllar graviditeten."
texts["shop_room4_walkspeed_TITLE"] = "Specials halkfria golvbehandling"
texts["shop_room4_walkspeed_DESCRIPTION"] = "Oroa dig inte för att halka på golvet med ‘Specials halkfria golvbehandling', utan servera bara så snabbt du kan."
texts["shop_room4_quickbonustime_TITLE"] = "Avslappnande växter"
texts["shop_room4_quickbonustime_DESCRIPTION"] = "Avslappning är grunden till god balans. Kunderna är mer avslappnade så du har extra tid på dig att få en snabbhetsbonus!"
texts["shop_room4_checkoutcombo_TITLE"] = "Zen-mattor"
texts["shop_room4_checkoutcombo_DESCRIPTION"] = "De här mattorna följer färgterapins regler. Du får mer bonus om du tar hand om flera kunder i rad."
texts["shop_room4_customerextra_TITLE"] = "Rörklockor"
texts["shop_room4_customerextra_DESCRIPTION"] = "Ljudet av rörklockorna attraherar en extra kund."
texts["shop_room4_mouseshowrate_TITLE"] = "Atleten Carl"
texts["shop_room4_mouseshowrate_DESCRIPTION"] = "Atleten Carl - mjukisdjuret får Carl att komma fram fler gånger."
-- Shop Items Room 5
texts["shop_room5_fastcleaning_TITLE"] = "Sjukhusmattor"
texts["shop_room5_fastcleaning_DESCRIPTION"] = "De nya dammfria mattorna och tofflorna gör rummen enklare att städa."
texts["shop_room5_chaincombo_TITLE"] = "Korktavla"
texts["shop_room5_chaincombo_DESCRIPTION"] = "Kunderna blir gladare av att läsa de tackkort du placerar på denna tavla. De ger dig mer i dricks när du serverar flera av dem i rad."
texts["shop_room5_moodbeds_TITLE"] = "Kuddar och filtar"
texts["shop_room5_moodbeds_DESCRIPTION"] = "Silkesmjuka sängkläder förbättrar humöret hos sängliggande patienter."
texts["shop_room5_moodcounter_TITLE"] = "Trädgårdsfontän"
texts["shop_room5_moodcounter_DESCRIPTION"] = "Det här rummets utsikt visar upp naturens skönhet och frid och gör kunder som väntar vid disken mer avslappnade."
texts["shop_room5_walkspeed_TITLE"] = "Specials stegdämpande vax"
texts["shop_room5_walkspeed_DESCRIPTION"] = "Hälsovårdsproffs använder ‘Specials stegdämpande vax' för att springa igenom sjukhusets lokaler helt ljudlöst."
texts["shop_room5_cleancombo_TITLE"] = "Doftande blommor"
texts["shop_room5_cleancombo_DESCRIPTION"] = "Doftande blommor gör städningen enklare och mer tillfredsställande, särskilt när du städar flera ställen i rad."
texts["shop_room5_fastprinter_TITLE"] = "Avancerad skrivare"
texts["shop_room5_fastprinter_DESCRIPTION"] = "Skriv ut kopior av dina dokument extra snabbt med denna högteknologiska skrivare. Nu i beige och rosa!"
texts["shop_room5_mouseshowtime_TITLE"] = "Doktor Carl"
texts["shop_room5_mouseshowtime_DESCRIPTION"] = "Doktor Carl-mjukisdjuret får den riktiga musen att visa sig längre."
-- Shop Items Room 6
texts["shop_room6_fastcleaning_TITLE"] = "Bordsdukar för högtidliga tillfällen"
texts["shop_room6_fastcleaning_DESCRIPTION"] = "De här bordsdukarna används bara vid högtidliga tillfällen. Kunderna är mer tålmodiga och betalar mer om de får snabb service."
texts["shop_room6_entertainer_TITLE"] = "Antonios trollerilåda"
texts["shop_room6_entertainer_DESCRIPTION"] = "Antonio kan helt klart några trolleriknep. Och han är här för att göra bebisfesten ännu roligare."
texts["shop_room6_walkspeed_TITLE"] = "Specials parkettvax"
texts["shop_room6_walkspeed_DESCRIPTION"] = "Det perfekta vaxet om du vill susa fram över parketten i vardagsrummet. Lita på ‘Specials parkettvax', så glider du som en vind."
texts["shop_room6_moodtables_TITLE"] = "Nyfödd-bukett"
texts["shop_room6_moodtables_DESCRIPTION"] = "Dessa buketters härliga doft gör bordskunderna gladare."
texts["shop_room6_checkoutcombo_TITLE"] = "Polkaprickiga bordsdukar"
texts["shop_room6_checkoutcombo_DESCRIPTION"] = "Emilys polkaprickar är hennes varumärke var hon går. När de ser dem, blir kunderna villiga att betala mer om de får betala samtidigt."
texts["shop_room6_quickbonussuper_TITLE"] = "Vårdkanin"
texts["shop_room6_quickbonussuper_DESCRIPTION"] = "Vill du tjäna ännu mer? Önskar du att snabbhetsbonusar var lättare? Den här stora mjukisen behåller dina kunders uppmärksamhet!"
texts["shop_room6_customerextra_TITLE"] = "Färgglada vindsnurror"
texts["shop_room6_customerextra_DESCRIPTION"] = "Vindsnurror vid entrén får en extra, nyfiken kund att titta in."
texts["shop_room6_mouse_TITLE"] = "Party-Carl"
texts["shop_room6_mouse_DESCRIPTION"] = "Vill du att Carl ska dyka upp oftare och längre? Party-Carl får honom att minnas sina gamla goda dagar som festprisse."

-- Challenges
--texts["VIP_FAILED"] = "A VIP customer left angry!"
--texts["VIP_SERVED_WRONG"] = "You didn't serve the VIP first!\n\n"
--texts["FIRST_COME_FIRST_SERVE_FAILED"] = "You skipped a customer!"
--texts["TIRED_HERO"] = "Little monk is tired!"
--texts["DONT_SERVE_FAIL"] = "You served a buffet product!"
--texts["DONT_SERVE_FAIL_TOOLS"] = "You gave them sharp objects!\nSo dangerous..."
--texts["DONT_SERVE_FAIL_ALC"] = "You gave them alcohol!\nSo irresponsible..."
--texts["COMBO_FAILED"] = "No Combo!"
--texts["FRESH_PRODUCT_EXPIRED"] = "Spoiled!\nYuck..."
--texts["NOT_ENOUGH_MOOD"] = "Mood too low!"
--texts["BROKEN_TABLE_FIRES"] = "Fire out!"


-- Challenges descriptions
-- Don’t know what room these listed below belong to
-- texts["DELIVERY_EVENT"] = "Handle the deliveries."
-- texts["FAST_HERO"] = "Superfast Emily"
-- texts["MAKE_EXTRA_SUPERBURGERS"] = "Make %g extra Super Burgers and remove them from your tray."
-- texts["GET_TIP"] = "Get %g in tips."
-- texts["DONT_SPILL_SLUSH"] = "Don’t spill any slushie products today."
-- texts["TRAVEL_CHALLENGE"] = "Walk %g yards today."
-- texts["SERVE_VIP"] = "Don’t lose any VIP customers!"
-- texts["SERVE_FRY"] = "Serve %g deep fried products."
-- texts["SERVE_ECSTATIC_EACH_TYPE"] = "Serve %g ecstatic customer(s) from each customer type."
-- texts["PAIGE_PICTURES"] = "Take %g picture(s) of Paige."
-- texts["PAIGE_FOOD"] = "Prepare food for Evelyn and Paige"

-- Levels texts
-- ROOM 1
-- Teasers storylevels
texts["TEASER1_1"] = "Övning ger färdighet"
texts["TEASER1_1_TEXT"] = "Ny videoblogg, nytt kök... Ett nytt liv för Emily, så hon kan komma över de dåliga nyheterna... Hjälp henne svara på fan-kommentarer!"
texts["TEASER1_3"] = "Opassande föräldrakärlek"
texts["TEASER1_3_TEXT"] = "Ju tröttare du är, desto närmare är ett besök från dina föräldrar."
texts["TEASER1_4"] = "Klinisk bild"
texts["TEASER1_4_TEXT"] = "Emily är inte den enda som bryr sig om sin hälsa... Hjälp henne vila genom att stå still i %g sekunder."
texts["TEASER1_6"] = "Fast mot repen"
texts["TEASER1_6_TEXT"] = "Emilys tillstånd är oroande... Kan Patricks sunda förnuft tränga igenom hennes envishet?"
texts["TEASER1_7"] = "Feldiagnos"
texts["TEASER1_7_TEXT"] = "Patrick är chockad över de omvälvande nyheterna! Hitta alla provresultat innan Evelyn gör det!"
texts["TEASER1_9"] = "Oväntat besök"
texts["TEASER1_9_TEXT"] = "Precis när familjen O'Malley började vänja sig vid gravidnyheten..."
texts["TEASER1_10"] = "Vänskaps-gör-det-själv"
texts["TEASER1_10_TEXT"] = "Vito och Paige spenderar kvalitetstid tillsammans. Hjälp dem att bygga hus åt skadade fåglar!"
texts["TEASER1_12"] = "I rampljuset"
texts["TEASER1_12_TEXT"] = "Det värsta med att vara online är att... nyheter sprids snabbt! i ‘offline'-världen lär sig Paige att cykla!"
texts["TEASER1_13"] = "Utannonserings-middag"
texts["TEASER1_13_TEXT"] = "Det perfekta tillfället att dela nyheten med familjen. Men det är så mycket att göra! Ge Patrick det han ber om."
texts["TEASER1_15"] = "Livets kretslopp"
texts["TEASER1_15_TEXT"] = "Hur reagerar Vito på Allisons fruktansvärda nyheter?"
-- Descriptions eventlevels
-- Teasers challengelevels
texts["TEASER1_2"] = "Glada fans"
texts["TEASER1_2_TEXT"] = "Vissa fans av Emilys videoblogg besöker köket för att se henne arbeta på riktigt. Gör dem extatiska genom att servera dem snabbt!"
texts["TEASER1_5"] = "Städkombo!"
texts["TEASER1_5_TEXT"] = "Få Emily att glänsa genom att städa 2 bord i rad %g gånger."
texts["TEASER1_8"] = "Rolig väntan"
texts["TEASER1_8_TEXT"] = "Gör %g kunders väntan mer uthärdlig genom att underhålla dem!"
texts["TEASER1_11"] = "Ekologiskt kök"
texts["TEASER1_11_TEXT"] = "Folk oroar sig över den mat stora restauranger kastar. Spill inget och bränn ingenting!"
texts["TEASER1_14"] = "Musvansinne"
texts["TEASER1_14_TEXT"] = "Var kom alla de här mössen ifrån? Jaga %g möss."
-- Description events
texts["EVENT1_1"] = "Svara på videobloggbegäran!"
texts["EVENT1_4"] = "Stå still i %g sekunder!"
texts["EVENT1_7"] = "Hitta provresultaten!"
texts["EVENT1_10"] = "Bygg rödhakens hus!"
texts["EVENT1_13"] = "Ge Patrick produkterna!"
-- Descriptions challengelevels
texts["CHALLENGE1_2"] = "Servera %g kunder med fulla hjärtan"
texts["CHALLENGE1_5"] = "Städa två bord i rad... %g gånger!"
texts["CHALLENGE1_8"] = "Underhåll %g bord"
texts["CHALLENGE1_11"] = "Spill eller bränn ingenting"
texts["CHALLENGE1_14"] = "Fånga alla mössen"
-- Descriptions dailychallenge
texts["CHALLENGE1_16"] = "Karaktären rör sig långsammare"
texts["CHALLENGE1_17"] = "Servera bara hela beställningar"
texts["CHALLENGE1_18"] = "Kunderna går väldigt ofta på seminariet"
texts["CHALLENGE1_19"] = "Ha %g grillat kött på din bricka vid något tillfälle"
texts["CHALLENGE1_20"] = "Allt funkar jättesnabbt idag"
texts["CHALLENGE1_21"] = "Få inte slut på produkter"
texts["CHALLENGE1_22"] = "Be bordskunder betala"
texts["CHALLENGE1_23"] = "Bordskunder beställer två gånger"
texts["CHALLENGE1_24"] = "Bara dricks och kombinationer räknas som poäng"
texts["CHALLENGE1_25"] = "Städaren har ledigt idag"

-- ROOM 2
-- Teasers storylevels
texts["TEASER2_1"] = "Glada storkarna"
texts["TEASER2_1_TEXT"] = "Emily kunde inte hoppa över butikens event... Ta emot ingredienserna till muffin-eventet!"
texts["TEASER2_3"] = "Bästa bebismöblerna"
texts["TEASER2_3_TEXT"] = "Barnsängarna är så dyra att ingen vill köpa dem... Vänta lite! Kan vi inte bara...?"
texts["TEASER2_4"] = "Kryddan är skillnaden!"
texts["TEASER2_4_TEXT"] = "Tvillingarna börjar faktiskt samarbeta! Håll igång dem genom att hjälpa dem att förbereda tävlingen."
texts["TEASER2_6"] = "Att köpa eller inte köpa"
texts["TEASER2_6_TEXT"] = "Det finns bara ett svar för Emily: köp som om det inte fanns någon morgondag!"
texts["TEASER2_7"] = "Blöjrusning"
texts["TEASER2_7_TEXT"] = "Den här shoppingrundan kan bara sluta på ett sätt... Hitta de tappade produkterna och ge tillbaka dem till Patrick!"
texts["TEASER2_9"] = "Nedräkning till tävlingen!"
texts["TEASER2_9_TEXT"] = "Särskild barnsäng kräver särskild utklädnad."
texts["TEASER2_10"] = "Den 500:e kunden"
texts["TEASER2_10_TEXT"] = "Sanningens minut! Få Patrick att köpa saker för att vinna tävlingen! Slutresultatet är värt det... eller?"
texts["TEASER2_12"] = "Rutinkontroll"
texts["TEASER2_12_TEXT"] = "Dags för ännu ett besök hos dr Allison! Nu kan väl inget mer hända... eller?"
texts["TEASER2_13"] = "Ultraljudsproblem"
texts["TEASER2_13_TEXT"] = "Det verkar vara något fel på den här ultraljudsmaskinen..."
texts["TEASER2_15"] = "Söta slut"
texts["TEASER2_15_TEXT"] = "Sista dagen i babybutiken, Emily behöver din hjälp med den sista omgången muffins!"
-- Descriptions eventlevels
texts["EVENT2_1"] = "Ta emot produkterna!"
texts["EVENT2_4"] = "Förbered plakatet till tävlingen!"
texts["EVENT2_7"] = "Hitta Patricks produkter och ge dem till honom!"
texts["EVENT2_10"] = "Ge Patrick de produkter han vill ha!"
--texts["EVENT2_12"] = "Cheer up Emily"
texts["EVENT2_15"] = "Förbered %g muffins!"
-- Teasers challengelevels
texts["TEASER2_2"] = "Snabbleveranser"
texts["TEASER2_2_TEXT"] = "Kunder gillar inte att vänta på sina beställningar. Leverera %g snabbhetsbonusar och håll dem glada!"
texts["TEASER2_5"] = "Symaskin"
texts["TEASER2_5_TEXT"] = "Tjejerna är superlyckliga över den nya symaskinen. Nu gör vi massor av mjukisdjur!"
texts["TEASER2_8"] = "Allt serverat"
texts["TEASER2_8_TEXT"] = "Kunderna har blivit mer och mer petiga. Servera dem så många produkter i rad som du kan."
texts["TEASER2_11"] = "Lagerförväntan"
texts["TEASER2_11_TEXT"] = "Att hålla ett öga på lagret är nyckeln till en framgångsrik butik. Få inte slut på produkter!"
texts["TEASER2_14"] = "Ta det lugnt"
texts["TEASER2_14_TEXT"] = "Tina är helt slut idag... Klara skiftet medan hon tar det lugnt, och rör sig lite långsammare."
-- Descriptions challengelevels
texts["CHALLENGE2_2"] = "Gör %g snabbleveranser"
texts["CHALLENGE2_5"] = "Sy %g mjukisar"
texts["CHALLENGE2_8"] = "Gör %g leveranser i rad"
texts["CHALLENGE2_11"] = "Få aldrig slut på lager"
texts["CHALLENGE2_14"] = "Tina går långsamt"
-- Descriptions dailychallenge
texts["CHALLENGE2_16"] = "Kunderna är arga när de kommer"
texts["CHALLENGE2_17"] = "Bara VGP-kunder"
texts["CHALLENGE2_18"] = "Gör inte samma produkt två gånger i rad"
texts["CHALLENGE2_19"] = "Jobba med en väldigt liten bricka"
texts["CHALLENGE2_20"] = "Produkter försvinner från brickan"


-- ROOM 3
-- Teasers storylevels
texts["TEASER3_1"] = "En jobbig första dag"
texts["TEASER3_1_TEXT"] = "Det är viktigt för den nya läraren att hålla god ordning. Hjälp henne att hålla stället snyggt!"
texts["TEASER3_3"] = "Som i läroboken"
texts["TEASER3_3_TEXT"] = "Kan någon berätta för Susan att barn faktiskt aldrig är förutsägbara?"


texts["TEASER3_4"] = "Sparkar hon än?"
texts["TEASER3_4_TEXT"] = "Emily är fast besluten att visa att hon kan hålla stenkoll på allt som har med graviditeten att göra..."

texts["TEASER3_6"] = "Rita till mors dag"
texts["TEASER3_6_TEXT"] = "Barnen har äntligen lugnat sig och börjat rita... men teckningarna hamnar överallt. Hjälp Susan hitta dem!"



texts["TEASER3_7"] = "Barnsnack"
texts["TEASER3_7_TEXT"] = "Inget barnnamn i Snuggford har varit så efterlängtat som detta."
texts["TEASER3_9"] = "Den hemliga gästen"
texts["TEASER3_9_TEXT"] = "Ha tålamod, barn! Den hemliga gästen måste färdas hundratals mil för att ta sig hit..."
texts["TEASER3_10"] = "Borta med fågeln"
texts["TEASER3_10_TEXT"] = "Barnen är så glada över den hemliga gästen att... de har rymt! Hjälp Susan att hitta dem."
texts["TEASER3_12"] = "Övningarna börjar"
texts["TEASER3_12_TEXT"] = "Framgången har ett pris. Vi behöver musik för att öva mer! Snabba dig att laga radion!"
texts["TEASER3_13"] = "I det kreativa flödet"
texts["TEASER3_13_TEXT"] = "Barnets första spark kanske lär både Emily och Susan en värdefull läxa."
texts["TEASER3_15"] = "Den bästa mors-dag-presenten"
texts["TEASER3_15_TEXT"] = "Susan börjar äntligen förstå sig på barn. Nu måste hon bara få dem att koncentrera sig! Hjälp henne!"
-- Descriptions eventlevels
texts["EVENT3_1"] = "Städa upp på dagiset!"
--texts["EVENT3_4"] = "Entertain X customers"
texts["EVENT3_6"] = "Hitta barnens teckningar!"
texts["EVENT3_10"] = "Hitta de saknade barnen!"
texts["EVENT3_12"] = "Fixa radion!"
texts["EVENT3_15"] = "Håll koll på barnen så att de inte blir distraherade!"
-- Teasers challengelevels
texts["TEASER3_2"] = "Kombo-kedja!"
texts["TEASER3_2_TEXT"] = "Samla några barn vid disken och skapa betalningskominationer!"
texts["TEASER3_5"] = "Dricksjakt"
texts["TEASER3_5_TEXT"] = "Barnen blir extra kärleksfulla om de är glada! Få mer än %g poäng i dricks."
texts["TEASER3_8"] = "Dubbelbeställningar, dubbel lycka"
texts["TEASER3_8_TEXT"] = "Barnen har så kul idag att de alltid beställer två gånger!"
texts["TEASER3_11"] = "Upplev lugnet"
texts["TEASER3_11_TEXT"] = "Susan börjar bli stressad... Låt henne få lite lugn och ro genom att stå still en stund!"
texts["TEASER3_14"] = "Bara hela beställningar"
texts["TEASER3_14_TEXT"] = "Låt inte barnen vänta. Leverera alla produkter i en beställning samtidigt!"
-- Descriptions challengelevels
texts["CHALLENGE3_2"] = "Skapa %g betalningskombinationer"
texts["CHALLENGE3_5"] = "Få fler än %g mynt i dricks!"
texts["CHALLENGE3_8"] = "Dubbelbeställningar till borden"
texts["CHALLENGE3_11"] = "Rör dig inte på %g sekunder"
texts["CHALLENGE3_14"] = "Servera bara hela beställningar"
-- Descriptions dailychallenge
texts["CHALLENGE3_16"] = "Gör %g snabbleveranser"
texts["CHALLENGE3_17"] = "Det tar längre tid att ta produkter"
texts["CHALLENGE3_18"] = "Se till så alla barn har minst tre hjärtan"
texts["CHALLENGE3_19"] = "Låt inte borde vara smutsiga i mer än %g sekunder"
texts["CHALLENGE3_20"] = "Barnen glömmer sina beställningar"


-- ROOM 4
-- Teasers storylevels
texts["TEASER4_1"] = "Slappna av! Hårdare!"
texts["TEASER4_1_TEXT"] = "Spa:t ska vara ett avslappnande paradis, så... varför är alla så spända?"
texts["TEASER4_3"] = "Sympatipappor"
texts["TEASER4_3_TEXT"] = "Det är LIVSVIKTIGT att papporna är där idag! Hjälp dem igenom övningarna när de ber om din hjälp."
texts["TEASER4_4"] = "En oas av extraarbete"
texts["TEASER4_4_TEXT"] = "Varför kan inte Mary-Lynn jobba i spa:t längre? Hur påverkar det Emily?"
texts["TEASER4_6"] = "Guidad wellness-visning"
texts["TEASER4_6_TEXT"] = "Hon har skött alla möjliga verksamheter världen över... Hur svårt kan det vara för Emily att servera på ett spa?"
texts["TEASER4_7"] = "En tidig återkomst"
texts["TEASER4_7_TEXT"] = "Varje dag på spa:t gör Emily än mer stressad."
texts["TEASER4_9"] = "En fruktlös väntan"
texts["TEASER4_9_TEXT"] = "Kommer Andy att dyka upp, som han lovade Mary-Lynn? Hjälp henne slappna av medan hon väntar."
texts["TEASER4_10"] = "Droppen"
texts["TEASER4_10_TEXT"] = "Först spa:t, nu familjen... Emily når snart botten. Tvinga henne inte att gå mer än nödvändigt."
texts["TEASER4_12"] = "Patricks stora överraskning"
texts["TEASER4_12_TEXT"] = "Patrick har i hemlighet förberett något åt Emily..."
texts["TEASER4_13"] = "Lyxig (men vegansk) glass"
texts["TEASER4_13_TEXT"] = "Det viktigaste efter ett uppbrott är förståelse och... sötma! Hämta Francois glass."
texts["TEASER4_15"] = "En ny väg framåt"
texts["TEASER4_15_TEXT"] = "Nu när det förflutna är bakom henne är Mary-Lynn beredd att möta graviditeten med värdighet."
-- Descriptions eventlevels
-- Teasers challengelevels
texts["TEASER4_2"] = "Kedjeleverans"
texts["TEASER4_2_TEXT"] = "Mary-Lynn vill göra alla sina kunder nöjda samtidigt. Hjälp henne att leverera några kedjekombinationer!"
texts["TEASER4_5"] = "På tå"
texts["TEASER4_8_TEXT"] = "Frusna produkter är värdefulla, låt dem inte smälta!"
texts["TEASER4_8"] = "Global uppvärmning"
texts["TEASER4_8_TEXT"] = "Frusna produkter är värdefulla, låt dem inte smälta!"
texts["TEASER4_11"] = "En dålig dag"
texts["TEASER4_11_TEXT"] = "Alla kan ha en dålig dag, även kunderna. Varför inte göra deras dag lite bättre?"
texts["TEASER4_14"] = "Handslag"
texts["TEASER4_14_TEXT"] = "Emily är så yr av graviditeten att hon har svårt att balansera sin bricka."
-- Descriptions storylevels
texts["EVENT4_3"] = "Hjälp kunderna och deras partner med övningarna!"
texts["EVENT4_6"] = "Låt inga kunders humör falla under 3 hjärtan!"
texts["EVENT4_9"] = "Övertala Mary-Lynn att slappna av!"
texts["EVENT4_10"] = "Gå mindre än %g steg!"
texts["EVENT4_13"] = "Plocka upp glassen från Francois!"
-- Descriptions challengelevels
texts["CHALLENGE4_2"] = "Gör %g leveranser i rad"
texts["CHALLENGE4_5"] = "Stå inte still i mer än 7 sekunder"
texts["CHALLENGE4_8"] = "Låt inga frusna produkter smälta"
texts["CHALLENGE4_11"] = "Kunderna är på dåligt humör när de kommer"
texts["CHALLENGE4_14"] = "Produkterna ramlar av brickan"
-- Descriptions for the daily challenges
texts["CHALLENGE4_16"] = "Bara VIP-kunder"
texts["CHALLENGE4_17"] = "Gör %g snabbleveranser"
texts["CHALLENGE4_18"] = "Leverera produkterna innan de blir dåliga"
texts["CHALLENGE4_19"] = "Du går lite långsammare idag"
texts["CHALLENGE4_20"] = "Bränn eller släng inga produkter"

-- ROOM 5
-- Teasers storylevels
texts["TEASER5_1"] = "Förväntan kontra verklighet"
texts["TEASER5_1_TEXT"] = "Sjukhusrummet är Emilys värsta mardröm! Kan Patrick hänga med tre väldigt gravida kvinnor?"
texts["TEASER5_3"] = "Murphys lag"
texts["TEASER5_3_TEXT"] = "Vad kan hindra Emily från att sända din mors-dag-special efter alla hennes förberedelser?"
texts["TEASER5_4"] = "Doktor B"
texts["TEASER5_4_TEXT"] = "Emily ska äntligen få sin hälsokoll! Men hon hade aldrig väntat sig en sådan här undersökning..."
texts["TEASER5_6"] = "Matlagningsidéer"
texts["TEASER5_6_TEXT"] = "Ingen vill ge upp tanken på videoblogg-specialen! Var uppmärksam och missa inte flickans idéer."
texts["TEASER5_7"] = "Flott sjukhuskäk"
texts["TEASER5_7_TEXT"] = "Britney hittade massor av mat. De dåliga nyheterna är att... det är sjukhusmat. Försök hitta något användbart i den!"
texts["TEASER5_9"] = "En gravid kvinnas bekännelser"
texts["TEASER5_9_TEXT"] = "Detta är Emilys chans att tala om graviditetens ‘underverk'."
texts["TEASER5_10"] = "Bitterljuv upptäckt"
texts["TEASER5_10_TEXT"] = "När Paige hälsa på sina fågelvänner upptäcker hon något hon inte väntat sig..."
texts["TEASER5_12"] = "Konspirationen utvecklas"
texts["TEASER5_12_TEXT"] = "Någon på sjukhuset är inte den han verkade vara! Men Emily, glöm inte: Ett, två, tre... krysta!"
texts["TEASER5_13"] = "Få dåliga nyheter"
texts["TEASER5_13_TEXT"] = "Hjälp Emily hitta de filer som ramlade ur Allisons mapp, och låt henne få de dåliga nyheterna."
texts["TEASER5_15"] = "Livets egna villkor"
texts["TEASER5_15_TEXT"] = "Det är för sent för sjukhuset, men något är konstigt med Emilys värkar!"
-- Teasers challengelevels
texts["TEASER5_2"] = "Välgörenhetsdricks"
texts["TEASER5_2_TEXT"] = "Sjukhuset har organiserat en välgörenhetsfond för de sjuka barnen. Bara dricks och bonusar räknas."
texts["TEASER5_5"] = "God samarit"
texts["TEASER5_5_TEXT"] = "Patrick vill göra alla glada. Låt ingen sjunka under 3 hjärtan!"
texts["TEASER5_8"] = "Gamla sjukhusbrickor"
texts["TEASER5_8_TEXT"] = "De här sjukhusbrickorna är så gamla att de faller sönder!"
texts["TEASER5_11"] = "Ingen trängsel"
texts["TEASER5_11_TEXT"] = "Servera kunderna i samma ordning som de beställer."
texts["TEASER5_14"] = "Glömsk doktor"
texts["TEASER5_14_TEXT"] = "Alla är så oroliga över att Emily gav sig av, att de har problem med att minnas beställningarna!"
-- Descriptions storylevels
texts["EVENT5_1"] = "Ta hand om %g sängliggande patienter med fulla hjärtan."
texts["EVENT5_6"] = "Lyssna på flickans idéer!"
texts["EVENT5_7"] = "Gör dig av med sakerna Britney köpte!"
texts["EVENT5_13"] = "Hitta alla filer Allison tappat!"
texts["EVENT5_15"] = "Plocka upp Emilys presenter!"
-- Descriptions challengelevels
texts["CHALLENGE5_2"] = "Bara dricks och bonusar räknas som poäng"
texts["CHALLENGE5_5"] = "Se till att alla kunder har minst 3 hjärtan"
texts["CHALLENGE5_8"] = "Brickan blir mindre med tiden"
texts["CHALLENGE5_11"] = "Servera i den ordning kunderna kommer"
texts["CHALLENGE5_14"] = "Memorera kundernas beställningar"
-- Descriptions for the daily challenges
texts["CHALLENGE5_16"] = "Skapa %g betalningskombinationer"
texts["CHALLENGE5_17"] = "Rör dig inte på %g sekunder"
texts["CHALLENGE5_18"] = "Gör inte samma produkt två gånger i rad"

-- ROOM 6
-- Teasers storylevels
texts["TEASER6_1"] = "Sätt igång bebisfesten!"
texts["TEASER6_1_TEXT"] = "All ansträngning bär äntligen frukt! Ge Emily de presenter hennes familj och vänner kommer med."
texts["TEASER6_3"] = "Trötthet i kvadrat"
texts["TEASER6_3_TEXT"] = "Det är så jobbigt att få barn... för att inte tala om tvillingar! Gå så lite som möjligt, så det högljudda golvet inte väcker Emily."
texts["TEASER6_4"] = "Avskedsvisa"
texts["TEASER6_4_TEXT"] = "Vito njuter av sin familjs sällskap till en italiensk barnvakts toner."
texts["TEASER6_6"] = "Tvillingvisdom"
texts["TEASER6_6_TEXT"] = "Har Gina och Tina kommit på tvillinguppfostringens hemlighet?"
texts["TEASER6_7"] = "Bebisöverbelastning"
texts["TEASER6_7_TEXT"] = "Paige är överlycklig över alla de barn som är lösa i rummet! Håll koll på vad hon vill ha."
texts["TEASER6_9"] = "Mannen bakom clownen"
texts["TEASER6_9_TEXT"] = "Bonzo är tillbaka i stan, men den här gången är Emily lite mer mottaglig för hans oortodoxa idéer."
texts["TEASER6_10"] = "Ett nytt liv"
texts["TEASER6_10_TEXT"] = "Ett nytt liv för Mary-Lynn, med färre förhållanden... men fler behov! Ge henne det hon beställer!"
texts["TEASER6_12"] = "Medicinsk undersökning"
texts["TEASER6_12_TEXT"] = "Dr Allison besöker de nyfödda och tar en titt på Vito!"
texts["TEASER6_13"] = "Mammas magiska fingrar"
texts["TEASER6_13_TEXT"] = "Dags för Susans mors-dags-föreställning! Hjälp henne hitta de busiga barnen."
texts["TEASER6_15"] = "Livets mirakel"
texts["TEASER6_15_TEXT"] = "Vad än livet ger, så är det alltid kärleken från de vi älskar som bär oss framåt!"
-- Descriptions eventlevels
-- Teasers challengelevels
texts["TEASER6_2"] = "Ivrig att avsluta"
texts["TEASER6_2_TEXT"] = "Ju snabbare Angela blir klar, desto mer tid får hon med de nyfödda. Gör %g snabbleveranser i rad."
texts["TEASER6_5"] = "Dubblar!"
texts["TEASER6_5_TEXT"] = "När du förbereder en produkt, måste du göra det två gånger!"
texts["TEASER6_8"] = "Färska produkter"
texts["TEASER6_8_TEXT"] = " Det är jättevarmt idag... Leverera produkterna så fort du kan, innan de blir dåliga!"
texts["TEASER6_11"] = "Skinande restaurang"
texts["TEASER6_11_TEXT"] = "Rena bord får din restaurang att se snygg och prydlig ut. Låt dem inte vara smutsiga för länge!"
texts["TEASER6_14"] = "Perfekt dag"
texts["TEASER6_14_TEXT"] = "Angela vaknade på gott humör. Gör inga misstag, så blir hennes dag perfekt!"
-- Description storylevels
texts["EVENT6_1"] = "Leverera presenterna till Emily!"
texts["EVENT6_4"] = "Gå mindre än %g steg!"
texts["EVENT6_7"] = "Lyssna på Paige!"
texts["EVENT6_10"] = "Ge Mary-Lynn allt hon beställer!"
texts["EVENT6_13"] = "Hitta de saknade barnen!"
-- Descriptions challengelevels
texts["CHALLENGE6_2"] = "Gör %g snabbleveranser i rad"
texts["CHALLENGE6_5"] = "När du tar en produkt, måste du ta den två gånger!"
texts["CHALLENGE6_8"] = "Leverera produkterna innan de blir dåliga!"
texts["CHALLENGE6_11"] = "Låt inte borde vara smutsiga i mer än %g sekunder"
texts["CHALLENGE6_14"] = "Bränn eller släng inga produkter"
-- Descriptions dailychallenge
texts["CHALLENGE6_16"] = "Jobba med en bricka som faller sönder"
texts["CHALLENGE6_17"] = "Servera %g extatiska kunder"
texts["CHALLENGE6_18"] = "Gör alla tillgängliga produkter och varianter"



-- Gameplay texts
-- room 1
texts["WISHFOUNTAIN_MISS_SHORT"] = "För kort"
texts["WISHFOUNTAIN_SUCCESS"] = "Fantastiskt!"
texts["WISHFOUNTAIN_MISS_FAR"] = "För långt"
-- Customer unlock texts
texts["CUSTOMER_UNLOCK_PATIENCE"] = "Tålamod:"
texts["CUSTOMER_UNLOCK_PATIENCE1"] = "Väldigt högt"
texts["CUSTOMER_UNLOCK_PATIENCE2"] = "Högt"
texts["CUSTOMER_UNLOCK_PATIENCE3"] = "Normalt"
texts["CUSTOMER_UNLOCK_PATIENCE4"] = "Lågt"
texts["CUSTOMER_UNLOCK_PATIENCE5"] = "Väldigt lågt"


texts["CUSTOMER_UNLOCK_TIP"] = "Dricks:"
texts["CUSTOMER_UNLOCK_TIP1"] = "Väldigt lågt"
texts["CUSTOMER_UNLOCK_TIP2"] = "Lågt"
texts["CUSTOMER_UNLOCK_TIP3"] = "Normalt"
texts["CUSTOMER_UNLOCK_TIP4"] = "Högt"
texts["CUSTOMER_UNLOCK_TIP5"] = "Väldigt högt"


texts["CUSTOMER_UNLOCK_COMPLEX"] = "Beställning:"
texts["CUSTOMER_UNLOCK_COMPLEX1"] = "Mycket enkel"
texts["CUSTOMER_UNLOCK_COMPLEX2"] = "Enkel"
texts["CUSTOMER_UNLOCK_COMPLEX3"] = "Normal"
texts["CUSTOMER_UNLOCK_COMPLEX4"] = "Komplicerad"
texts["CUSTOMER_UNLOCK_COMPLEX5"] = "Mycket komplicerad"


texts["CUSTOMER_UNLOCK"] = "%s kundtyper upplåsta."


-- Customer type names
texts["CUSTOMER_regular"] = "Stammisar"
texts["CUSTOMER_kid"] = "Barn"
texts["CUSTOMER_oldie"] = "Pensionärer"
texts["CUSTOMER_oldie2"] = "Pensionärer"
texts["CUSTOMER_yuppie"] = "Yuppies"
texts["CUSTOMER_lumber"] = "Skogsarbetare"
texts["CUSTOMER_hauler"] = "Lastbilschaufförer"
texts["CUSTOMER_worker"] = "Arbetare"
texts["CUSTOMER_inuit-regular"] = "Jägare"
texts["CUSTOMER_inuit-kid"] = "Barn"
texts["CUSTOMER_inuit-old"] = "Äldre"
texts["CUSTOMER_inuit-big"] = "Samlare"
texts["CUSTOMER_monk-regular"] = "Munkar"
texts["CUSTOMER_monk-kid"] = "Noviser"
texts["CUSTOMER_monk-oldie"] = "Äldre munkar"
texts["CUSTOMER_monk-old"] = "Äldre munkar"
texts["CUSTOMER_biggie_fisher"] = "Fiskare"
texts["CUSTOMER_biggie_ita_past"] = "Storisar"
texts["CUSTOMER_children_hippie"] = "Små blomsterbarn"
texts["CUSTOMER_children_ita"] = "Barn"
texts["CUSTOMER_children_snu"] = "Barn"
texts["CUSTOMER_elder_fisher"] = "Äldre fiskare"
texts["CUSTOMER_elder_high_ita"] = "Societetslejon"
texts["CUSTOMER_elder_hippie"] = "Äldre blomsterbarn"
texts["CUSTOMER_elder_ita_past"] = "Pensionärer"
texts["CUSTOMER_elder_snu"] = "Pensionärer"
texts["CUSTOMER_farmer_ita"] = "Bönder"
texts["CUSTOMER_local_fisher"] = "Sjömän"
texts["CUSTOMER_local_hippie"] = "Blomsterbarn"
texts["CUSTOMER_local_ita"] = "Bybor"
texts["CUSTOMER_local_ita_past"] = "Bybor"
texts["CUSTOMER_normal_hippie"] = "Surfare"
texts["CUSTOMER_normal_snu"] = "Stammisar"
texts["CUSTOMER_yuppie_ita"] = "V.I.P."
texts["CUSTOMER_yuppie_ita_past"] = "Nyrika"

-- only for vip challenge
texts["CUSTOMER_socialite"] = "Modelejon"

-- Daily Challenges
texts["DAILY_TITLE"] = "Daglig utmaning"
texts["DAILY_GENERATING"] = "Skapar ny utmaning..."
texts["DAILY_NOTIFICATION_GENERIC"] = "Ny daglig utmaning! Diamanterna väntar på dig!"
texts["DAILY_NOTIFICATION_SUCCESS"] = "Du vann gårdagens dagliga utmaning! Klarar du det idag?"
texts["DAILY_NOTIFICATION_FAIL"] = "Vissa utmaningar är svårare än andra... lycka till med dagens!"

-- Location 1
texts["DAILY_DESCRIPTION_dc0"] = "Jag är helt slut! Klara nivån trots karaktärens långsamhet."
texts["DAILY_DESCRIPTION_dc1"] = "Bara hela beställningar! Leverera hela beställningen på en gång."
texts["DAILY_DESCRIPTION_dc2"] = "Hett seminarium! Många kunder kommer att vilja delta i dagens seminarium!"
texts["DAILY_DESCRIPTION_dc3"] = "Vi älskar grillat! Fyll hela brickan med grillat kött."
texts["DAILY_DESCRIPTION_dc4"] = "Insta-kock! Allt går jättefort. Klara denna höghastighetsutmaning."
texts["DAILY_DESCRIPTION_dc5"] = "Att hålla ett öga på lagret är nyckeln till framgång för din restaurang, få inte slut på produkter!"
texts["DAILY_DESCRIPTION_dc6"] = "Kunder vid borden vill inte gärna betala. Gå till deras bord och ge dem notan."
texts["DAILY_DESCRIPTION_dc7"] = "Kunderna är extra hungriga idag, de beställer två gånger!"
texts["DAILY_DESCRIPTION_dc8"] = "Gratisdag! Bara dricks och kombinationer räknas som poäng."
texts["DAILY_DESCRIPTION_dc9"] = "Städaren är ledig idag, men många kunder vill sitta vid borden."

-- Location 2
texts["DAILY_DESCRIPTION_dc10"] = "Ligger det något märkligt i luften idag? Kunderna kommer in på dåligt humör."
texts["DAILY_DESCRIPTION_dc11"] = "Bara VGP (Väldigt Gravida Par) besöker restaurangen idag!"
texts["DAILY_DESCRIPTION_dc12"] = "Var annorlunda! Gör inte samma produkt två gånger i rad."
texts["DAILY_DESCRIPTION_dc13"] = "Klara dagen med en jätteliten bricka."
texts["DAILY_DESCRIPTION_dc14"] = "Mystiskt försvinnande! Grupper av produkter försvinner från brickan."

-- Location 3
texts["DAILY_DESCRIPTION_dc15"] = "Snabbleverans! Få snabbhetsbonusar."
texts["DAILY_DESCRIPTION_dc16"] = "Snigelläge! Det tar längre tid att ta produkter."
texts["DAILY_DESCRIPTION_dc17"] = "Ha en bra dag! Se till att alla kunder har minst 3 hjärtan."
texts["DAILY_DESCRIPTION_dc18"] = "Snabbstädare! Städa borden efter att barnen är klara."
texts["DAILY_DESCRIPTION_dc19"] = "Memorera beställningarna! Kunderna glömmer vad de beställt."

-- Location 4
texts["DAILY_DESCRIPTION_dc20"] = "Bara VIP-kunder besöker restaurangen idag!"
texts["DAILY_DESCRIPTION_dc21"] = "Snabbleverans! Få snabbhetsbonusar."
texts["DAILY_DESCRIPTION_dc22"] = "Utan konserveringsmedel! Leverera produkterna innan de blir dåliga."
texts["FRESH_PRODUCT_EXPIRED"] = "Produkten har gått ut!"
texts["DAILY_DESCRIPTION_dc23"] = "Så trött idag! Klara nivån trots karaktärens långsamhet."
texts["DAILY_DESCRIPTION_dc24"] = "Inga misstag tillåtna! Bränn inga produkter och ta inte bort något från brickan."

-- Location 5
texts["DAILY_DESCRIPTION_dc25"] = "Alla i rad! Få betalningskombos."
texts["DAILY_DESCRIPTION_dc26"] = "I rampljuset! Stå still."
texts["DAILY_DESCRIPTION_dc27"] = "Var annorlunda! Gör inte samma produkt två gånger i rad."

-- Location 6
texts["DAILY_DESCRIPTION_dc28"] = "Brickan faller sönder! Jobba med en långsamt sönderfallande bricka."
texts["DAILY_DESCRIPTION_dc29"] = "Dags att fira! Servera extatiska kunder."
texts["DAILY_DESCRIPTION_dc30"] = "Full service! Gör alla tillgängliga produkter och varianter."

-- Local notifications
	-- Permissions
texts["HEY_THERE"] = "Notiser"
texts["NOTIFICATIONS_TEXT"] = "Om du godkänner det, kommer vi att skicka notiser till din mobil för att hålla dig underrättad om Emilys senaste äventyr och event!"
	-- notifications
texts["LOCAL_NOTIFICATION_STORY_1"] = "Emily och Patrick ville ha en bebis till... kan de få en?"
texts["LOCAL_NOTIFICATION_STORY_2"] = "Den perfekta sängen är bara för dyr... Hjälp Emily få den!"
texts["LOCAL_NOTIFICATION_STORY_3"] = "Barnexpert? Då kanske du kan hjälpa Susan!"
texts["LOCAL_NOTIFICATION_STORY_4"] = "Emily gick till spa:t för att slappna av, men det blev en stressig upplevelse!"
texts["LOCAL_NOTIFICATION_STORY_5"] = "Emily ska få barn när som helst! Så gullig hon kommer att bli!"
texts["LOCAL_NOTIFICATION_STORY_6"] = "Emilys nya vänner deltar i bebisfesten. Hur har det gått för dem?"
texts["LOCAL_NOTIFICATION_METAGAME_1"] = "Patrick behöver hjälp att förbereda rummet och överraska Emily!"
texts["LOCAL_NOTIFICATION_METAGAME_2"] = "Rummet ser bra ut, men det kan bli bättre! Vill du inte ge det något lite extra?"
texts["LOCAL_NOTIFICATION_METAGAME_3"] = "De där diamanterna väntar på dig, och du kan köpa fina dekorationer med dem!"
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_1"] = "Lås upp alla vykort och skicka hälsningar till dina vänner!"
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_2"] = "Vill du säga något till någon du gillar? Gör det med ett vykort! Lås upp dem alla!"
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_3"] = "Sprid kärleken! Skicka Emilys vykort till dina vänner!"
texts["LOCAL_NOTIFICATION_SURPRISEBOX_1"] = "NOTIFICATION SURPRISEBOX 1"
texts["LOCAL_NOTIFICATION_SURPRISEBOX_2"] = "NOTIFICATION SURPRISEBOX 2"
texts["LOCAL_NOTIFICATION_SURPRISEBOX_3"] = "NOTIFICATION SURPRISEBOX 3"

-- Metagame
texts["METAGAME_TITLE"] = "Barnkammare"
texts["SELECT"] = "Välj"
texts["BUY"] = "Köp"

texts["DIAMOND_NOT_AVAILABLE_YET_HEADER"] = " "
texts["DIAMOND_NOT_AVAILABLE_YET"] = "Några överraskningar väntar dig på denna skärm. Klara nivå 4 för att börja låsa upp dem."
texts["METAGAME_FIRST_EXPLANATION_HEADER"] = "Barnkammare"
texts["METAGAME_FIRST_EXPLANATION"] = "Använd dina diamanter för att köpa möbler! När du går vidare i historien kan du köpa fler möbler."
texts["DIAMOND_PROGRESS"] = "%p/%g"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS_HEADER"] = "Du behöver fler diamanter"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS"] = "Få fler diamanter genom att klara event, vinna utmaningar eller genom att få gåvor från dina vänner."

-- Characters reactions
texts["METAGAME_HINT_2_2A"] = "Pssst Pssst! Jag förbereder en överraskning åt Emily! Vill du hjälpa till?"
texts["METAGAME_HINT_2_2B"] = "Titta på diamanten här borta! Vi kan väl börja med att spendera den?"
texts["METAGAME_REACTIONS_1"] = "Du måste bygga upp rummet från grunden!"
texts["METAGAME_REACTIONS_2"] = "Det här vackra papperet är den perfekta bakgrunden!"
texts["METAGAME_REACTIONS_3"] = "Med den här vackra mattan blir de små fötterna gladast i stan."
texts["METAGAME_REACTIONS_4"] = "Jag är säker på att det här är så nära man kan komma att gå på moln."
texts["METAGAME_REACTIONS_5"] = "Så mycket plats här... Fortsätt skicka presenter!"
texts["METAGAME_REACTIONS_6"] = "Oj, den här ingenjörskonsten i trä tar verkligen blöjförvaringen till en ny nivå."
texts["METAGAME_REACTIONS_7"] = "Något säger mig att vi kommer att träffas ofta från och med nu, du och jag."
texts["METAGAME_REACTIONS_8"] = "Hmm, jag kanske faktiskt byter blöjor med den här."
texts["METAGAME_REACTIONS_9"] = "Lillebror, vill du sitta här när storken kommer med dig?"
texts["METAGAME_REACTIONS_9B"] = "Lillasyster, vill du sätta här när storken kommer med dig?"
texts["METAGAME_REACTIONS_9C"] = "Lillebror och -syster, vill du sitta här?"
texts["METAGAME_REACTIONS_10"] = "♪♪ Blinka lilla stjärna där, hur jag undrar vad du är! ♪♪"
texts["METAGAME_REACTIONS_11"] = "Den här lampan var verkligen värd besväret att göra."
texts["METAGAME_REACTIONS_12"] = "Lampan Kate rekommenderade åt oss är bara så vacker."
texts["METAGAME_REACTIONS_13"] = "Vad skulle de säga om jag bad om tillstånd att spela här inne?"
texts["METAGAME_REACTIONS_14"] = "Åh jösses! Den har de senaste tekniska landvinningarna inom... glitter och fluff!"
texts["METAGAME_REACTIONS_15"] = "Gardiner ger rummet en helt annan känsla."
texts["METAGAME_REACTIONS_16"] = "Gardinerna Em gillade! Kan knappt vänta tills jag får se hennes reaktion på dem!"
texts["METAGAME_REACTIONS_17"] = "Pappa, får jag leka med den?"
texts["METAGAME_REACTIONS_17B"] = "Mamma, kommer min lillasyster låta mig leka med den?"
texts["METAGAME_REACTIONS_17C"] = "Mamma, kommer min lillebror och -syster låta mig leka med den?"
--texts["METAGAME_REACTIONS_18"] = "Just wait a little bit more, and you can ask him out." NOT NECESSARY ANYMORE
--texts["METAGAME_REACTIONS_18B"] = "Just wait a little bit more, and you can ask her out." NOT NECESSARY ANYMORE
--texts["METAGAME_REACTIONS_18C"] = "I'm sure they will, why don't you ask them?" NOT NECESSARY ANYMORE
texts["METAGAME_REACTIONS_19"] = "Jag fattar inte att de här fortfarande görs! Jag ville alltid ha en när jag var barn..."
texts["METAGAME_REACTIONS_20"] = "De är så fluffiga! Jag vill krama dem!"
--texts["METAGAME_REACTIONS_21"] = "We'll think about it, honey..." NOT NECESSARY ANYMORE
texts["METAGAME_REACTIONS_22"] = "Så gulliga! Och de ser nästan levande ut!"
texts["METAGAME_REACTIONS_23"] = "Sådär! Lite grönt var precis vad som behövdes!"
texts["METAGAME_REACTIONS_24"] = "En sådan fräschör-explosion!"
texts["METAGAME_REACTIONS_25"] = "Klart att visa upp våra små skönheter i hela Snuggford!"
texts["METAGAME_REACTIONS_26"] = "Baby, vi köpte precis barnvagnarnas Harley Davidson!"
texts["METAGAME_REACTIONS_27"] = "Det här ger hela rummet en ny känsla!"
texts["METAGAME_REACTIONS_28"] = "Jag önskar att allt i livet var så mjukt..."
texts["METAGAME_REACTIONS_29"] = "Så rymlig och prydlig som en garderob kan bli."
texts["METAGAME_REACTIONS_30"] = "Det blir så lätt att byta blöjor här inne!"
texts["METAGAME_REACTIONS_31"] = "Den är som den jag hade som barn."
texts["METAGAME_REACTIONS_32"] = "Lys vår väg, bebisen!"
texts["METAGAME_REACTIONS_33"] = "Jag förväntar mig ändlösa timmar av gullighet!"
texts["METAGAME_REACTIONS_34"] = "Elegant, men iögonenfallande. Precis vad jag vill ha!"
texts["METAGAME_REACTIONS_35"] = "Det är exakt det jag ville ha!"
texts["METAGAME_REACTIONS_36"] = "Nästan lika gulligt som bebisarna själva!"
texts["METAGAME_REACTIONS_37"] = "Den här växten gör rummet så levande!"
texts["METAGAME_REACTIONS_38"] = "Redo för ännu en tur med den nyligen expanderade familjen O'Malley?"

texts["MOMENT_CLICK_HINT"] = "Tryck på kameran för att ta en bild"

-- Trophies General
texts["TROPHY_HEADER_DEFAULT"] = "Vykort att skicka till de du älskar"
texts["TROPHY_TEXT_DEFAULT"] = "Välj ett låst vykort för att läsa dess beskrivning, eller välj ett upplåst för att skicka det."
texts["TROPHY_POPUP_HEADER"] = "Du vann en trofé!"
texts["TROPHY_PROGRESS"] = "%p/%g"
texts["TROPHY_TAP_TO_WRITE"] = "Tryck här för att ändra och dela ett personligt meddelande."
-- Episode trophies
texts["TROPHY1_TITLE"] = "Första stegen"
texts["TROPHY1_DESCRIPTION"] = "Klara övningsnivån."
--texts["TROPHY1_COUNTER"] = "%p of %g days finished."
texts["TROPHY1_DESCRIPTION_ACHIEVED"] = "Klarade övningsnivån."
texts["TROPHY1_HEADER"] = "Lycka till!"
texts["TROPHY1_DETAIL"] = "En resa på tusen mil börjar med ett enda steg."

texts["TROPHY2_TITLE"] = "Bebis! Goda nyheter!"
texts["TROPHY2_DESCRIPTION"] = "Klara nivå 5."
--texts["TROPHY2_COUNTER"] = "%p of %g days finished."
texts["TROPHY2_DESCRIPTION_ACHIEVED"] = "Såg Emily och Patrick lyssna på sin bebis för första gången."
texts["TROPHY2_HEADER"] = "Le!"
texts["TROPHY2_DETAIL"] = "Det bästa i livet händer oväntat!"

texts["TROPHY3_TITLE"] = "Oväntat besök"
texts["TROPHY3_DESCRIPTION"] = "Klara första kapitlet för att få detta vykort."
--texts["TROPHY3_COUNTER"] = "%p of %g days finished."
texts["TROPHY3_DESCRIPTION_ACHIEVED"] = "Klarade familjen-O'Malley-seminariet."
texts["TROPHY3_HEADER"] = "Jag saknar dig!"
texts["TROPHY3_DETAIL"] = "Min dörr är alltid öppen för dig."

texts["TROPHY4_TITLE"] = "Vinnaren är..."
texts["TROPHY4_DESCRIPTION"] = "Klara alla nivåer i Glada storkarna-butiken."
--texts["TROPHY4_COUNTER"] = "%p of %g days finished."
texts["TROPHY4_DESCRIPTION_ACHIEVED"] = "Klarade Glada storkarna-butiken."
texts["TROPHY4_HEADER"] = "Grattis på födelsedagen"
texts["TROPHY4_DETAIL"] = "Hoppas att alla dina önskningar slår in..."

texts["TROPHY5_TITLE"] = "En hemlig gäst"
texts["TROPHY5_DESCRIPTION"] = "Klara alla nivåer på Susans dagis."
--texts["TROPHY5_COUNTER"] = "%p of %g days finished."
texts["TROPHY5_DESCRIPTION_ACHIEVED"] = "Klarade Susans dagis."
texts["TROPHY5_HEADER"] = "God helg!"
texts["TROPHY5_DETAIL"] = "Vi kan väl ses de här speciella dagarna!"

texts["TROPHY6_TITLE"] = "Pressar för hårt"
texts["TROPHY6_DESCRIPTION"] = "Klara alla nivåer på Mary-Lynns spa."
--texts["TROPHY6_COUNTER"] = "%p of %g days finished."
texts["TROPHY6_DESCRIPTION_ACHIEVED"] = "Klarade Mary-Lynns spa."
texts["TROPHY6_HEADER"] = "Jag önskar dig allt gott"
texts["TROPHY6_DETAIL"] = "Grattis till ert nya liv tillsammans!"

texts["TROPHY7_TITLE"] = "En ovanlig doktor"
texts["TROPHY7_DESCRIPTION"] = "Klara alla nivåer på Little Creek-sjukhuset."
--texts["TROPHY7_COUNTER"] = "%p of %g days finished."
texts["TROPHY7_DESCRIPTION_ACHIEVED"] = "Klarade Little Creek-sjukhuset."
texts["TROPHY7_HEADER"] = "Krya på dig!"
texts["TROPHY7_DETAIL"] = "Vi behöver din gnista för att lysa upp våra liv!"

texts["TROPHY8_TITLE"] = "Livets mirakel"
texts["TROPHY8_DESCRIPTION"] = "Klara alla nivåer av bebisfesten hos familjen O'Malley."
--texts["TROPHY8_COUNTER"] = "%p of %g days finished."
texts["TROPHY8_DESCRIPTION_ACHIEVED"] = "Klarade bebisfesten hos familjen O'Malley."
texts["TROPHY8_HEADER"] = "Bebis ombord!"
texts["TROPHY8_DETAIL"] = "En ny välsignelse kom precis in våra liv!"

-- Other trophies
texts["TROPHY9_TITLE"] = "Sann hängivenhet"
texts["TROPHY9_DESCRIPTION"] = "Klara alla event i historien."
--texts["TROPHY9_COUNTER"] = "%p of %g mice found."
texts["TROPHY9_DESCRIPTION_ACHIEVED"] = "Klarade alla event i historien."
texts["TROPHY9_HEADER"] = "Jag älskar dig"
texts["TROPHY9_DETAIL"] = "Du inspirerar mig varje dag!"

texts["TROPHY10_TITLE"] = "Mammas shopping-kunskap"
texts["TROPHY10_DESCRIPTION"] = "Köp alla produkter från varje butik."
texts["TROPHY10_COUNTER"] = "%p av %g produkter köpta"
texts["TROPHY10_DESCRIPTION_ACHIEVED"] = "Köpte alla produkter från varje affär."
texts["TROPHY10_HEADER"] = "Tack, mamma!"
texts["TROPHY10_DETAIL"] = "Jag älskar dig, du är mitt allt!"

texts["TROPHY11_TITLE"] = "Arbetsam kock"
texts["TROPHY11_DESCRIPTION"] = "Köp alla menyuppgraderingar från varje meny."
texts["TROPHY11_COUNTER"] = "%p av %g uppgraderingar upplåsta"
texts["TROPHY11_DESCRIPTION_ACHIEVED"] = "Du låste upp upp alla produktuppgraderingar i alla kapitel."
texts["TROPHY11_HEADER"] = "Semesterdags!"
texts["TROPHY11_DETAIL"] = "Njut av din välförtjänta vila!"

texts["TROPHY12_TITLE"] = "Musfångare"
texts["TROPHY12_DESCRIPTION"] = "Hitta alla Carl-möss på varje nivå i spelet."
texts["TROPHY12_COUNTER"] = "%p av %g möss hittade."
texts["TROPHY12_DESCRIPTION_ACHIEVED"] = "Hittade alla Carl-möss på varje nivå i spelet."
texts["TROPHY12_HEADER"] = "Tack..."
texts["TROPHY12_DETAIL"] = "...för att du är dig själv."

texts["TROPHY13_TITLE"] = "Bästisar för evigt"
texts["TROPHY13_DESCRIPTION"] = "Ha 5 vänner som spelar spelet"
--texts["TROPHY13_COUNTER"] = "%p of %g memorable moments collected."
texts["TROPHY13_DESCRIPTION_ACHIEVED"] = "Hade 5 vänner som spelade spelet"
texts["TROPHY13_HEADER"] = "Min vän..."
texts["TROPHY13_DETAIL"] = "...Jag älskar dig som du är!"

texts["TROPHY14_TITLE"] = "Bland stjärnorna"
texts["TROPHY14_DESCRIPTION"] = "Lås upp alla tre stjärnor på varje nivå i spelet."
texts["TROPHY14_COUNTER"] = "%p av %g stjärnor upplåsta."
texts["TROPHY14_DESCRIPTION_ACHIEVED"] = "Du fick tre stjärnor på alla nivåer i spelet."
texts["TROPHY14_HEADER"] = "Gratulerar!"
texts["TROPHY14_DETAIL"] = "Du är bara fantastisk!"

texts["TROPHY15_TITLE"] = "Utmaning? Vilken utmaning?"
texts["TROPHY15_DESCRIPTION"] = "Lås upp alla tre stjärnor i alla utmaningar i spelet."
texts["TROPHY15_COUNTER"] = "%p av %g stjärnor upplåsta."
texts["TROPHY15_DESCRIPTION_ACHIEVED"] = "Låste upp alla tre stjärnor i alla utmaningar i spelet."
texts["TROPHY15_HEADER"] = "DU är BÄST"
texts["TROPHY15_DETAIL"] = "Ingen är som du!"

texts["TROPHY16_TITLE"] = "Färgglatt rum"
texts["TROPHY16_DESCRIPTION"] = "Använd diamanter för att köpa alla barnkammarmöbler."
texts["TROPHY16_COUNTER"] = "%p av %g föremål köpta."
texts["TROPHY16_DESCRIPTION_ACHIEVED"] = "Du köpte alla möbler och dekorationer till barnkammaren."
texts["TROPHY16_HEADER"] = "Fortsätt så!"
texts["TROPHY16_DETAIL"] = "Allt ditt hårda arbete lönar sig!"


-- Tutorial D15
texts["TUTORIAL_QUESTION"] = "Vill du lära dig grunderna i Delicious?"
texts["TUTORIAL_1"] = "Okej, vi kör!"
-- A customer group will spawn from the entrance
texts["TUTORIAL_2"] = "Först kommer kunderna..."
-- A customer sit at a table and start thinking. When the bubble pops in his/her head the first explanation will appear.
texts["TUTORIAL_3"] = "De läser menyn och beställer beroende på vad de vill ha."

-- A group of 2 Customers makes an order. It will be a single click and a compound. Another hint will appear
texts["TUTORIAL_4"] = "Kundernas tålamod går ner medan de väntar, leverera deras beställning innan de går arga."

texts["TUTORIAL_4_2"] = "Vi förbereder deras beställning. Välj munken!"
texts["TUTORIAL_4_3"] = "Nu gör vi klart beställningen och levererar den till dem!"
-- Player will have to deal herself with delivering the order (arrows will appear after a few seconds if they don't choose the products).  Once she chooses the product another hint will appear marking the tray.
texts["TUTORIAL_5"] = "Förberedda produkter lagras på din bricka. Tänk på att du bara kan ha en viss mängd av dem samtidigt!"
texts["TUTORIAL_5_2"] = "TA BORT"
-- Player delivers the full order
texts["TUTORIAL_6"] = "Fantastiskt!"
texts["TUTORIAL_6_2"] = "Om du levererar beställningen innan kunderna tappar några hjärtan, får de ett extra hjärta."
texts["TUTORIAL_6_3"] = "TA BORT"
-- Customers will eat at a fast pace, then the main customer will walk to the counter and the checkout bubble will pop
texts["TUTORIAL_7"] = "Kunderna är redo att betala! Gladare kunder ger mer dricks."

-- The player does the check out
texts["TUTORIAL_8"] = "Gladare kunder ger mer dricks. Vissa sorters kunder är dessutom generösare än andra. Håll ögonen öppna efter dem!"
texts["TUTORIAL_9"] = "Få poäng för att vinna stjärnor, få stjärnor för att klara nivån."

-- Player will have to clean the table
texts["TUTORIAL_10"] = "Städa borden, annars sitter kunderna inte vid dem!"

-- Emily will make a statement letting clear we are ready for the normal flow
texts["TUTORIAL_11"] = "Sådär ja! Du kan alltid titta i Så spelar du-sektionen i pausmenyn om du vill ha mer hjälp."

-- Facebook share
texts["THANKS_SHARING"] = "Tack för att du delade med dig!"
texts["SHARE_METAGAME"] = "Jag har precis inrett denna underbara barnkammare! Vill du göra din egen?"
texts["SHARE_POSTCARD"] = "Det finns ett Delicious Emily-vykort för alla tillfällen! Dela med dig av kärleken!"
texts["SHARE_END_GAME_TITLE"] = "Jag klarade detta underbara spel!"
texts["SHARE_END_GAME_DESCRIPTION"] = "Jag hittade alla hemliga meddelanden, hjälpte Emilys familj att återförenas och njöt av en fantastisk historia! Spela nu, så får du se själv! <3"
-- Customer support pop up
texts["CUSTOMER_SUPPORT_TITLE"] = "Kundtjänst"
texts["CUSTOMER_SUPPORT_TEXT"] = "Vill du påbörja en konversation med kundtjänsten?"

--' No need to translate
texts["MEMORABLE_MOMENT_PROGRESS"] = "%p/%g"
texts["TRUCK_WISSLE"] = "Whoomp Whoomp"
texts["PLAY_FULL_EPISODE_PACK_0"] = " "
texts["TITLE_HEADER"] = "Kapitel "
texts["TITLE_room1"] = "Oväntat besök"
texts["TITLE_room2"] = "Vinnaren är..."
texts["TITLE_room3"] = "En hemlig gäst"
texts["TITLE_room4"] = "Pressar för hårt"
texts["TITLE_room5"] = "En ovanlig doktor"
texts["TITLE_room6"] = "Livets mirakel"
texts["TITLE_room7"] = "Epilog"

texts["TITLE_2lines_room1"] = "Oväntat\nbesök"
texts["TITLE_2lines_room2"] = "Och vinnaren\när..."
texts["TITLE_2lines_room3"] = "En mystisk\ngäst"
texts["TITLE_2lines_room4"] = "Pressar\nför hårt"
texts["TITLE_2lines_room5"] = "En ovanlig\nläkare"
texts["TITLE_2lines_room6"] = "Livets\nmirakel"

--Texts that were supposed to be added in Batch 2 but aren't there.
texts["TROPHY_UNLOCK_EXPLANATION"] = "Emily vill belöna dig för dina dina bedrifter! Hon har ett vykort till dig, så att du kan skicka särskilda meddelanden till de du älskar. Varje vykort har en unik stil, så varför inte samla ihop alla!"
texts["TROPHY_UNLOCK_EXPLANATION_HEADER"] = "Vykort upplåst!"
texts["FACEBOOK_INCENTIVE_1"] = "Hej på dig! Nyfiken på vad som händer härnäst? Få alla spännande nyheter om framtida Delicious-släpp!"
texts["FACEBOOK_INCENTIVE_2"] = "Fastnar du på samma ställe? Jag hjälper dig med fantastiska tips och knep!"
texts["FACEBOOK_INCENTIVE_3"] = "Hej, hur mår du? Du kan få reda på allt om mig och min underbara familj!"




-- Menu sections titles:
texts["TITLE_HOWTOPLAY"] = "SÅ SPELAR DU"
texts["TITLE_SETTINGS"] = "INSTÄLLNINGAR"
texts["TITLE_CUSTOMERS"] = "KUNDER"
texts["TITLE_MOREGAMES"] = "FLER HISTORIER"
texts["TITLE_BUY"] = "KÖP SPELET"

-- Button Labels
texts["BUTTON_BACK"] = "Tillbaka"
texts["BUTTON_CANCEL"] = "Avbryt"
texts["BUTTON_CANCELDIFFICULTY"] = "Avbryt\nsvårighetsgrad"
texts["BUTTON_CLOSE"] = "Stäng"
texts["BUTTON_CONFIRMDIFFICULTY"] = "Bekräfta\nsvårighetsgrad"
texts["BUTTON_CONTINUE"] = "Fortsätt"
texts["BUTTON_USE"] = "Använd"
texts["BUTTON_DELETE"] = "Radera"
texts["BUTTON_LOGIN"] = "Logga in"
texts["BUTTON_LOGOUT"] = "Logga ut"
texts["BUTTON_MOREGAMES"] = "Fler historier"
texts["BUTTON_NEWPLAYER"] = "Ny spelare"
texts["BUTTON_NO"] = "Nej"
texts["BUTTON_NOT_NOW"] = "Inte nu"
texts["BUTTON_NOTHANKS"] = "Nej tack"
texts["BUTTON_OK"] = "Ok"
texts["BUTTON_PLAY"] = "Spela"
texts["BUTTON_REPLAY"] = "Spela om"
texts["BUTTON_SHARE"] = "Dela"
texts["BUTTON_INVITE"] = "Inbjudan"
texts["BUTTON_SEND"] = "Skicka"
texts["BUTTON_ASK"] = "Fråga"
texts["BUTTON_CHECK"] = "Kolla diamanter"
texts["BUTTON_TRYAGAIN"] = "Försök igen"
texts["BUTTON_YES"] = "Ja"
texts["BUTTON_MAP"] = "Till kartan"
texts["BUTTON_HOWTOPLAY"] = "Så spelar du"
texts["BUTTON_SUPPORT"] = "Support"
texts["BUTTON_CUSTOMERCAST"] = "Medverkande kunder"
texts["BUTTON_SETTINGS"] = "Inställningar"
texts["BUTTON_FACEBOOK"] = "Facebook"
texts["BUTTON_CREDITS"] = "Medverkande"
texts["BUTTON_EXIT"] = "Avsluta"
texts["BUTTON_BUY"] = "Köp!"
texts["BUTTON_BUYINAPP"] = "Köp episoder"
--To be DELETED
texts["BUTTON_SHOP"] = "Butik"

-- Special Stations and Special Gestures
texts["GESTURE_TAP"] = "PEKA"
texts["GESTURE_TAP_DESKTOP"] = "KLICKA"
texts["GESTURE_HOLD"] = "HÅLL"
texts["GESTURE_HOLD_DESKTOP"] = "HÅLL"
texts["GESTURE_RUB"] = "GNUGGA"
texts["GESTURE_RUB_DESKTOP"] = "GNUGGA"
texts["GESTURE_SWIPE"] = "DRA"
texts["GESTURE_SWIPE_DESKTOP"] = "DRA"

-- Neighborhood
texts["NEIGHBOR"] = "Granne"
texts["FRIEND"] = "Vän"
texts["NEIGHBORS_TITLE"] = "Grannskap"
texts["NEIGHBORS_JOIN_TITLE"] = "Gå med i grannskapet!" -- new
texts["BUTTON_NEIGHBORS"] = "Grannar"
texts["BUTTON_SEND_DIAMOND"] = "Skicka diamant"
texts["BUTTON_SELECT_ALL"] = "Välj allt"
texts["BUTTON_DESELECT_ALL"] = "Ångra alla val"
texts["BUTTON_FB_FRIENDS"] = "FB-kompisar"

texts["NEIGHBORS_DIAMOND_SENT"] = "Diamant skickad!"
texts["NEIGHBORS_DIAMOND_SENT_EXPLAIN"] = "Du kan skickar diamanter till varje granne en gång om dagen.\nBjud in fler vänner så ger de dig diamanter!"

texts["NEIGHBORS_INVITATION_SENT"] = "Inbjudan skickad!"
texts["NEIGHBORS_INVITATION_SENT_EXPLAIN"] = "Gratulerar, du skickade en diamant till en ny granne!\nOch glöm inte att fler grannar ger dig fler diamanter!"

texts["NEIGHBORS_DIAMOND_LIMIT"] = "Information"
texts["NEIGHBORS_DIAMOND_LIMIT_EXPLAIN"] = "Du kan bara skicka en diamant till varje vän var 24:e timme. Fler vänner betyder att du kan få fler diamanter varje dag!"

texts["NEIGHBORS_FACEBOOK_LOGIN"] = "Få diamanter från dina grannar!"
texts["NEIGHBORS_FACEBOOK_LOGIN_TEXT"] = "Gå med i grannskapet och bjud in dina vänner. Ni kan ge varandra gratis diamanter varje dag."
texts["NEIGHBORS_FACEBOOK_DISCLAIMER"] = "Vi postar aldrig något utan ditt tillstånd."

texts["NEIGHBORS_GIFT_RECEIVED"] = "Gåvor från dina grannar"
texts["NEIGHBORS_GIFT_BACK"] = "Skicka diamanter"


-- Completing screens
texts["ALL_SHOPS_TITLE"] = "Gratulerar!"
texts["ALL_SHOPS_DESC"] = "Du har köpt alla föremål i alla butiker i spelet! Visst är de vackra?"

texts["ALL_TROPHIES_TITLE"] = "Gratulerar!"
texts["ALL_TROPHIES_DESC"] = "Du har låst upp alla produkter till barnkammaren! Men i framtiden kanske du får en överraskning... Håll ögonen öppna!"

texts["ALL_TROPHIES_TITLE"] = "Gratulerar!"
texts["ALL_TROPHIES_DESC"] = "Du har låst upp alla produkter till barnkammaren! Men i framtiden kanske du får en överraskning... Håll ögonen öppna!"


-- System Permissions
texts["SYSTEM_PERMISSIONS_IOS_GALLERY"] = "Delicious behöver komma åt dina bilder"
texts["SYSTEM_PERMISSIONS_ANDROID_TITLE"] = "Tillstånd krävs"
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE"] = "Det här spelet kräver tillstånd för att komma åt våra datafiler, som finns på din \"external storage\"!\nSka vi be om tillstånd igen? Om du avbryter kommer spelet att avslutas."
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE_UNAVAILABLE"] = "Anslutning till \"external storage\" krävs om spelet ska kunna starta. Ställ in denna tillåtelse manuellt på din maskin.\nSpelet avslutas nu."


-- Download messages
texts["DOWNLOAD_START_ERROR_STORAGE_HEADER"] = "För lite lagringsutrymme"
texts["DOWNLOAD_START_ERROR_STORAGE"] = "Du har för lite ledigt lagringsutrymme på din enhet för det extrainnehåll som måste laddas ner. Var vänlig rensa %g MB lagringsutrymme och försök sedan igen."
texts["DOWNLOAD_START_ERROR_CONNECTION_HEADER"] = "Ingen internetanslutning"
texts["DOWNLOAD_START_ERROR_CONNECTION"] = "Du behöver en internetanslutning för att ladda ner extrainnehåll. Se till att du är ansluten till internet och försök därefter igen."
texts["DOWNLOAD_START_WARNING_WIFI_HEADER"] = "Extrainnehåll"
texts["DOWNLOAD_START_WARNING_WIFI"] = "%g MB extrainnehåll kommer att laddas ner. För att undvika fördröjningar eller extra dataavgifter, är det bäst att ansluta till ett Wi-Fi innan du fortsätter."
texts["DOWNLOAD_ERROR_STORAGE_HEADER"] = "För lite lagringsutrymme"
texts["DOWNLOAD_ERROR_STORAGE"] = "Du har slut på lagringsutrymme på din enhet. Vänligen rensa %g MB lagringsutrymme och tryck sedan på försök igen för att fortsätta nedladdningen."
texts["DOWNLOAD_ERROR_CONNECTION_HEADER"] = "Ingen internetanslutning"
texts["DOWNLOAD_ERROR_CONNECTION"] = "Det verkar som om du kopplats bort från internet. Kontrollera din internetanslutning och tryck sedan på försk igen för att fortsätta nedladdningen."
texts["DOWNLOAD_ERROR_INTERNAL_HEADER"] = "Ingen internetanslutning"
texts["DOWNLOAD_ERROR_INTERNAL"] = "Det verkar som om du kopplats bort från internet. Kontrollera din internetanslutning och tryck sedan på försk igen för att fortsätta nedladdningen."

texts["DOWNLOAD_RETRY"] = "Försök igen"
texts["DOWNLOAD_PROCEED"] = "Fortsätt"


-- Tips for loading screens
texts["LOADING_HINT1"] = "Försök servera kunder hela beställningen på en gång för att få extra poäng."
texts["LOADING_HINT2"] = "Servera kunderna snabbt för att få extra poäng."
texts["LOADING_HINT3"] = "Ta betalt av två eller fler kunder samtidigt."
texts["LOADING_HINT4"] = "Försök servera två kunder samtidigt."
texts["LOADING_HINT5"] = "Avsluta nivån med rena bord för att få extra poäng."
texts["LOADING_HINT6"] = "Håll borden rena, för att hindra att kunder går igen."
texts["LOADING_HINT7"] = "Fyll på produkter innan de tar slut."
texts["LOADING_HINT8"] = "Hitta och peka på musen för att få 100 extra poäng."
texts["LOADING_HINT9"] = "Försök peka i förväg för att rada upp jobb och spara lite tid."
texts["LOADING_HINT10"] = "Spendera dina shoppingpengar i butiken! Dekorationer du köper förbättrar din poäng."
texts["LOADING_HINT11"] = "Försök skapa knepiga varor innan en kund beställer dem."
texts["LOADING_HINT12"] = "Städa två eller fler bord i rad för att få extra poäng."
texts["LOADING_HINT13"] = "Vinn troféer och lås upp vykort att skicka till de du bryr dig om."
texts["LOADING_HINT14"] = "Tjäna diamanter för att uppgradera din barnkammare."
texts["LOADING_HINT15"] = "Vinn troféer och lås upp vykort att skicka till de du bryr dig om."
texts["LOADING_HINT16"] = "Tjäna diamanter för att uppgradera din barnkammare."
