--  TO DO:
--  Fill challenges/events description in restaurant 4 and above
texts["GAME_TITLE"] = "美味餐厅 - Emily 生命的奇迹"


-- Common texts
texts["dummy"] = "我是假人"
texts["LOADING"] = "正在加载..."
texts["QUIT_HEADER"] = "退出"
texts["QUESTION_QUIT"] = "您确定要退出吗？"
texts["CLICK_TO_CONTINUE"] = "点击继续…"
texts["DIGIT_GROUPING_SYMBOL"] = ","
texts["FRACTION_SYMBOL"] = "."
texts["VERSION_FMT"] = "版本：%s"
texts["TEXT_VERSION_FMT"] = "文本： %s（原文） - %s（译文）"
texts["SKIP"] = "跳过"
texts["SHIFT_CLOSED"] = "值班结束"
texts["LEVEL_COMPLETEd_HEADER"] = "完成的关卡"
texts["LEVEL_FAILED_HEADER"] = "重试"

--Minigames in story
texts["MINIGAME_TIP_GRAB1"] = "准备 Paige 的早餐"
texts["MINIGAME_TIP_DELIVER1"] = "给 Paige 上早餐"
texts["MINIGAME_TIP_HEARTBEAT"] = "辨别婴儿清晰的心跳"
texts["MINIGAME_HEARTBEAT_ALLISON1"] = "嗯...我们再试一次。"
texts["MINIGAME_HEARTBEAT_ALLISON2"] = "我们越来越接近了..."
texts["MINIGAME_HEARTBEAT_ALLISON3"] = "就在那儿！"
texts["MINIGAME_TIP_SONOGRAM"] = "调整超声波滑动条来得到清晰的图像"
texts["MINIGAME_SONOGRAM_ALLISON1"] = "也许我们该把它再移动一点儿..."
texts["MINIGAME_SONOGRAM_ALLISON2"] = "差不多了..."
texts["MINIGAME_SONOGRAM_ALLISON3"] = "噢，拜托！我差点就成功了。"
texts["MINIGAME_TIP_SPOTS"] = "找到红色知更鸟"
texts["MINIGAME_SPOTS_PAIGE1"] = "他喜欢这个地方！"
texts["MINIGAME_SPOTS_PAIGE2"] = "也许在房子里面..."
texts["MINIGAME_SPOTS_PAIGE3"] = "这里怎么样...？"
texts["MINIGAME_TIP_MINIGESTURE"] = "关掉烤箱"
texts["MINIGAME_TIP_MINIGESTURE_BONZO"] = "按医生说的去做"
texts["MINIGAME_TIP_DELIVER2"] = "接电话"
texts["MINIGAME_TIP_DELIVER3"] = "按照 Allison 的指示"
texts["MINIGAME_TIP_DELIVER4"] = "抓住垫子"

texts["MINIGAME_TIP_DRAG"] = "帮助 Paige 象大人一样骑车"

-- Secret
texts["SECRET_DISTANCE"] = "距离"
texts["SECRET_METERS"] = "%sm"
texts["SECRET_COINS"] = "采到的花：%s"
texts["NO_HIGHSCORES"] = "无高分..."


-- Error messages
texts["ERROR"] = "错误"
texts["ERROR_HELP"] = "对于下列错误，请联系您购买该游戏的商店要求帮助："
texts["ERROR_NO_DRIVER"] = "未安装视频驱动程序。"
texts["ERROR_WRONG_DIRECTX"] = "DirectX 版本不正确。需要 DirectX 9 或更高版本。"
texts["ERROR_NO_HARDWARESUPPORT"] = "不支持硬件加速游戏。"
texts["ERROR_OUT_OF_MEMORY"] = "显卡内存不足。尝试将显示器切换为 16 位颜色。"
texts["ERROR_WRONG_DRIVER"] = "显卡驱动程序未能正确运行。请尝试安装最新版本。"


-- Downloads
texts["DOWNLOAD_PACKAGE"] = "正在下载文件"
texts["DOWNLOAD_PERCENTAGE"] = "%.1f%%"
texts["DOWNLOAD_ROAMING"] = "你正在使用漫游网络。你想下载软件包\"%s\"吗？"
texts["DOWNLOAD_INSUFFICIENT_SPACE"] = "安装此包的空间不足。请清理一些空间。"
texts["DOWNLOAD_MB"] = "（%.2f MB）"
texts["DOWNLOAD_FREE_SPACE"] = "（%.2f MB 剩余）"
texts["DOWNLOAD_NOT_CONNECTED"] = "您未连接互联网。请连接互联网并重试。"
texts["DOWNLOAD_MANIFEST_ERROR"] = "在尝试配置您的下载文件时发生错误。请重试或与技术支持人员联系。"
texts["DOWNLOAD_DL_ERROR"] = "在下载\"%s\"时发生错误。请重试或与技术支持人员联系。"
texts["DOWNLOAD_INSTALL_ERROR"] = "在尝试安装下载文件时发生错误。请重试或与技术支持人员联系。"


texts["CONTENT_STATUS"] = "目录状态"


-- iCloud
--texts["ENABLE_ICLOUD_HEADER"] = "iCloud"
--texts["ENABLE_ICLOUD"] = "Do you want to synchronize your progress between devices using iCloud?"
texts["TURN_ON_ICLOUD"] = "要同步您的玩家数据，请在\"设置\"app 中打开 iCloud。"


-- Player selection
texts["TURN_ON_AUDIO"] = "打开音效更好玩！"
texts["ENTER_YOUR_NAME"] = "在此输入您的姓名："
texts["REMOVE_PLAYER_HEADER"] = "删除玩家"
texts["REMOVE_PLAYER"] = "您确定要删除所选玩家吗？"
texts["PLAYER_SELECT"] = "选择您的姓名："


-- Settings
texts["DIFFICULTY"] = "难度"
texts["EASY"] = "新手"
texts["MEDIUM"] = "正常"
texts["HARD"] = "专家"
texts["AUDIO"] = "音频"
texts["FULLSCREEN"] = "以全屏模式玩游戏"
texts["SHOW_HINTS"] = "显示游戏提示"
texts["SETTINGS_SOUND"] = "声音"
texts["SETTINGS_MUSIC"] = "音乐"


texts["DIFFICULTY_ADVISE_HEADER"] = "专家模式"
texts["DIFFICULTY_ADVISE"] = "我们强烈建议您先玩过普通模式，再开始玩专家模式，因为全新的专家模式比之前安装的版本要难得多！"
texts["DIFFICULTY_WARNING_HEADER"] = "专家模式"
texts["DIFFICULTY_WARNING"] = "别说我们没提醒过你！"


texts["DIFFICULTY_DESCRIPTION1"] = "在新手模式中，分数已经降低，顾客也更有耐心。这种模式适合那些喜欢以自己的速度玩完所有游戏的人。"
texts["DIFFICULTY_DESCRIPTION2"] = "普通模式需要中等技能，并提出传统的挑战。挑战、目标和顾客的耐心程度都处于常规水平。这种模式适合主流玩家。"
texts["DIFFICULTY_DESCRIPTION3"] = "专家模式将提出重大的挑战。顾客没什么耐心，挑战更加棘手，调整的关卡和制定的目标更具挑战性。这种模式适合专家玩家，他们为了达到完美毫不介意重玩关卡。"


texts["DIFFICULTY_PROPOSE_HEADER"] = "恭喜！"
texts["DIFFICULTY_PROPOSE"] = "您已完成了普通模式！您想试试我们改进后新推出的专家模式吗？"


texts["ALPHA_END_HEADER"] = "已玩完测试版"
texts["ALPHA_END"] = "你已玩完了测试版的\n《美味餐厅 - Emily 的瓶中信笺》。\n\n感谢您参与游戏！\n请务必填写调查问卷 - 您的反馈将改善每位玩家的最终体验！"
texts["BETA_END_HEADER"] = "测试版已完成"
texts["BETA_END"] = "你已玩完了测试版的\n《美味餐厅 - Emily 的瓶中信笺》。\n请务必填写调查问卷 - 您的反馈将改善每位玩家的最终体验。"


-- Menu
texts["GOTO_MAP_HEADER"] = "返回地图"
texts["GOTO_MAP"] = "您确定要返回地图页面吗？"
texts["RETRY_LEVEL_HEADER"] = "重玩关卡"
texts["RETRY_LEVEL"] = "您确定要重玩该关卡吗？"


-- Facebook Dialog
texts["FB_DIALOG_HEADER"] = "加入美味餐厅粉丝团"
texts["FB_DIALOG_DESC"] = "您即将加入《美味餐厅》在 Facebook 上的粉丝页面！\n（当您返回时，您的游戏将仍在运行。）"
texts["FACEBOOK_LOGIN_REWARD_TEXT"] = "马上获得 5 颗钻石！"
texts["FACEBOOK_LOGIN_REWARD_2_TEXT"] = "登录至："
texts["FACEBOOK_LOGIN_INFO_TEXT"] = "· 赠送钻石给您的朋友！\n· 从他们那里收到钻石！\n·分享您喜欢的时刻！"
texts["FACEBOOK_LOGIN_ADVICE_TEXT"] = "（没有您的许可，我们不会发布任何信息。）" -- to be removed


-- Game
texts["DAY"] = "关卡："
texts["EPISODE"] = "关卡："
texts["CHALLENGE"] = "挑战"
texts["SCORE"] = "得分："
texts["EVENT"] = "活动"
texts["EPISODE_VALUE"] = "%s-%s"
texts["HIGHSCORE"] = "高分："


texts["DELIVER_FULL_ORDER"] = "整份\n订单"
texts["DELIVER_FULL_ORDER_FMT"] = "+%s"
texts["DELIVER_COMBO"] = "连\n续"
texts["DELIVER_COMBO_FMT"] = "+%s"
texts["DELIVER_COMBO_EXTRA_FMT"] = "%s"


texts["CHECKOUT_FMT"] = "订单"
texts["CHECKOUT_TIP_FMT"] = "%s"
texts["CHECKOUT_COMBO"] = "组合！"
texts["CHECKOUT_COMBO_FMT"] = "+%s"
texts["CHECKOUT_CHOICE_TIP"] = "选择\n提示"
texts["CHECKOUT_CHOICE_TIP_BONUS_FMT"] = "+%s"
texts["CHECKOUT_MOOD"] = "小费"
texts["CHECKOUT_MOOD_TIP"] = "+%s"
texts["QUICK_BONUS"] = "快点！"
texts["QUICK_BONUS_FMT"] = "+%s"
texts["CLEAN_BONUS"] = "连续\n清理"
texts["CLEAN_BONUS_TIP"] = "+%s"
texts["CLEAN_All_TABLES_BONUS"] = "清理桌子！"
texts["CLEAN_All_TABLES_BONUS_TIP"] = "+%s"
texts["BONUS_HEART"] = "心"
texts["BONUS_HEARTS"] = "心"
texts["BONUS_HEART_VAL"] = "+%s"

-- Mice
texts["MOUSE_FOUND_BASE"] = "老鼠分数："
texts["MOUSE_FOUND"] = "找到老鼠"
texts["MOUSE_FOUND_FMT"] = "+%s"
texts["MOUSE_FOUND_WITHOUT_SCORE"] = "找到老鼠"


-- Events
texts["EVENT_COMPLETED"] = "活动已完成！"
texts["EVENT_SCORE_ONE_DONE"] = "得分："
texts["EVENT_SCORE_ONE_DONE_FMT"] = "+%s"
texts["EVENT_SCORE_ALL_DONE"] = "全都完成了！"
texts["EVENT_SCORE_ALL_DONE_FMT"] = "+%s 奖励"


-- Map
texts["NEW_EPISODE_AVAILABLE"] = "新章节\n已推出"
texts["EPISODE_DOWNLOADING_STAR"] = "收到\n新章节"
texts["NO_INTERNET_TITLE"] = "哎呦！"
texts["NO_INTERNET_SUBTITLE"] = "需要连接互联网"
texts["NO_INTERNET_RED_DESC"] = "您需要连接互联网方可继续。请查看您的安全设置。可能是您的防火墙阻挡了《美味餐厅 - Emily 的希望和恐惧》连接我们的在线商店。我们发现 Zone Alarm、Norton Internet Security 或 Windows 的内置防火墙等程序可能导致发生此问题。"
texts["NO_INTERNET_GREEN_DESC"] = "首先，请检查您是否连接互联网。如果您当前已连接互联网而问题仍然存在，请查看您的防火墙设置并允许游戏连接到互联网。我们的所有游戏保证没有病毒，所以您更改设置是绝对安全的。如果您不知道如何操作，请打开您的防火墙的帮助页面，或向家人、朋友或电脑专家求助。"
texts["NO_UPDATE_TITLE"] = "哎呦！"
texts["NO_UPDATE_SUBTITLE"] = "发生错误"
texts["NO_UPDATE_DESC"] = "请稍后再试"
texts["FETCHUPDATE_DIALOG_HEADER"] = "新章节"
texts["FETCHUPDATE_DIALOG_DESC"] = "要开始新章节，需要关闭游戏。\n它将自动重启并开始玩您的新章节。"
texts["HEARTS_TO_GO_TEXT"] = "\"直到难忘时刻\"将解锁！"
texts["MOREDELICIOUS_DIALOG_HEADER"] = "更加美味"
texts["MOREDELICIOUS_DIALOG_DESC"] = "您即将访问《美味餐厅》的网页。\n（当您返回时，您的游戏将仍在运行。）"
texts["METAGAME_LOCKED_DESC"] = "您完成第 4 个关卡后将可使用您的钻石。惊喜在此等待着您！"

-- Map Overlay
texts["WELCOME"] = "欢迎"
texts["WELCOME_FMT"] = "欢迎 %s！"
texts["WELCOME_BACK_FMT"] = "欢迎返回 %s！"
texts["CLICK_TO_CHANGE_PLAYER"] = "单击此处更改玩家名称..."


-- Score Dialog
texts["SCORE_TITLE"] = "关卡已通过"
texts["SCORE_SCORE_TODAY"] = "您的分数："
texts["SCORE_SUBTITLE"] = "餐厅 %e - 关卡 %d"
texts["SCORE_SHOPPINGMONEY"] = "购物资金："
texts["SCORE_1STAR"] = "一星"
texts["SCORE_2STAR"] = "二星"
texts["SCORE_3STAR"] = "三星"

-- In-app purchases
texts["BUTTON_RESTORE"] = "恢复"
texts["PLAY_FULL_RESTAURANT"] = "玩整个餐厅"
texts["BUY_GAME_ERROR"] = "我们十分抱歉！要购买游戏，请检查您的互联网连接，并再试一次。谢谢您参与游戏！"
texts["PLAY_FULL_EPISODES_PACK_1"] = "购买 6 章中的第 2 章，价格为 %s"
texts["PLAY_FULL_EPISODES_PACK_2"] = "购买 6 章中的第 3 章和第 4 章，价格为 %s"
texts["PLAY_FULL_EPISODES_PACK_3"] = "购买剩余章节（第 5 章和第 6 章），价格为 %s"
texts["PLAY_FULL_GAME"] = "购买整个游戏可享优惠，价格为 %s"
texts["PLAY_FULL_GAME_1"] = "玩 65 个故事关卡，加上 26 个挑战关卡"
texts["PLAY_FULL_GAME_2"] = "在 8 个迷人的地点揭示 14 条秘密讯息"
texts["PLAY_FULL_GAME_3"] = "发现 O'Malleys 一家人能不能在意大利找到 Vitto 爷爷"
texts["PLAY_FULL_GAME_4"] = "收集钻石来装饰 Emily 宝宝的儿童房！"
texts["PLAY_FULL_GAME_5"] = "赢得奖杯，畅玩刺激的每日挑战！"

-- iOS Text
texts["PLAY_FULL_EPISODE_PACK_4"] = "获得下一章节"
texts["PLAY_FULL_EPISODE_PACK_5"] = "购买第 3 章+第 4 章，价格为 4,99 美元"

-- GameCenter
texts["GAMECENTER_CONNECT_FAILED_HEADER"] = "游戏中心"
texts["GAMECENTER_CONNECT_FAILED"] = "未能连接游戏中心。\n\n如果您想连接游戏中心，请从您的主界面打开游戏中心 App，用您的游戏中心身份资料登录。"
texts["GAMECENTER_CONNECT_FAILED_HEADER_ANDROID"] = "Google Play Games"
texts["GAMECENTER_CONNECT_FAILED_ANDROID"] = "未能连接到 Google Play Games。\n\n如果您想连接到 Google Play Games，请从您的主界面打开 Google Play Games 应用，用您的 Google Play Games 凭据登录。"

-- How To Play Dialog
-- 1 orders
texts["HELP_TEXT_1"] = "选择服务台上的相应产品，准备顾客所点的项目。\n\n 一些产品只需点击一次即可拿取，而..."
-- 2 compounds and restocks
texts["HELP_TEXT_2"] = "…另一些产品需要多次操作方可准备完毕。此外，某些产品可能需要您频率补充。\n"
-- 3 tray
texts["HELP_TEXT_3"] = "您准备好的产品装在盘子里，直接点击产品即可扔弃它们。\n"
-- 4 serving and mood
texts["HELP_TEXT_4"] = "确保您的顾客不用等候太久，否则他们不会留下小费，甚至可能会发火并离开。\n"
-- 5 gestures
texts["HELP_TEXT_5"] = "一些服务台会要求您完全一个迷你游戏，帮助顾客和角色完成他们的动作。\n"
-- 6 check out
texts["HELP_TEXT_6"] = "就餐完毕后，客户会走近柜台付钱。点击收银机为柜台前面的顾客结帐。\n\n顾客越高兴，给的小费就越多。\n"
-- 7 tips
texts["HELP_TEXT_7"] = "有些顾客给的小费会比其他人多，请留意柜台上的硬币，盯住那些大方的顾客！\n"
-- 8 clean
texts["HELP_TEXT_8"] = "顾客就餐完毕后别忘了点击脏餐桌来清理它。\n在餐厅内安排一位清洁工可节省很多时间，让主人公安心投入工作。\n"
-- 9 combos
texts["HELP_TEXT_9"] = "有些行动会让你获得额外分数：\n· 在柜台一次性为多位顾客结帐。\n· 一次性上齐顾客点的所有产品。\n· 连续上齐多位顾客点的产品。\n· 快速服务顾客。\n· 连续清理多张餐桌。\n· 一天下来店里干净整洁。\n"
-- 10 entertainer
texts["HELP_TEXT_10"] = "朋友和家庭成员通常扮演艺人的角色。艺人可将就餐顾客的心情恢复 1 心。\n点击艺人，然后再点击餐桌，即可将她/他派到餐桌旁.\n"
-- 11 shop
texts["HELP_TEXT_11"] = "在各章的商店里花掉您的购物资金！有些物品提供额外的奖励，而其他物品则可让游戏更容易一点。\n"
-- 12 menu chooser
texts["HELP_TEXT_12"] = "供应大量同类产品可解锁备选产品，这些产品会为您带来特殊的好处。确保在开始某个关卡时选好您的菜单。\n"
-- 13 metagame
texts["HELP_TEXT_13"] = "花费钻石来定制儿童房并与朋友分享！\n"
-- 14 daily challenge
texts["HELP_TEXT_14"] = "日常挑战每日更改，务必在新的挑战开始之前赢得钻石！\n"
-- 15 trophies
texts["HELP_TEXT_15"] = "播洒爱心！赢取奖杯明信片，与您所爱的人分享它们。\n您可用个人信息定制它们。"

-- TIPS
	-- General tips
texts["HINT_TIP"] = "小费"
texts["HINT_INSTRUCTION"] = "游戏说明"
texts["TrayFull"] = "您的托盘满了。在您可以添加新物品时之前，您必须交付或清除一些物品。"
texts["DirtyTables"] = "如果所有餐桌坐满人或没有清理，想就坐用餐的顾客会离开。务必快速招待您的顾客并清理脏餐桌。"
texts["WrongItemOnTray"] = "您可以点击您不需要的某件物品，将它从托盘上清除。"
texts["TrayIntroduction"] = "留意这个托盘。您制作的所有物品存放在此处，且空间有限。点击一位顾客来交付物品。"
texts["EntertainerTutorial"] = "家人和朋友可以帮助您娱乐顾客，让他们的心情好起来。\n选择一位艺人，再选择一张有人的桌子，把艺人送到那里。"
texts["MeltingProducts"] = "如果您把冰袋留在托盘上太长时间，它会融化。"

	-- Diamond introduction tips
texts["DIAMONDS_INTRODUCTION"] = "您可在一些关卡赢取钻石。\n\n完成第四个关卡，即可开始用钻石购买超棒的物品。" -- It points to the diamond in level 1 on the map
texts["CHALLENGE_MAP"] = "挑战关卡将给予您钻石作为奖励。我们来试试这个！"

	-- Menu Chooser tips
texts["FIRST_PRODUCT_UNLOCK1"] = "您已解锁了产品升级！这种产品准备起来更快。"
texts["FIRST_PRODUCT_UNLOCK2"] = "把这个替代产品加入您的菜单，开始供应它。"
texts["FIRST_PRODUCT_UNLOCK3"] = "选择一种产品，查看那个位置可放置哪些替代产品。"
texts["FIRST_PRODUCT_CHOOSER1"] = "一些产品仍被锁定。\n\n选择一种被锁产品，查看如何将它解锁。"
texts["FIRST_PRODUCT_CHOOSER2"] = "菜单选择就是这样！如果准备好了，可随时点击\"开玩\"。"

	-- Shop tips
texts["SHOP_INTRODUCTION1"] = "欢迎光临商店！购买装饰品来改善您的场所，并得到更高的分数。"
texts["SHOP_INTRODUCTION2"] = "选择这种装饰来查看它对您的场所会有什么样的影响。" -- forces clicking in the bouquet
texts["SHOP_INTRODUCTION3"] = "我们买下它吧！" -- to be removed

	-- Metagame tips
texts["METAGAME_HINT_2_1"] = "您已解锁了儿童房！我们去看看！"
texts["METAGAME_HINT_2_3"] = "您可在此花费钻石来定制儿童房。\n\n我们来看看墙纸有哪些选项！"
texts["METAGAME_HINT_2_4"] = "一些物品有不同的颜色可选。选择一种颜色来预览它。"
texts["METAGAME_HINT_2_5"] = "点击此处购买这种漂亮的壁纸。"
texts["METAGAME_HINT_2_6"] = "花费钻石来解锁更多装饰品，尝试不同的组合并分享您的儿童房！"

    -- Neighbors tips
texts["NEIGHBORS_INTRODUCTION1"] = "加入社区！每天一次，您可以向朋友赠送钻石作为礼物！"
texts["NEIGHBORS_INTRODUCTION2"] = "你查看过你的社区了吗？"

    -- Daily Challenges tips
texts["DAILY_INTRODUCTION1"] = "您已解锁了每日挑战！"
texts["DAILY_INTRODUCTION2"] = "您可以每 24 小时玩一个新挑战，来考验您的能力和赢取更多钻石。"

	-- Mouse
texts["MOUSE_TIP"] = "老鼠 Carl 将在故事的每个关卡出现。找到它来得到额外的 100 分。"

	-- Stations
texts["STATION_GESTURE_TIP"] = "这些烹饪学员需要您的帮助。\n 遵照指示完成迷你游戏。"
texts["STATION_CATALOG_TIP"] = "坐在桌边的顾客在决定他们要点什么之前，将先订购目录册。"
texts["STATION_DROPPER_KID_TIP"] = "孩子们将把一些玩具四处乱放。把它们捡起来，这样其他孩子就可以玩它们了。"
texts["STATION_BATH_TIP"] = "泉水中的顾客总是在出来之前要毛巾。"
texts["STATION_HOSPITAL_BED_TIP"] = "我们的孕妇将一直要求您清理他们的餐桌，在他们发火之前快点清理！"


-- Family Tree
texts["FAMILY_TREE_HEADER_0"] = "Angela 的\n时装狂热"
texts["FAMILY_TREE_EXPANDED_HEADER_0"] = "绚丽风采 - Angela 的时装狂热"
texts["FAMILY_TREE_SUBTITLE_0"] = "做好参加世纪时装大赛的准备了吗？"
texts["FAMILY_TREE_TEXT_0"] = "畅玩《绚丽风采》 - Angela 时装系列的第 2 季。Angela 遭遇丈夫背叛，并丢了工作，她即将放弃自己的梦想。直到她遇到了一生难得的惊喜..."
texts["FAMILY_TREE_HEADER_1"] = "Angela 的\n高中同学会"
texts["FAMILY_TREE_EXPANDED_HEADER_1"] = "绚丽风采 - Angela 的高中同学会"
texts["FAMILY_TREE_SUBTITLE_1"] = "在回忆的长廊里漫步！"
texts["FAMILY_TREE_TEXT_1"] = "为了给倒霉的舞会挽回一点面子，Angela 决定组织一次班级同学会！但是当她的高中宿敌突然出现时，情况急转直下，更加糟糕了..."
texts["FAMILY_TREE_HEADER_2"] = "Emily 的\n圣诞颂歌"
texts["FAMILY_TREE_EXPANDED_HEADER_2"] = "美味餐厅 - Emily 的圣诞颂歌"
texts["FAMILY_TREE_SUBTITLE_2"] = "与 O’Malleys 一起展开魔幻之旅！"
texts["FAMILY_TREE_TEXT_2"] = "Emily 和家人动身前往一处漂亮的小屋度假。结果，他们的列车之旅可能会节外生枝，让他们遇到到新的朋友，展开出人意料的冒险...与 Emily 一起踏上这场温馨之旅吧！"
texts["FAMILY_TREE_HEADER_3"] = "Emily 的\n瓶中信笺"
texts["FAMILY_TREE_EXPANDED_HEADER_3"] = "美味餐厅 - Emily 的瓶中信笺"
texts["FAMILY_TREE_SUBTITLE_3"] = "Emily 前往意大利！"
texts["FAMILY_TREE_TEXT_3"] = "畅玩《美味餐厅》 - Emily 餐厅游戏系列的第 13 季。Emily 听说她失踪的祖父已被找到，整个家族可以团聚了！唯一的问题是，有些家庭成员多年来一直尽力避免遇到对方…"
texts["FAMILY_TREE_HEADER_4"] = "Sally 的美发沙龙"
texts["FAMILY_TREE_EXPANDED_HEADER_4"] = "Sally 的美发沙龙 - 美容秘诀"
texts["FAMILY_TREE_SUBTITLE_4"] = "Sally 回来了！"
texts["FAMILY_TREE_TEXT_4"] = "Sally 回来了，这使得 Snuggford 更加美丽，一次一个发型！当 Sally 发现自己早已失去的爱情消失后，她和 François 踏上了旅程，寻找她的梦中情郎..."
texts["FAMILY_TREE_HEADER_5"] = "玛丽的\n烹饪激情"
texts["FAMILY_TREE_EXPANDED_HEADER_5"] = "大厨玛丽 - 烹饪激情"
texts["FAMILY_TREE_SUBTITLE_5"] = "帮助玛丽追求她的梦想！"
texts["FAMILY_TREE_TEXT_5"] = "发现新的烹饪冒险！玛丽供职于一家律师事务所，但这并未让她感到快乐...事实上，她整天梦想着当一名厨师！她是否有勇气追求自己的梦想呢？"
texts["FAMILY_TREE_HEADER_6"] = "凯尔丝医生\n宠物救援"
texts["FAMILY_TREE_EXPANDED_HEADER_6"] = "凯尔丝医生 - 宠物救援 911"
texts["FAMILY_TREE_SUBTITLE_6"] = "成为一名兽医，照顾宠物！"
texts["FAMILY_TREE_TEXT_6"] = "兽医毕业生 Amy 决定离开祖父的兽医诊所，在纽约一家诊所找份工作。在这座城市里她是否有能力如愿以偿呢？在这场温馨的冒险之旅中照顾好招人喜爱的宠物们！"
texts["FAMILY_TREE_HEADER_7"] = "医院热潮"
texts["FAMILY_TREE_EXPANDED_HEADER_7"] = "中心医院 - 医院热潮"
texts["FAMILY_TREE_SUBTITLE_7"] = "帮助 Allison 面对她不幸的过去！"
texts["FAMILY_TREE_TEXT_7"] = "当 Allison 接到她妈妈的一通电话时，她感到不知所措。她已经二十多年没见过她妈妈了！为什么在这么多年之后，她要联系 Allison 呢？只有一个办法能找出答案..."
texts["FAMILY_TREE_HEADER_8"] = ""
texts["FAMILY_TREE_EXPANDED_HEADER_8"] = "中心医院　- 治愈时光"
texts["FAMILY_TREE_SUBTITLE_8"] = ""
texts["FAMILY_TREE_TEXT_8"] = ""
texts["FAMILY_TREE_EXPANDED_HEADER_9"] = "美味餐厅 - Emily 的瓶中信笺"
texts["FAMILY_TREE_SUBTITLE_9"] = ""
texts["FAMILY_TREE_TEXT_9"] = ""
texts["FAMILY_TREE_EXPANDED_HEADER_10"] = "绚丽风采 - Angela 的高中同学会"
texts["FAMILY_TREE_SUBTITLE_10"] = ""
texts["FAMILY_TREE_TEXT_10"] = ""
texts["FAMILY_TREE_HEADER_11"] = ""
texts["FAMILY_TREE_EXPANDED_HEADER_11"] = "绚丽风采 - Angela 的甜蜜报复"
texts["FAMILY_TREE_SUBTITLE_11"] = ""
texts["FAMILY_TREE_TEXT_11"] = ""


-- Day Start
texts["DAY_START_CHALLENGE_HEADER"] = "挑战 %d-%d"
texts["DAY_START_HEADER"] = "关卡 %d"
texts["GOALS"] = "目标"
texts["1STAR_SCORE"] = "一星得分"
texts["2STAR_SCORE"] = "二星得分"
texts["3STAR_SCORE"] = "三星得分"
texts["HOST_CHALLENGE"] = "挑战"
texts["SHOPPING_MONEY"] = "购物资金"
texts["PRODUCT_UNLOCKED"] = "已解锁产品"
texts["MOUSE"] = "老鼠"
texts["NO_SHOPPING_MONEY"] = "-"
texts["REWARD_AMOUNT"] = "x%d"

--Game - Score Labels
texts["SCORE_1STAR_REACHED"] = "已达到一星！"
texts["SCORE_2STAR_REACHED"] = "已达到二星！"
texts["SCORE_3STAR_REACHED"] = "已达到三星！"
-- Game - Floaters
texts["MONEY_1STAR_REACHED"] = "已达到一星！"
texts["MONEY_2STAR_REACHED"] = "已达到二星！"
texts["MONEY_3STAR_REACHED"] = "已达到三星！"

texts["GESTURE_COMPLETE"] = "完成！"

-- Object introduction
texts["NEW_PRODUCT"] = "新\n产品"
texts["NEW_TABLE"] = "新\n餐桌"
texts["NEW_KAYAK"] = "全新！\n皮艇"
texts["BIGGER_TABLE"] = "更大的\n桌子"
texts["BIGGER_TRAY"] = "更大的\n托盘"
texts["UNLOCKED_CLEANER"] = "已解锁\n清洁工"
texts["UNLOCKED_ENTERTAINER"] = "已解锁\n艺人"
texts["UNLOCKED_RESTOCKER"] = "已解锁\n厨房帮工"
texts["NEW_STYLE"] = "新\n风格"
texts["NEW_UPGRADE"] = "新\n升级"
texts["NEW_ENTERTAINER"] = "新\n艺人"
texts["NEW_NEW"] = "全新！"
texts["NEW_INGREDIENT_UPGRADE"] = "更加\n美味！+%s"

-- Product Choice UI
texts["PRODUCT_CHOICE_TITLE"] = "选择您的菜单"

-- Product Choice Menu Popup
texts["PRODUCT_UNLOCK_PROGRESS"] = "已供应 %g 中的 %p 个。"
texts["PRODUCT_UNLOCKED_FMT"] = "%s 已解锁。"
texts["PRODUCT_EFFECT_noburn"] = "慢慢烧"
texts["PRODUCT_EFFECT_nospill"] = "慢慢溢出"
texts["PRODUCT_EFFECT_nomelt"] = "隔热"
texts["PRODUCT_EFFECT_quickfry"] = "快速油炸"
texts["PRODUCT_EFFECT_quickprep"] = "快速准备"
-- DO NOT TRANSLATE texts["PRODUCT_EFFECT_stockdouble"] = "Quick Stock Time"
texts["PRODUCT_EFFECT_stockmax"] = "大量存货"
texts["PRODUCT_EFFECT_tip"] = "额外提示"
texts["PRODUCT_EFFECT_highmood"] = "情绪奖励"
texts["PRODUCT_EFFECT_efficientstock"] = "双倍补货"
texts["PRODUCT_EFFECT_growfast"] = "快速增长"
texts["PRODUCT_EFFECT_quickrestock"] = "快速补货"
texts["PRODUCT_EFFECT_doublemood"] = "大额情绪奖励"
texts["PRODUCT_CHOOSER_MENU_INFO_TITLE"] = "信息"
-- Category unlock goals room 1
texts["PRODUCT_UNLOCK_room1_pg_single1"] = "柠檬水"
texts["PRODUCT_UNLOCK_room1_pg_single2"] = "蛋糕"
texts["PRODUCT_UNLOCK_room1_pg_single3"] = "甜甜圈"
texts["PRODUCT_UNLOCK_room1_pg_single6"] = "烹饪书"
texts["PRODUCT_UNLOCK_room1_pg_restock1"] = "一锅料理"
texts["PRODUCT_UNLOCK_room1_pg_restock2"] = "乳蛋饼"
texts["PRODUCT_UNLOCK_room1_pg_compound1"] = "吐司"
texts["PRODUCT_UNLOCK_room1_pg_compound2"] = "薄饼"
texts["PRODUCT_UNLOCK_room1_pg_timer1"] = "冰糕"
texts["PRODUCT_UNLOCK_room1_pg_timer2"] = "烧烤菜肴"
-- Product Titles Room 1
texts["PRODUCT_TITLE_room1_pg_single1"] = "柠檬水"
texts["PRODUCT_TITLE_room1_pg_single2"] = "蛋糕"
texts["PRODUCT_TITLE_room1_pg_single3"] = "甜甜圈"
texts["PRODUCT_TITLE_room1_pg_single6"] = "烹饪书"
texts["PRODUCT_TITLE_room1_pg_restock1"] = "大锅菜"
texts["PRODUCT_TITLE_room1_pg_restock2"] = "乳蛋饼"
texts["PRODUCT_TITLE_room1_pg_compound1"] = "吐司"
texts["PRODUCT_TITLE_room1_pg_compound2"] = "薄饼"
texts["PRODUCT_TITLE_room1_pg_timer1"] = "冰糕"
texts["PRODUCT_TITLE_room1_pg_timer2"] = "烧烤菜肴"
-- Product Names Room 1
texts["PRODUCT_room1_pg_single1-a"] = "柠檬水"
texts["PRODUCT_room1_pg_single1-b"] = "粉色柠檬水"
texts["PRODUCT_room1_pg_single2-a"] = "巧克力蛋糕"
texts["PRODUCT_room1_pg_single2-b"] = "柠檬蛋糕"
texts["PRODUCT_room1_pg_single2-c"] = "红丝绒蛋糕"
texts["PRODUCT_room1_pg_single3-a"] = "蓝色糖釉甜甜圈"
texts["PRODUCT_room1_pg_single3-b"] = "粉色糖釉甜甜圈"
texts["PRODUCT_room1_pg_single3-c"] = "白色糖釉甜甜圈"
texts["PRODUCT_room1_pg_single6-a"] = "经典意大利食谱"
texts["PRODUCT_room1_pg_single6-b"] = "\"我的味觉生活\""
texts["PRODUCT_room1_pg_restock1-a"] = "蔬菜"
texts["PRODUCT_room1_pg_restock1-b"] = "意大利肉酱面"
texts["PRODUCT_room1_pg_restock1-c"] = "炖菜"
texts["PRODUCT_room1_pg_restock2-a"] = "乳酪甜椒乳蛋饼"
texts["PRODUCT_room1_pg_restock2-b"] = "西红柿香蒜酱乳蛋饼"
texts["PRODUCT_room1_pg_compound1-a"] = "鳄梨吐司"
texts["PRODUCT_room1_pg_compound1-b"] = "淡吐司"
texts["PRODUCT_room1_pg_compound1-c"] = "茄子吐司"
texts["PRODUCT_room1_pg_compound2-a"] = "奶油煎饼"
texts["PRODUCT_room1_pg_compound2-b"] = "黑莓煎饼"
texts["PRODUCT_room1_pg_compound2-c"] = "蔓越莓煎饼"
texts["PRODUCT_room1_pg_timer1-a"] = "香蕉冰糕"
texts["PRODUCT_room1_pg_timer1-b"] = "巧克力冰糕"
texts["PRODUCT_room1_pg_timer1-c"] = "浆果冰糕"
texts["PRODUCT_room1_pg_timer2-a"] = "烤蔬菜"
texts["PRODUCT_room1_pg_timer2-b"] = "金枪鱼排"
texts["PRODUCT_room1_pg_timer2-c"] = "烤肉串"

-- Category unlock goals room 2
texts["PRODUCT_UNLOCK_room2_pg_singleclick8"] = "目录"
texts["PRODUCT_UNLOCK_room2_pg_singleclick11"] = "毛绒动物"
texts["PRODUCT_UNLOCK_room2_pg_singleclick10"] = "摇铃"
texts["PRODUCT_UNLOCK_room2_pg_restock7"] = "奶瓶"
texts["PRODUCT_UNLOCK_room2_pg_compound1"] = "泰迪熊"
texts["PRODUCT_UNLOCK_room2_pg_compound2"] = "杯装蛋糕"
texts["PRODUCT_UNLOCK_room2_pg_restock9"] = "橡胶动物"
texts["PRODUCT_UNLOCK_room2_pg_compound3"] = "婴儿服装"
texts["PRODUCT_UNLOCK_room2_pg_compound4"] = "婴儿服装"
texts["PRODUCT_UNLOCK_room2_pg_timer3"] = "热饮"
texts["PRODUCT_UNLOCK_room2_pg_singleclick13"] = "围兜"
-- Category Titles room 2
texts["PRODUCT_TITLE_room2_pg_singleclick8"] = "目录"
texts["PRODUCT_TITLE_room2_pg_singleclick11"] = "毛绒动物"
texts["PRODUCT_TITLE_room2_pg_singleclick10"] = "摇铃"
texts["PRODUCT_TITLE_room2_pg_restock7"] = "奶瓶"
texts["PRODUCT_TITLE_room2_pg_compound1"] = "泰迪熊"
texts["PRODUCT_TITLE_room2_pg_compound2"] = "杯装蛋糕"
texts["PRODUCT_TITLE_room2_pg_restock9"] = "橡胶动物"
texts["PRODUCT_TITLE_room2_pg_compound3"] = "婴儿服装"
texts["PRODUCT_TITLE_room2_pg_compound4"] = "婴儿服装"
texts["PRODUCT_TITLE_room2_pg_timer3"] = "热饮"
texts["PRODUCT_TITLE_room2_pg_singleclick13"] = "围兜"
-- Product Names Room 2
texts["PRODUCT_room2_pg_singleclick8-a"] = "\"一切为了你的宝宝\""
texts["PRODUCT_room2_pg_singleclick8-b"] = "\"新生的喜悦\""
texts["PRODUCT_room2_pg_singleclick11-a"] = "小马毛绒玩具"
texts["PRODUCT_room2_pg_singleclick11-b"] = "小猫毛绒玩具"
texts["PRODUCT_room2_pg_singleclick11-c"] = "章鱼毛绒玩具"
texts["PRODUCT_room2_pg_singleclick10-a"] = "沙锤"
texts["PRODUCT_room2_pg_singleclick10-b"] = "行星拨浪鼓"
texts["PRODUCT_room2_pg_singleclick10-c"] = "花朵摇铃"
texts["PRODUCT_room2_pg_restock7-a"] = "奶瓶"
texts["PRODUCT_room2_pg_restock7-b"] = "人体工学奶瓶"
texts["PRODUCT_room2_pg_restock7-c"] = "双翼奶瓶"
texts["PRODUCT_room2_pg_compound1-a"] = "熊"
texts["PRODUCT_room2_pg_compound1-b"] = "熊猫"
texts["PRODUCT_room2_pg_compound2-a"] = "彩色杯装蛋糕"
texts["PRODUCT_room2_pg_compound2-b"] = "心形巧克力杯装蛋糕"
texts["PRODUCT_room2_pg_restock9-a"] = "鸭子"
texts["PRODUCT_room2_pg_restock9-b"] = "企鹅"
texts["PRODUCT_room2_pg_restock9-c"] = "猫头鹰"
texts["PRODUCT_room2_pg_compound3-a"] = "绿色连体衣"
texts["PRODUCT_room2_pg_compound3-b"] = "粉色连体衣"
texts["PRODUCT_room2_pg_compound4-a"] = "黄色连体衣"
texts["PRODUCT_room2_pg_compound4-b"] = "蓝色连体衣"
texts["PRODUCT_room2_pg_timer3-a"] = "咖啡"
texts["PRODUCT_room2_pg_timer3-b"] = "茶"
texts["PRODUCT_room2_pg_timer3-c"] = "卡布奇诺咖啡"
texts["PRODUCT_room2_pg_singleclick13-a"] = "围嘴"
texts["PRODUCT_room2_pg_singleclick13-b"] = "小猪围兜"
texts["PRODUCT_room2_pg_singleclick13-c"] = "云朵围嘴"

-- Category unlock goals room 3
texts["PRODUCT_UNLOCK_room3_pg_single1"] = "饮品"
texts["PRODUCT_UNLOCK_room3_pg_single2"] = "故事书"
texts["PRODUCT_UNLOCK_room3_pg_single3"] = "教育类玩具"
texts["PRODUCT_UNLOCK_room3_pg_single4"] = "建构类玩具"
texts["PRODUCT_UNLOCK_room3_pg_single5"] = "动物玩具"
texts["PRODUCT_UNLOCK_room3_pg_compound"] = "美术类工具"
texts["PRODUCT_UNLOCK_room3_pg_restock1"] = "汽车玩具"
texts["PRODUCT_UNLOCK_room3_pg_restock2"] = "洋娃娃"
texts["PRODUCT_UNLOCK_room3_pg_timer1"] = "饮品"
texts["PRODUCT_UNLOCK_room3_pg_special1"] = "尿布"
texts["PRODUCT_UNLOCK_room3_pg_potato"] = "机器人"
texts["PRODUCT_UNLOCK_room3_pg_trio"] = "水果沙拉"
-- Category Titles room 3
texts["PRODUCT_TITLE_room3_pg_single1"] = "饮品"
texts["PRODUCT_TITLE_room3_pg_single2"] = "故事书"
texts["PRODUCT_TITLE_room3_pg_single3"] = "教育类玩具"
texts["PRODUCT_TITLE_room3_pg_single4"] = "建构类玩具"
texts["PRODUCT_TITLE_room3_pg_single5"] = "动物玩具"
texts["PRODUCT_TITLE_room3_pg_compound"] = "美术类工具"
texts["PRODUCT_TITLE_room3_pg_restock1"] = "汽车玩具"
texts["PRODUCT_TITLE_room3_pg_restock2"] = "洋娃娃"
texts["PRODUCT_TITLE_room3_pg_timer1"] = "饮品"
texts["PRODUCT_TITLE_room3_pg_special1"] = "尿布"
texts["PRODUCT_TITLE_room3_pg_potato"] = "机器人"
texts["PRODUCT_TITLE_room3_pg_trio"] = "水果沙拉"
-- Product Names Room 3
texts["PRODUCT_room3_pg_single1-a"] = "橙汁"
texts["PRODUCT_room3_pg_single1-b"] = "蔬果冰沙"
texts["PRODUCT_room3_pg_single1-c"] = "健康冰沙"
texts["PRODUCT_room3_pg_single2-a"] = "数学真有趣"
texts["PRODUCT_room3_pg_single2-b"] = "超级 ABC"
texts["PRODUCT_room3_pg_single3-a"] = "铃鼓"
texts["PRODUCT_room3_pg_single3-b"] = "木琴"
texts["PRODUCT_room3_pg_single4-a"] = "塑料积木"
texts["PRODUCT_room3_pg_single4-b"] = "木制积木"
texts["PRODUCT_room3_pg_single5-a"] = "乌龟数字玩具"
texts["PRODUCT_room3_pg_single5-b"] = "绵羊数字玩具"
texts["PRODUCT_room3_pg_compound-a"] = "纸张"
texts["PRODUCT_room3_pg_compound-b"] = "黑板"
texts["PRODUCT_room3_pg_compound-c"] = "企鹅板"
texts["PRODUCT_room3_pg_restock1-a"] = "飞机"
texts["PRODUCT_room3_pg_restock1-b"] = "卡车"
texts["PRODUCT_room3_pg_restock2-a"] = "恐龙"
texts["PRODUCT_room3_pg_restock2-b"] = "Ann 洋娃娃"
texts["PRODUCT_room3_pg_timer1-a"] = "温热的巧克力"
texts["PRODUCT_room3_pg_timer1-b"] = "温馨的可可"
texts["PRODUCT_room3_pg_timer1-c"] = "绿薄荷可可"
texts["PRODUCT_room3_pg_special1-a"] = "云朵尿布"
texts["PRODUCT_room3_pg_special1-b"] = "兔子尿布"
texts["PRODUCT_room3_pg_potato-a"] = "爱的机器人"
texts["PRODUCT_room3_pg_potato-b"] = "拥抱机器人"
texts["PRODUCT_room3_pg_trio-a"] = "阳光综合沙拉"
texts["PRODUCT_room3_pg_trio-b"] = "Z能量综合沙拉"

-- Category unlock goals room 4
texts["PRODUCT_UNLOCK_room4_pg_drink"] = "迎宾饮品"
texts["PRODUCT_UNLOCK_room4_pg_juice"] = "柠檬汁"
texts["PRODUCT_UNLOCK_room4_pg_towel"] = "毛巾"
texts["PRODUCT_UNLOCK_room4_pg_mask"] = "面具"
texts["PRODUCT_UNLOCK_room4_pg_aromatics"] = "香薰蜡烛"
texts["PRODUCT_UNLOCK_room4_pg_tea"] = "茶"
texts["PRODUCT_UNLOCK_room4_pg_massage"] = "按摩器"
texts["PRODUCT_UNLOCK_room4_pg_ice"] = "冰袋"
texts["PRODUCT_UNLOCK_room4_pg_soap"] = "肥皂"
texts["PRODUCT_UNLOCK_room4_pg_snack"] = "米糕"
-- Product Titles Room 4
texts["PRODUCT_TITLE_room4_pg_drink"] = "迎宾饮品"
texts["PRODUCT_TITLE_room4_pg_juice"] = "柠檬汁"
texts["PRODUCT_TITLE_room4_pg_towel"] = "毛巾"
texts["PRODUCT_TITLE_room4_pg_mask"] = "面具"
texts["PRODUCT_TITLE_room4_pg_aromatics"] = "香薰蜡烛"
texts["PRODUCT_TITLE_room4_pg_tea"] = "茶"
texts["PRODUCT_TITLE_room4_pg_massage"] = "按摩器"
texts["PRODUCT_TITLE_room4_pg_ice"] = "冰袋"
texts["PRODUCT_TITLE_room4_pg_soap"] = "肥皂"
texts["PRODUCT_TITLE_room4_pg_snack"] = "米糕"
-- Product Names Room 4
texts["PRODUCT_room4_pg_drink-a"] = "黑莓饮品"
texts["PRODUCT_room4_pg_drink-b"] = "薄荷茶"
texts["PRODUCT_room4_pg_juice-a"] = "柠檬汁"
texts["PRODUCT_room4_pg_juice-b"] = "橙汁"
texts["PRODUCT_room4_pg_juice-c"] = "酸橙汁"
texts["PRODUCT_room4_pg_towel-a"] = "超细纤维毛巾"
texts["PRODUCT_room4_pg_towel-b"] = "手工棉毛巾"
texts["PRODUCT_room4_pg_mask-a"] = "滋润面膜"
texts["PRODUCT_room4_pg_mask-b"] = "去角质面膜"
texts["PRODUCT_room4_pg_aromatics-a"] = "水果蜡烛"
texts["PRODUCT_room4_pg_aromatics-b"] = "花朵蜡烛"
texts["PRODUCT_room4_pg_aromatics-c"] = "香味蜡烛"
texts["PRODUCT_room4_pg_tea-a"] = "葵花茶"
texts["PRODUCT_room4_pg_tea-b"] = "木槿茶"
texts["PRODUCT_room4_pg_tea-c"] = "甘菊茶"
texts["PRODUCT_room4_pg_tea-d"] = "薄荷茶"
texts["PRODUCT_room4_pg_massage-a"] = "木制按摩器"
texts["PRODUCT_room4_pg_massage-b"] = "人体工学按摩器"
texts["PRODUCT_room4_pg_ice-a"] = "颈部冰袋"
texts["PRODUCT_room4_pg_ice-b"] = "冰面具"
texts["PRODUCT_room4_pg_soap-a"] = "浴皂"
texts["PRODUCT_room4_pg_soap-b"] = "香皂"
texts["PRODUCT_room4_pg_snack-a"] = "白米糕"
texts["PRODUCT_room4_pg_snack-b"] = "火腿及果酱米糕"
texts["PRODUCT_room4_pg_snack-c"] = "三文鱼及乳酪米糕"

-- Category unlock goals room 5
texts["PRODUCT_UNLOCK_room5_pg_juice"] = "果汁"
texts["PRODUCT_UNLOCK_room5_pg_fruit"] = "点心"
texts["PRODUCT_UNLOCK_room5_pg_accessory"] = "毯子"
texts["PRODUCT_UNLOCK_room5_pg_thermometer"] = "温度计"
texts["PRODUCT_UNLOCK_room5_pg_cloths"] = "衣物"
texts["PRODUCT_UNLOCK_room5_pg_yogurt"] = "酸奶"
texts["PRODUCT_UNLOCK_room5_pg_pills"] = "药片"
texts["PRODUCT_UNLOCK_room5_pg_printer"] = "打印机"
texts["PRODUCT_UNLOCK_room5_pg_coffee"] = "咖啡"
texts["PRODUCT_UNLOCK_room5_pg_bottles"] = "配件"
-- Product Titles Room 5
texts["PRODUCT_TITLE_room5_pg_juice"] = "果汁"
texts["PRODUCT_TITLE_room5_pg_fruit"] = "点心"
texts["PRODUCT_TITLE_room5_pg_accessory"] = "毯子"
texts["PRODUCT_TITLE_room5_pg_thermometer"] = "温度计"
texts["PRODUCT_TITLE_room5_pg_cloths"] = "衣物"
texts["PRODUCT_TITLE_room5_pg_yogurt"] = "酸奶"
texts["PRODUCT_TITLE_room5_pg_pills"] = "药片"
texts["PRODUCT_TITLE_room5_pg_printer"] = "打印机"
texts["PRODUCT_TITLE_room5_pg_coffee"] = "咖啡"
texts["PRODUCT_TITLE_room5_pg_bottles"] = "配件"
-- Product Names Room 5
texts["PRODUCT_room5_pg_juice-a"] = "柠檬薄荷汁"
texts["PRODUCT_room5_pg_juice-b"] = "草莓冰沙"
texts["PRODUCT_room5_pg_juice-c"] = "黄色弥猴桃冰沙"
texts["PRODUCT_room5_pg_fruit-a"] = "苹果"
texts["PRODUCT_room5_pg_fruit-b"] = "葡萄"
texts["PRODUCT_room5_pg_fruit-c"] = "坚果"
texts["PRODUCT_room5_pg_accessory-a"] = "普通毛毯"
texts["PRODUCT_room5_pg_accessory-b"] = "舒适毛毯"
texts["PRODUCT_room5_pg_accessory-c"] = "可爱毛毯"
texts["PRODUCT_room5_pg_thermometer-a"] = "模拟温度计"
texts["PRODUCT_room5_pg_thermometer-b"] = "数码温度计"
texts["PRODUCT_room5_pg_cloths-a"] = "病号服"
texts["PRODUCT_room5_pg_cloths-b"] = "拖鞋"
texts["PRODUCT_room5_pg_yogurt-a"] = "谷物酸奶"
texts["PRODUCT_room5_pg_yogurt-b"] = "红色水果酸奶"
texts["PRODUCT_room5_pg_yogurt-c"] = "巧克力酸奶"
texts["PRODUCT_room5_pg_pills-a"] = "药片"
texts["PRODUCT_room5_pg_pills-b"] = "产前维生素"
texts["PRODUCT_room5_pg_printer-a"] = "放射照影"
texts["PRODUCT_room5_pg_printer-b"] = "超声心动图"
texts["PRODUCT_room5_pg_printer-c"] = "婴儿生态学"
texts["PRODUCT_room5_pg_coffee-a"] = "浓咖啡"
texts["PRODUCT_room5_pg_coffee-b"] = "拿铁咖啡"
texts["PRODUCT_room5_pg_coffee-c"] = "卡布奇诺咖啡"
texts["PRODUCT_room5_pg_bottles-a"] = "检查套装"
texts["PRODUCT_room5_pg_bottles-b"] = "妊娠护理套装"

-- Category unlock goals room 6
texts["PRODUCT_UNLOCK_room6_pg_cookie"] = "饼干"
texts["PRODUCT_UNLOCK_room6_pg_memento"] = "礼物"
texts["PRODUCT_UNLOCK_room6_pg_punch"] = "派对饮品"
texts["PRODUCT_UNLOCK_room6_pg_jam"] = "果酱"
texts["PRODUCT_UNLOCK_room6_pg_macaroon"] = "马卡龙"
texts["PRODUCT_UNLOCK_room6_pg_cake"] = "多层蛋糕"
texts["PRODUCT_UNLOCK_room6_pg_cotton"] = "棉花糖"
texts["PRODUCT_UNLOCK_room6_pg_icecream"] = "冰淇淋"
texts["PRODUCT_UNLOCK_room6_pg_cupcake"] = "杯装蛋糕"
-- Product Titles Room 6
texts["PRODUCT_TITLE_room6_pg_cookie"] = "饼干"
texts["PRODUCT_TITLE_room6_pg_memento"] = "礼物"
texts["PRODUCT_TITLE_room6_pg_punch"] = "派对饮品"
texts["PRODUCT_TITLE_room6_pg_jam"] = "果酱"
texts["PRODUCT_TITLE_room6_pg_macaroon"] = "马卡龙"
texts["PRODUCT_TITLE_room6_pg_cake"] = "多层蛋糕"
texts["PRODUCT_TITLE_room6_pg_cotton"] = "棉花糖"
texts["PRODUCT_TITLE_room6_pg_icecream"] = "冰淇淋"
texts["PRODUCT_TITLE_room6_pg_cupcake"] = "杯装蛋糕"
-- Product Names Room 6
texts["PRODUCT_room6_pg_cookie-a"] = "巧克力碎片蛋糕"
texts["PRODUCT_room6_pg_cookie-b"] = "心形饼干"
texts["PRODUCT_room6_pg_cookie-c"] = "果酱三明治饼干"
texts["PRODUCT_room6_pg_memento-a"] = "蓝色明信片"
texts["PRODUCT_room6_pg_memento-b"] = "粉色明信片"
texts["PRODUCT_room6_pg_memento-c"] = "糖果奶瓶"
texts["PRODUCT_room6_pg_memento-d"] = "糖果袋"
texts["PRODUCT_room6_pg_punch-a"] = "鸭子迎婴聚会潘趣酒"
texts["PRODUCT_room6_pg_punch-b"] = "粉色女士柠檬水"
texts["PRODUCT_room6_pg_punch-c"] = "接骨木花起泡饮料"
texts["PRODUCT_room6_pg_jam-a"] = "菠萝酱"
texts["PRODUCT_room6_pg_jam-b"] = "葡萄酱"
texts["PRODUCT_room6_pg_jam-c"] = "草莓酱"
texts["PRODUCT_room6_pg_macaroon-a"] = "黑莓马卡龙"
texts["PRODUCT_room6_pg_macaroon-b"] = "橙子马卡龙"
texts["PRODUCT_room6_pg_macaroon-c"] = "蓝熊马卡龙"
texts["PRODUCT_room6_pg_cake-a"] = "红丝绒蛋糕"
texts["PRODUCT_room6_pg_cake-b"] = "巧克力奶油蛋糕"
texts["PRODUCT_room6_pg_cotton-a"] = "经典棉花糖"
texts["PRODUCT_room6_pg_cotton-b"] = "花朵形状棉花糖"
texts["PRODUCT_room6_pg_icecream-a"] = "华夫饼干杯冰淇淋"
texts["PRODUCT_room6_pg_icecream-b"] = "香蕉船"
texts["PRODUCT_room6_pg_cupcake-a"] = "饼干杯装蛋糕"
texts["PRODUCT_room6_pg_cupcake-b"] = "蜂蜜杯装蛋糕"
texts["PRODUCT_room6_pg_cupcake-c"] = "巧克力杯装蛋糕"
texts["PRODUCT_room6_pg_cupcake-d"] = "草莓杯装蛋糕"

-- Shop global values
texts["SHOP_NOT_ENOUGH_MONEY"] = "钱不够购买此物品"

-- Shop Items Room 1
texts["shop_room1_cleaner_TITLE"] = "清洁套装"
texts["shop_room1_cleaner_DESCRIPTION"] = "Emily 始终欢迎有人帮忙！刷子、水桶和一双手套是 Evelyn 帮她的忙所需要的一切东西。"
texts["shop_room1_entertainer_TITLE"] = "厨师帽"
texts["shop_room1_entertainer_DESCRIPTION"] = "这个亮白色的厨师帽是 Edward 施展烹饪绝技的完美配件。"
texts["shop_room1_walkspeed_TITLE"] = "特制地板蜡"
texts["shop_room1_walkspeed_DESCRIPTION"] = "Emily 用这瓶\"特制地板蜡\"给鞋底打蜡后，会在地板上行走如飞。"
texts["shop_room1_moodtable_TITLE"] = "绿色垫子"
texts["shop_room1_moodtable_DESCRIPTION"] = "这些舒服的垫子是为了让您的顾客心情好起来而制作的。\nEmily 特别的绿色图案让他们感觉更加温馨。"
texts["shop_room1_cookerslot_TITLE"] = "烤盘"
texts["shop_room1_cookerslot_DESCRIPTION"] = "越多越开心！用这个超级高效的不粘平底锅制作更多美味的烤肉。"
texts["shop_room1_checkoutcombo_TITLE"] = "雅致的桌布"
texts["shop_room1_checkoutcombo_DESCRIPTION"] = "那些雅致的桌布将让顾客更加慷慨！同时为几位顾客结帐以增加您的赢利。"
texts["shop_room1_quickduration_TITLE"] = "爱的花束"
texts["shop_room1_quickduration_DESCRIPTION"] = "粉色玫瑰，红色郁金香... 无需加快速度以得到快速服务小费，因这些美丽的鲜花而心怀爱意的顾客将给您额外的时间！"
texts["shop_room1_mouseshowtime_TITLE"] = "厨师 Carl"
texts["shop_room1_mouseshowtime_DESCRIPTION"] = "厨师 Carl 毛绒玩具将让我们的老鼠朋友露面更长时间。"
-- Shop Items Room 2
texts["shop_room2_quickbonus_TITLE"] = "气球拱门"
texts["shop_room2_quickbonus_DESCRIPTION"] = "穿过这个气派的气球拱门，进入孕妇的世界。得到快速接待的顾客将给您额外奖励！"
texts["shop_room2_moodcribs_TITLE"] = "新墙漆"
texts["shop_room2_moodcribs_DESCRIPTION"] = "借助这种新墙漆，让制作婴儿床和观看它们的的顾客心情愉快起来！"
texts["shop_room2_fastcleaning_TITLE"] = "The Happy Storks 的垫子和桌布"
texts["shop_room2_fastcleaning_DESCRIPTION"] = "有了这些漂亮的桌布和这些顶级垫子，清理工作变得轻松起来。"
texts["shop_room2_walkspeed_TITLE"] = "特制地板光亮剂"
texts["shop_room2_walkspeed_DESCRIPTION"] = "\"特制地板光亮剂\"是你想在商店的完美地板上快速行进时的首选之物。"
texts["shop_room2_moodcounter_TITLE"] = "糖果罐"
texts["shop_room2_moodcounter_DESCRIPTION"] = "让顾客的生活更甜蜜！在柜台点单的顾客吃了这些糖果会更开心，开心更久。"
texts["shop_room2_chaincombo_TITLE"] = "梦幻地毯"
texts["shop_room2_chaincombo_DESCRIPTION"] = "这些顾客感到十分舒适，他们将在您连续接待他们时给您更大的奖励。"
texts["shop_room2_moodstarttable_TITLE"] = "欢乐气球"
texts["shop_room2_moodstarttable_DESCRIPTION"] = "这些迷人的气球将让坐在桌边的顾客保持开心更长时间。"
texts["shop_room2_mouseshowrate_TITLE"] = "Carl 宝宝"
texts["shop_room2_mouseshowrate_DESCRIPTION"] = "Carl 宝宝毛绒玩具让 Carl 更多次离开它的藏身之处。"
-- Shop Items Room 3
texts["shop_room3_fastcleaning_TITLE"] = "铅笔盒"
texts["shop_room3_fastcleaning_DESCRIPTION"] = "合理安排是快速清理的关键！用那些铅笔盒让一切井然有序。"
texts["shop_room3_moodbabies_TITLE"] = "婴儿旋转木马"
texts["shop_room3_moodbabies_DESCRIPTION"] = "在宝宝的婴儿床上安装这些色彩鲜艳的婴儿旋转木马，让您的宝宝开心更长时间。"
texts["shop_room3_moodstartplayground_TITLE"] = "有趣的地垫"
texts["shop_room3_moodstartplayground_DESCRIPTION"] = "这些新地垫可让孩子们的想象力飞起来，使其更久才会掉下第一颗心。"
texts["shop_room3_walkspeed_TITLE"] = "特制托儿所消毒剂"
texts["shop_room3_walkspeed_DESCRIPTION"] = "有了\"特制托儿所消毒剂\"，您不必担心细菌，只要专心照顾那些孩子就行了！"
texts["shop_room3_cleancombo_TITLE"] = "Susan 的学位"
texts["shop_room3_cleancombo_DESCRIPTION"] = "Susan 的保育员学位时刻提醒她要完美无缺地完成工作。把它保存好并连续清理桌子将得到更多奖励。"
texts["shop_room3_checkoutcombo_TITLE"] = "花朵地毯"
texts["shop_room3_checkoutcombo_DESCRIPTION"] = "孩子们看到柜台的那些花朵地毯时将感到有趣。他们会在您连续接待他们时回报给您更多的爱。"
texts["shop_room3_chaincombo_TITLE"] = "Trolly Land 树屋彩灯"
texts["shop_room3_chaincombo_DESCRIPTION"] = "树上亮闪闪的彩灯将在您连续接待几个孩子时提高您的赢利。"
texts["shop_room3_mouseshowtime_TITLE"] = "Carl 宝宝"
texts["shop_room3_mouseshowtime_DESCRIPTION"] = "Carl 宝宝毛绒玩具将让真正的老鼠露面更长时间。"
-- Shop Items Room 4
texts["shop_room4_fastcleaning_TITLE"] = "萨提亚熏香"
texts["shop_room4_fastcleaning_DESCRIPTION"] = "萨提亚熏香净化了水疗馆的空气！多亏有了这种清新的香味，清洁工作将更加容易！"
texts["shop_room4_entertainer_TITLE"] = "西塔琴"
texts["shop_room4_entertainer_DESCRIPTION"] = "音乐可以驯服野兽，而 Francois 是位西塔琴演奏专家！让他演奏一些轻松的音乐。"
texts["shop_room4_moodpool_TITLE"] = "金色孕妇雕像"
texts["shop_room4_moodpool_DESCRIPTION"] = "这尊恢宏的金色孕妇雕像将让泡温泉的顾客开心起来。"
texts["shop_room4_walkspeed_TITLE"] = "特制防滑地板处理剂"
texts["shop_room4_walkspeed_DESCRIPTION"] = "有了\"特制防滑地板处理剂\"，您就不用担心在地板上滑倒，只要比之前更快地接待顾客就好。"
texts["shop_room4_quickbonustime_TITLE"] = "令人放松的植物"
texts["shop_room4_quickbonustime_DESCRIPTION"] = "放松是获得良好平衡的途径。顾客将更加放松，这样您将有额外的时间来获取快速服务奖励！"
texts["shop_room4_checkoutcombo_TITLE"] = "禅意地垫"
texts["shop_room4_checkoutcombo_DESCRIPTION"] = "这些地垫遵循了色彩疗法原则。在您一次为多位顾客结帐时赢得更多奖励。"
texts["shop_room4_customerextra_TITLE"] = "管铃"
texts["shop_room4_customerextra_DESCRIPTION"] = "管铃的声音将多吸引一位顾客。"
texts["shop_room4_mouseshowrate_TITLE"] = "运动员 Carl"
texts["shop_room4_mouseshowrate_DESCRIPTION"] = "运动员 Carl 毛绒玩具让 Carl 更多次离开它的藏身之处。"
-- Shop Items Room 5
texts["shop_room5_fastcleaning_TITLE"] = "医院地毯"
texts["shop_room5_fastcleaning_DESCRIPTION"] = "新的防尘地毯和拖鞋让房间更易于清洁。"
texts["shop_room5_chaincombo_TITLE"] = "软木板"
texts["shop_room5_chaincombo_DESCRIPTION"] = "顾客将乐于阅读您放置于这块板上的因连续接待几位顾客而得到的赞誉，并给予您这种赞誉。"
texts["shop_room5_moodbeds_TITLE"] = "枕头和毯子"
texts["shop_room5_moodbeds_DESCRIPTION"] = "丝绸般光滑的床单有助于让躺在床上的患者心情好起来。"
texts["shop_room5_moodcounter_TITLE"] = "花园喷泉"
texts["shop_room5_moodcounter_DESCRIPTION"] = "房间的外观体现了自然和安宁，让在柜台等候的顾客感到更加轻松。"
texts["shop_room5_walkspeed_TITLE"] = "特制消声地板蜡"
texts["shop_room5_walkspeed_DESCRIPTION"] = "专业保健人员使用\"特制消声地板蜡\"来悄无声息地在医院四处跑动。"
texts["shop_room5_cleancombo_TITLE"] = "芳香的鲜花"
texts["shop_room5_cleancombo_DESCRIPTION"] = "芳香的鲜花将清洁工作更加容易和令人满意，尤其是在您连续清洁几个地方的时候。"
texts["shop_room5_fastprinter_TITLE"] = "先进的打印机"
texts["shop_room5_fastprinter_DESCRIPTION"] = "使用这台高科技打印机，以超快的速度打印您的\n文档副本。现在是米色和粉色的！"
texts["shop_room5_mouseshowtime_TITLE"] = "Carl 医生"
texts["shop_room5_mouseshowtime_DESCRIPTION"] = "Carl 医生毛绒玩具将让真正的老鼠露面更长时间。"
-- Shop Items Room 6
texts["shop_room6_fastcleaning_TITLE"] = "特殊场合桌布"
texts["shop_room6_fastcleaning_DESCRIPTION"] = "这些桌布只在特殊场合使用。顾客将更有耐心，如果得到快速接待，他们将支付更多小费。"
texts["shop_room6_entertainer_TITLE"] = "Antonio 的魔术表演套装"
texts["shop_room6_entertainer_DESCRIPTION"] = "Antonio 绝对知道一些魔术技巧！他的到场让婴儿派对更加欢乐。"
texts["shop_room6_walkspeed_TITLE"] = "特制复合地板蜡"
texts["shop_room6_walkspeed_DESCRIPTION"] = "让您能在铺着镶木地板的起居室冲刺的完美地板蜡。相信\"特制镶木地板蜡\"吧，您永远不会受骗。"
texts["shop_room6_moodtables_TITLE"] = "新生儿花束"
texts["shop_room6_moodtables_DESCRIPTION"] = "那些花束甜美的芬芳将让坐在桌边的顾客高兴起来。"
texts["shop_room6_checkoutcombo_TITLE"] = "波尔卡圆点桌布"
texts["shop_room6_checkoutcombo_DESCRIPTION"] = "无论 Emily 去哪里，波尔卡圆点都是她的商标。如果您一次为数名顾客结帐，顾客看到它们之后，会主动支付更多小费。"
texts["shop_room6_quickbonussuper_TITLE"] = "小兔"
texts["shop_room6_quickbonussuper_DESCRIPTION"] = "想增加您的收入？想更加轻松地获得快速奖励？用这个大毛绒玩具帮助顾客打发时间！"
texts["shop_room6_customerextra_TITLE"] = "色彩鲜艳的风车"
texts["shop_room6_customerextra_DESCRIPTION"] = "入口处的风车将多让一位好奇的顾客露面。"
texts["shop_room6_mouse_TITLE"] = "派对 Carl"
texts["shop_room6_mouse_DESCRIPTION"] = "想让 Carl 露面时间更长，次数更多？派对 Carl 将让他回忆起自己过去派对时的样子。"

-- Challenges
--texts["VIP_FAILED"] = "A VIP customer left angry!"
--texts["VIP_SERVED_WRONG"] = "You didn't serve the VIP first!\n\n"
--texts["FIRST_COME_FIRST_SERVE_FAILED"] = "You skipped a customer!"
--texts["TIRED_HERO"] = "Little monk is tired!"
--texts["DONT_SERVE_FAIL"] = "You served a buffet product!"
--texts["DONT_SERVE_FAIL_TOOLS"] = "You gave them sharp objects!\nSo dangerous..."
--texts["DONT_SERVE_FAIL_ALC"] = "You gave them alcohol!\nSo irresponsible..."
--texts["COMBO_FAILED"] = "No Combo!"
--texts["FRESH_PRODUCT_EXPIRED"] = "Spoiled!\nYuck..."
--texts["NOT_ENOUGH_MOOD"] = "Mood too low!"
--texts["BROKEN_TABLE_FIRES"] = "Fire out!"


-- Challenges descriptions
-- Don’t know what room these listed below belong to
-- texts["DELIVERY_EVENT"] = "Handle the deliveries."
-- texts["FAST_HERO"] = "Superfast Emily"
-- texts["MAKE_EXTRA_SUPERBURGERS"] = "Make %g extra Super Burgers and remove them from your tray."
-- texts["GET_TIP"] = "Get %g in tips."
-- texts["DONT_SPILL_SLUSH"] = "Don’t spill any slushie products today."
-- texts["TRAVEL_CHALLENGE"] = "Walk %g yards today."
-- texts["SERVE_VIP"] = "Don’t lose any VIP customers!"
-- texts["SERVE_FRY"] = "Serve %g deep fried products."
-- texts["SERVE_ECSTATIC_EACH_TYPE"] = "Serve %g ecstatic customer(s) from each customer type."
-- texts["PAIGE_PICTURES"] = "Take %g picture(s) of Paige."
-- texts["PAIGE_FOOD"] = "Prepare food for Evelyn and Paige"

-- Levels texts
-- ROOM 1
-- Teasers storylevels
texts["TEASER1_1"] = "熟能生巧"
texts["TEASER1_1_TEXT"] = "新视频博客，新厨房... 让 Emily 过上新生活，忘记坏消息... 帮帮她的忙，回复粉丝的评论！"
texts["TEASER1_3"] = "不合时宜的父母之爱"
texts["TEASER1_3_TEXT"] = "你越累，你的父母越有可能来看你。"
texts["TEASER1_4"] = "临床表现"
texts["TEASER1_4_TEXT"] = "Emily 唯一不重视自己健康的人...帮助她休息并保持不动 %g 秒钟。"
texts["TEASER1_6"] = "被逼到绝境"
texts["TEASER1_6_TEXT"] = "Emily 的状况令人担忧...Patrick 的常识会不会让她不那么固执？"
texts["TEASER1_7"] = "错误的诊断"
texts["TEASER1_7_TEXT"] = "Patrick 对那个改变人生的消息感到震惊！在 Evelyn 发现之前拿到所有检查结果！"
texts["TEASER1_9"] = "不速之客"
texts["TEASER1_9_TEXT"] = "正当 O'Malleys 一家开始接受怀孕的消息时..."
texts["TEASER1_10"] = "加深感情的 DIY 活动"
texts["TEASER1_10_TEXT"] = "Vito 和 Paige 一起度过了一些美妙的时光。和他们一起为受伤的鸟儿做个窝！"
texts["TEASER1_12"] = "在公众眼中"
texts["TEASER1_12_TEXT"] = "网络的最糟问题是...消息传播得飞快！回归\"无网络\"世界后，Paige 正在学骑自行车！"
texts["TEASER1_13"] = "晚餐时宣布的消息"
texts["TEASER1_13_TEXT"] = "这是将消息告诉家人的最佳时刻。可是还有那么多事要做！把 Patrick 要的东西交给他。"
texts["TEASER1_15"] = "生命的轮回"
texts["TEASER1_15_TEXT"] = "Vito 对 Allison 带来的噩耗会有什么反应？"
-- Descriptions eventlevels
-- Teasers challengelevels
texts["TEASER1_2"] = "开心的粉丝"
texts["TEASER1_2_TEXT"] = "Emily 视频博客的一些粉丝来参观厨房，看看她在现实生活中是如何工作的。赶快接待他们，让他们欣喜不已！"
texts["TEASER1_5"] = "清理组合！"
texts["TEASER1_5_TEXT"] = "让 Emily 连续把 2 张餐桌擦得闪闪发亮 %g 次。"
texts["TEASER1_8"] = "有趣的等候时光"
texts["TEASER1_8_TEXT"] = "逗 %g 位顾客开心，让他们的等候时光更容易忍受！"
texts["TEASER1_11"] = "生态厨房"
texts["TEASER1_11_TEXT"] = "人们担心大餐厅浪费食物。别溅出或烧焦任何东西！"
texts["TEASER1_14"] = "疯狂的老鼠"
texts["TEASER1_14_TEXT"] = "那些老鼠都是哪来的？追赶 %g 只老鼠。"
-- Description events
texts["EVENT1_1"] = "回答视频博客的要求！"
texts["EVENT1_4"] = "保持不动 %g 秒！"
texts["EVENT1_7"] = "找到医疗检查结果！"
texts["EVENT1_10"] = "搭建红色的知更鸟鸟舍！"
texts["EVENT1_13"] = "把产品交给 Patrick！"
-- Descriptions challengelevels
texts["CHALLENGE1_2"] = "接待 %g 位心情满格的顾客"
texts["CHALLENGE1_5"] = "连续清理两张餐桌...%g 次！"
texts["CHALLENGE1_8"] = "取悦 %g 张餐桌的顾客"
texts["CHALLENGE1_11"] = "别洒出或烧焦任何东西"
texts["CHALLENGE1_14"] = "抓住所有老鼠"
-- Descriptions dailychallenge
texts["CHALLENGE1_16"] = "角色移动得更慢"
texts["CHALLENGE1_17"] = "务必把订单内的所有产品一次上齐"
texts["CHALLENGE1_18"] = "顾客将十分频繁地参加研习班"
texts["CHALLENGE1_19"] = "在任何时候，您的托盘上都有 %g 份烧烤食品"
texts["CHALLENGE1_20"] = "今天每件事都进行得超快"
texts["CHALLENGE1_21"] = "千万不要断货"
texts["CHALLENGE1_22"] = "要求堂食顾客结帐"
texts["CHALLENGE1_23"] = "堂食顾客将点单两次"
texts["CHALLENGE1_24"] = "只有小费和组合可计入分数"
texts["CHALLENGE1_25"] = "清洁工休假一天"

-- ROOM 2
-- Teasers storylevels
texts["TEASER2_1"] = "The Happy Storks"
texts["TEASER2_1_TEXT"] = "Emily 没法从商店的活动中脱身...收取杯装蛋糕活动需要的原料！"
texts["TEASER2_3"] = "顶级婴儿家具"
texts["TEASER2_3_TEXT"] = "婴儿床太贵了，没人愿意买它们...等一下！为什么我们不...？"
texts["TEASER2_4"] = "差异让人生更有趣味！"
texts["TEASER2_4_TEXT"] = "双胞胎真正开始进行合作了！保持这个好势头，与他们协作，一同准备竞赛。"
texts["TEASER2_6"] = "买还是不买"
texts["TEASER2_6_TEXT"] = "对 Emily 来说，只有一个答案：像是没有明天一样狂买一气！"
texts["TEASER2_7"] = "尿布狂热"
texts["TEASER2_7_TEXT"] = "这次购物狂热可能只会以一种方式结束... 找到散落四处的产品，把它们交回给 Patrick！"
texts["TEASER2_9"] = "竞赛进入倒计时阶段！"
texts["TEASER2_9_TEXT"] = "非同寻常的婴儿床要求非同寻常的伪装。"
texts["TEASER2_10"] = "第五百位顾客"
texts["TEASER2_10_TEXT"] = "关键时刻！让 Patrick 一直买东西来赢得大奖！您的努力最终将会得到回报…不是吗？"
texts["TEASER2_12"] = "常规检查"
texts["TEASER2_12_TEXT"] = "该再去拜访 Allison 医生了！应该不会再有什么惊喜了... 是这样吗？"
texts["TEASER2_13"] = "超声波仪器故障"
texts["TEASER2_13_TEXT"] = "看来这台超声波仪器有点问题..."
texts["TEASER2_15"] = "甜蜜的结局"
texts["TEASER2_15_TEXT"] = "今天是 Emily 在婴儿用品店的最后一天，她需要您帮忙准备最后一批杯装蛋糕！"
-- Descriptions eventlevels
texts["EVENT2_1"] = "收到产品！"
texts["EVENT2_4"] = "为竞赛准备横幅！"
texts["EVENT2_7"] = "找到 Patrick 的产品并交给他！"
texts["EVENT2_10"] = "把 Patrick 订购的产品交给他！"
--texts["EVENT2_12"] = "Cheer up Emily"
texts["EVENT2_15"] = "准备 %g 个杯装蛋糕！"
-- Teasers challengelevels
texts["TEASER2_2"] = "快速交付"
texts["TEASER2_2_TEXT"] = "顾客不喜欢等着他们所点的东西到来。赢取 %g 次快速奖励，并让他们保持好心情！"
texts["TEASER2_5"] = "缝纫机"
texts["TEASER2_5_TEXT"] = "姑娘们对新缝纫机超级兴奋。我们来做一大堆毛茸茸的东西吧！"
texts["TEASER2_8"] = "全都上齐了"
texts["TEASER2_8_TEXT"] = "顾客最近越来越挑剔了。尽你所能连续向他们交付尽量多的产品。"
texts["TEASER2_11"] = "存货预测"
texts["TEASER2_11_TEXT"] = "留心存货是成功经营商店的关键。不要断货！"
texts["TEASER2_14"] = "慢慢来"
texts["TEASER2_14_TEXT"] = "Tina 今天觉得累坏了...让她在下班之前稳一点，走得慢一些。"
-- Descriptions challengelevels
texts["CHALLENGE2_2"] = "进行 %g 次快速交付"
texts["CHALLENGE2_5"] = "缝制 %g 只毛绒玩具"
texts["CHALLENGE2_8"] = "进行 %g 次连续交付"
texts["CHALLENGE2_11"] = "千万不要断货"
texts["CHALLENGE2_14"] = "Tina 慢慢地走着"
-- Descriptions dailychallenge
texts["CHALLENGE2_16"] = "顾客进门时心情不好"
texts["CHALLENGE2_17"] = "仅 VPC 顾客"
texts["CHALLENGE2_18"] = "别连续制作同一种产品"
texts["CHALLENGE2_19"] = "使用极小的托盘料理"
texts["CHALLENGE2_20"] = "产品会从托盘中移除"


-- ROOM 3
-- Teasers storylevels
texts["TEASER3_1"] = "艰难的第一天"
texts["TEASER3_1_TEXT"] = "对这位新教师来说，让一切井然有序至关重要。帮助她让这个地方保持整洁！"
texts["TEASER3_3"] = "书上教的东西"
texts["TEASER3_3_TEXT"] = "会有人告诉 Susan，孩子们实际上是不可预测的吗？"


texts["TEASER3_4"] = "她还在踢吗？"
texts["TEASER3_4_TEXT"] = "Emily 决心向大家证明，她可以控制与怀孕有关的每件事情..."

texts["TEASER3_6"] = "为母亲节画幅画"
texts["TEASER3_6_TEXT"] = "孩子们终于坐下来画画了...可是把画扔得到处都是。帮助 Susan 找到它们！"



texts["TEASER3_7"] = "关于婴儿的议论"
texts["TEASER3_7_TEXT"] = "在 Snuggford，人们对一个婴儿的名字从未有过这么多的期待。"
texts["TEASER3_9"] = "神秘客人"
texts["TEASER3_9_TEXT"] = "耐心点，孩子们！神秘客人得赶几千英里的路才能到这儿..."
texts["TEASER3_10"] = "随鸟而逝"
texts["TEASER3_10_TEXT"] = "神秘客人让孩子们兴奋不已...他们跑走了！帮助 Susan 找到他们。"
texts["TEASER3_12"] = "排练开始了"
texts["TEASER3_12_TEXT"] = "成功不会信手掂来。我们需要音乐来练习！加紧干，修好收音机！"
texts["TEASER3_13"] = "卷入创意洪流"
texts["TEASER3_13_TEXT"] = "宝宝的第一次胎动也许会让 Emily 和 Susan 学到宝贵的一课。"
texts["TEASER3_15"] = "最大的母亲节礼物"
texts["TEASER3_15_TEXT"] = "Susan 终于开始理解孩子们了。现在她只需要让他们集中注意力！帮帮她吧！"
-- Descriptions eventlevels
texts["EVENT3_1"] = "把托儿所收拾干净！"
--texts["EVENT3_4"] = "Entertain X customers"
texts["EVENT3_6"] = "找到孩子们的画！"
texts["EVENT3_10"] = "找到失踪的孩子！"
texts["EVENT3_12"] = "修好收音机！"
texts["EVENT3_15"] = "盯着孩子们，别让他们分心！"
-- Teasers challengelevels
texts["TEASER3_2"] = "组合系列！"
texts["TEASER3_2_TEXT"] = "让一些孩子聚集到柜台，完成结帐组合！"
texts["TEASER3_5"] = "多赚小费"
texts["TEASER3_5_TEXT"] = "孩子们开心的时候，会给予额外的爱！在小费上得到超过 %g 的分数。"
texts["TEASER3_8"] = "双份订单，双份乐趣"
texts["TEASER3_8_TEXT"] = "孩子们今天很开心，他们每次会要两份东西！"
texts["TEASER3_11"] = "感受宁静"
texts["TEASER3_11_TEXT"] = "Susan 被压力压得喘不过气来...让她得到一些宁静，保持不动一会儿！"
texts["TEASER3_14"] = "只允许交付整份订单"
texts["TEASER3_14_TEXT"] = "别让孩子们等着。同时交付一份订单的所有产品！"
-- Descriptions challengelevels
texts["CHALLENGE3_2"] = "完成 %g 次结帐组合"
texts["CHALLENGE3_5"] = "赢取超过 %g 枚硬币的小费！"
texts["CHALLENGE3_8"] = "堂食顾客双倍点单"
texts["CHALLENGE3_11"] = "在 %g 秒内不移动"
texts["CHALLENGE3_14"] = "仅把订单内的所有产品一次上齐"
-- Descriptions dailychallenge
texts["CHALLENGE3_16"] = "进行 %g 次快速交付"
texts["CHALLENGE3_17"] = "花更长时间拿取产品"
texts["CHALLENGE3_18"] = "确保所有儿童都有三心或三心以上"
texts["CHALLENGE3_19"] = "别让桌子脏乱超过 %g 秒"
texts["CHALLENGE3_20"] = "孩子们将忘记他们的订单"


-- ROOM 4
-- Teasers storylevels
texts["TEASER4_1"] = "放松！更努力些！"
texts["TEASER4_1_TEXT"] = "水疗馆应该是个让人放松的天堂，那么...为什么每个人都那么紧张？"
texts["TEASER4_3"] = "感同身受的父亲"
texts["TEASER4_3_TEXT"] = "今天父亲到场十分重要！在他们需要你的关注时帮助他们完成练习。"
texts["TEASER4_4"] = "让人劳累过度的绿洲"
texts["TEASER4_4_TEXT"] = "Mary-Lynn 为什么没法再在水疗馆工作了？这将对 Emily 造成什么影响？"
texts["TEASER4_6"] = "健康导览"
texts["TEASER4_6_TEXT"] = "在管理过世上各种各样的行当之后...Emily 在水疗馆工作会有多难呢？"
texts["TEASER4_7"] = "及早回归"
texts["TEASER4_7_TEXT"] = "在水疗馆的每一天都让 Emily 的疲惫水平飞涨。"
texts["TEASER4_9"] = "无望的等候"
texts["TEASER4_9_TEXT"] = "Andy 会象他答应 Mary-Lynn 的那样出现吗？\n帮助她在等待时放松一些。"
texts["TEASER4_10"] = "极限"
texts["TEASER4_10_TEXT"] = "先是水疗馆，现在又是她的家人...Emily 的心情就要跌落谷底。别让她走没必要的路。"
texts["TEASER4_12"] = "Patrick 的大惊喜"
texts["TEASER4_12_TEXT"] = "Patrick 一直在秘密地为 Emily 准备着什么..."
texts["TEASER4_13"] = "抚慰心情的冰淇淋（不过是素食的）"
texts["TEASER4_13_TEXT"] = "在分手之后最重要的事情是理解和...甜蜜！去找 Francois 拿冰淇淋。"
texts["TEASER4_15"] = "前面的新路"
texts["TEASER4_15_TEXT"] = "让过去的都过去吧，Mary-Lynn 准备高昂着头面对孕期。"
-- Descriptions eventlevels
-- Teasers challengelevels
texts["TEASER4_2"] = "交付链"
texts["TEASER4_2_TEXT"] = "Mary-Lynn 想同时让所有顾客开心。帮助她完成一些组合链！"
texts["TEASER4_5"] = "保持警惕"
texts["TEASER4_8_TEXT"] = "冰制品很宝贵，别让它们融化！"
texts["TEASER4_8"] = "全球变暧"
texts["TEASER4_8_TEXT"] = "冰制品很宝贵，别让它们融化！"
texts["TEASER4_11"] = "不顺心的一天"
texts["TEASER4_11_TEXT"] = "每个人都会有不顺心的一天，甚至顾客也是如此。为什么不让他们开心点？"
texts["TEASER4_14"] = "颤抖的手"
texts["TEASER4_14_TEXT"] = "Emily 因为怀孕而头晕，她难以拿稳托盘。"
-- Descriptions storylevels
texts["EVENT4_3"] = "帮助顾客和他们的伴侣练习！"
texts["EVENT4_6"] = "别让任何顾客的心情掉到 3 心以下！"
texts["EVENT4_9"] = "说服 Mary-Lynn 放松一下！"
texts["EVENT4_10"] = "步行少于 %g 步！"
texts["EVENT4_13"] = "去 Francois 那里拿冰淇淋！"
-- Descriptions challengelevels
texts["CHALLENGE4_2"] = "进行 %g 次连续交付"
texts["CHALLENGE4_5"] = "别站着不动超过 7 秒"
texts["CHALLENGE4_8"] = "别让任何冷冻产品融化"
texts["CHALLENGE4_11"] = "顾客进门时心情不好"
texts["CHALLENGE4_14"] = "产品会从托盘里掉下"
-- Descriptions for the daily challenges
texts["CHALLENGE4_16"] = "仅 VIP 顾客"
texts["CHALLENGE4_17"] = "进行 %g 次快速交付"
texts["CHALLENGE4_18"] = "在产品变质之前将其交付"
texts["CHALLENGE4_19"] = "你今天走得较慢"
texts["CHALLENGE4_20"] = "别烧焦或丢弃任何产品"

-- ROOM 5
-- Teasers storylevels
texts["TEASER5_1"] = "期望与现实"
texts["TEASER5_1_TEXT"] = "这间医院病房是 Emily 最可怕的恶梦！\nPatrick 能跟上三位快要临产的孕妇吗？"
texts["TEASER5_3"] = "墨菲定律"
texts["TEASER5_3_TEXT"] = "在做了这么多准备之后，什么事情会阻止 Emily 直播她的母亲节特别节目？"
texts["TEASER5_4"] = "B 医生"
texts["TEASER5_4_TEXT"] = "Emily 终于可以进行检查了！然而，她从没料到检查是这样的..."
texts["TEASER5_6"] = "烹饪头脑风暴"
texts["TEASER5_6_TEXT"] = "没人想放弃视频博客的特别节目！保持警觉，\n别错过姑娘们的想法。"
texts["TEASER5_7"] = "医院的大餐"
texts["TEASER5_7_TEXT"] = "Britney 找到了很多食物。坏消息是...那是医院的食物。设法在那里面找到一些有用的材料！"
texts["TEASER5_9"] = "一位孕妇的告白"
texts["TEASER5_9_TEXT"] = "这是 Emily 谈论孕期\"奇迹\"的机会..."
texts["TEASER5_10"] = "苦乐参半的发现"
texts["TEASER5_10_TEXT"] = "Paige 去看她的小鸟朋友时，她发现了一件她没有料到的事情..."
texts["TEASER5_12"] = "秘密揭晓"
texts["TEASER5_12_TEXT"] = "医院里的某个人不是他装出来的那个人！不过 Emily，别忘了：一、二、三...用力推！"
texts["TEASER5_13"] = "得知坏消息"
texts["TEASER5_13_TEXT"] = "帮助 Emily 找到从 Alison 的文件夹里掉落的文件，让她发现那个坏消息。"
texts["TEASER5_15"] = "生活本来的样子"
texts["TEASER5_15_TEXT"] = "上医院已经太迟了，不过 Emily 的分娩有点不对劲！"
-- Teasers challengelevels
texts["TEASER5_2"] = "慈善小费"
texts["TEASER5_2_TEXT"] = "医院为生病的孩子们创立了一个慈善基金。只有小费和奖励可计入。"
texts["TEASER5_5"] = "善人"
texts["TEASER5_5_TEXT"] = "Patrick 想让每个人都开心。别让任何低于 3 心的人离开！"
texts["TEASER5_8"] = "医院旧托盘"
texts["TEASER5_8_TEXT"] = "这些医院托盘太旧了，甚至都裂开了！"
texts["TEASER5_11"] = "无需鉴别分类"
texts["TEASER5_11_TEXT"] = "按顾客点餐的顺序接待他们。"
texts["TEASER5_14"] = "健忘的医生"
texts["TEASER5_14_TEXT"] = "每个人都很担心 Emily 的离开，这让他们都不记得订单了！"
-- Descriptions storylevels
texts["EVENT5_1"] = "照料 %g 位心情满格的卧床患者"
texts["EVENT5_6"] = "听听姑娘们的想法！"
texts["EVENT5_7"] = "处理掉 Britney 拿来的东西！"
texts["EVENT5_13"] = "找到 Allison 落下的所有文件！"
texts["EVENT5_15"] = "拿取 Emily 的礼物！"
-- Descriptions challengelevels
texts["CHALLENGE5_2"] = "只有小费和奖励可计入您的分数"
texts["CHALLENGE5_5"] = "确保所有顾客拥有 3 心或 3 心以上"
texts["CHALLENGE5_8"] = "托盘的尺寸将随着时间推移而缩小"
texts["CHALLENGE5_11"] = "先到者先接待"
texts["CHALLENGE5_14"] = "记住顾客点的单"
-- Descriptions for the daily challenges
texts["CHALLENGE5_16"] = "完成 %g 次结帐组合"
texts["CHALLENGE5_17"] = "在 %g 秒内不移动"
texts["CHALLENGE5_18"] = "别连续制作同一种产品"

-- ROOM 6
-- Teasers storylevels
texts["TEASER6_1"] = "开始婴儿派对吧！"
texts["TEASER6_1_TEXT"] = "付出的所有努力终于有了回报！把家人和朋友带来的礼物交给 Emily。"
texts["TEASER6_3"] = "消除疲劳"
texts["TEASER6_3_TEXT"] = "带孩子太累了... 更何况是双胞胎！尽量少走动，否则吱吱作响的地板会把 Emily 吵醒。"
texts["TEASER6_4"] = "再见摇篮曲"
texts["TEASER6_4_TEXT"] = "Vito 在一首意大利老歌的陪伴下，享受与家人共度的时光。"
texts["TEASER6_6"] = "双胞胎的智慧"
texts["TEASER6_6_TEXT"] = "Gina 和 Tina 知道抚养双胞胎的秘密吗？"
texts["TEASER6_7"] = "婴儿负担过重"
texts["TEASER6_7_TEXT"] = "屋里有这么多孩子，Paige 乐坏了！注意她的要求。"
texts["TEASER6_9"] = "小丑背后的人"
texts["TEASER6_9_TEXT"] = "Bonzo 回来了，不过 Emily 这次会以更为开放的态度，接受他对事物非正统的观点。"
texts["TEASER6_10"] = "重塑生活"
texts["TEASER6_10_TEXT"] = "Mary-Lynn 要开始新的生活，了却一些牵挂…\n可是食欲更好！把她点的任何东西交给她！"
texts["TEASER6_12"] = "医疗检查"
texts["TEASER6_12_TEXT"] = "Allison 医生去探望新生儿，并查看 Vito 的情况！"
texts["TEASER6_13"] = "神奇的妈咪触摸"
texts["TEASER6_13_TEXT"] = "Susan 的母亲节节目该上演了！帮助她找到淘气的孩子们。"
texts["TEASER6_15"] = "生命的奇迹"
texts["TEASER6_15_TEXT"] = "无论生活如何继续，我们所爱的人给予的爱总能促使我们继续前行！"
-- Descriptions eventlevels
-- Teasers challengelevels
texts["TEASER6_2"] = "急于完成"
texts["TEASER6_2_TEXT"] = "如果 Angela 早些结束，她就能有更多时间和婴儿在一起。连续获取 %g 次奖励。"
texts["TEASER6_5"] = "双倍！"
texts["TEASER6_5_TEXT"] = "您在准备某个产品时，您必须准备它两次！"
texts["TEASER6_8"] = "新鲜的产品"
texts["TEASER6_8_TEXT"] = " 今天真是个暖和的日子... 在产品变质之前尽快交付它们！"
texts["TEASER6_11"] = "亮晶晶的餐厅"
texts["TEASER6_11_TEXT"] = "保持餐桌的整洁有助于保持餐厅外观整洁。别让它们脏乱太长时间！"
texts["TEASER6_14"] = "完美的一天"
texts["TEASER6_14_TEXT"] = "Angela 起床时心情很好。别犯任何错误，让她度过完美的一天！"
-- Description storylevels
texts["EVENT6_1"] = "把礼物送给 Emily！"
texts["EVENT6_4"] = "步行少于 %g 步！"
texts["EVENT6_7"] = "听 Paige 说话！"
texts["EVENT6_10"] = "去拿 Mary-Lynn 订购的所有东西！"
texts["EVENT6_13"] = "找到失踪的孩子！"
-- Descriptions challengelevels
texts["CHALLENGE6_2"] = "连续进行 %g 次快速交付。"
texts["CHALLENGE6_5"] = "您拿某个产品时，您必须拿它两次！"
texts["CHALLENGE6_8"] = "在产品变质之前将其交付！"
texts["CHALLENGE6_11"] = "别让桌子脏乱超过 %g 秒"
texts["CHALLENGE6_14"] = "别烧焦或丢弃任何产品"
-- Descriptions dailychallenge
texts["CHALLENGE6_16"] = "用一个慢慢裂开的托盘工作"
texts["CHALLENGE6_17"] = "招待 %g 位兴奋的顾客"
texts["CHALLENGE6_18"] = "准备所有可提供的产品及其变异"



-- Gameplay texts
-- room 1
texts["WISHFOUNTAIN_MISS_SHORT"] = "太短"
texts["WISHFOUNTAIN_SUCCESS"] = "太棒了！"
texts["WISHFOUNTAIN_MISS_FAR"] = "太远"
-- Customer unlock texts
texts["CUSTOMER_UNLOCK_PATIENCE"] = "耐心："
texts["CUSTOMER_UNLOCK_PATIENCE1"] = "非常高"
texts["CUSTOMER_UNLOCK_PATIENCE2"] = "高"
texts["CUSTOMER_UNLOCK_PATIENCE3"] = "正常"
texts["CUSTOMER_UNLOCK_PATIENCE4"] = "低"
texts["CUSTOMER_UNLOCK_PATIENCE5"] = "非常低"


texts["CUSTOMER_UNLOCK_TIP"] = "小费："
texts["CUSTOMER_UNLOCK_TIP1"] = "非常低"
texts["CUSTOMER_UNLOCK_TIP2"] = "低"
texts["CUSTOMER_UNLOCK_TIP3"] = "正常"
texts["CUSTOMER_UNLOCK_TIP4"] = "高"
texts["CUSTOMER_UNLOCK_TIP5"] = "非常高"


texts["CUSTOMER_UNLOCK_COMPLEX"] = "订单："
texts["CUSTOMER_UNLOCK_COMPLEX1"] = "非常简单"
texts["CUSTOMER_UNLOCK_COMPLEX2"] = "简单"
texts["CUSTOMER_UNLOCK_COMPLEX3"] = "正常"
texts["CUSTOMER_UNLOCK_COMPLEX4"] = "复杂"
texts["CUSTOMER_UNLOCK_COMPLEX5"] = "非常复杂"


texts["CUSTOMER_UNLOCK"] = "已解锁 %s 种顾客类型。"


-- Customer type names
texts["CUSTOMER_regular"] = "常客"
texts["CUSTOMER_kid"] = "儿童"
texts["CUSTOMER_oldie"] = "长者"
texts["CUSTOMER_oldie2"] = "长者"
texts["CUSTOMER_yuppie"] = "雅痞"
texts["CUSTOMER_lumber"] = "伐木工"
texts["CUSTOMER_hauler"] = "搬运工"
texts["CUSTOMER_worker"] = "工人"
texts["CUSTOMER_inuit-regular"] = "猎人"
texts["CUSTOMER_inuit-kid"] = "儿童"
texts["CUSTOMER_inuit-old"] = "老人"
texts["CUSTOMER_inuit-big"] = "采集者"
texts["CUSTOMER_monk-regular"] = "僧侣"
texts["CUSTOMER_monk-kid"] = "见习生"
texts["CUSTOMER_monk-oldie"] = "年老的僧侣"
texts["CUSTOMER_monk-old"] = "年老的僧侣"
texts["CUSTOMER_biggie_fisher"] = "渔夫"
texts["CUSTOMER_biggie_ita_past"] = "要人"
texts["CUSTOMER_children_hippie"] = "嬉皮士儿童"
texts["CUSTOMER_children_ita"] = "儿童"
texts["CUSTOMER_children_snu"] = "儿童"
texts["CUSTOMER_elder_fisher"] = "老渔夫"
texts["CUSTOMER_elder_high_ita"] = "上流社会的大人物"
texts["CUSTOMER_elder_hippie"] = "嬉皮士老人"
texts["CUSTOMER_elder_ita_past"] = "长者"
texts["CUSTOMER_elder_snu"] = "长者"
texts["CUSTOMER_farmer_ita"] = "农夫"
texts["CUSTOMER_local_fisher"] = "水手"
texts["CUSTOMER_local_hippie"] = "嬉皮士"
texts["CUSTOMER_local_ita"] = "村民"
texts["CUSTOMER_local_ita_past"] = "村民"
texts["CUSTOMER_normal_hippie"] = "冲浪者"
texts["CUSTOMER_normal_snu"] = "常客"
texts["CUSTOMER_yuppie_ita"] = "贵宾"
texts["CUSTOMER_yuppie_ita_past"] = "富人/上流社会"

-- only for vip challenge
texts["CUSTOMER_socialite"] = "社会名流"

-- Daily Challenges
texts["DAILY_TITLE"] = "每日挑战"
texts["DAILY_GENERATING"] = "正在生成新挑战 ..."
texts["DAILY_NOTIFICATION_GENERIC"] = "新的每日挑战！那些钻石在等待着您！"
texts["DAILY_NOTIFICATION_SUCCESS"] = "您在昨天的每日挑战中获胜！您今天还能做到吗？"
texts["DAILY_NOTIFICATION_FAIL"] = "一些挑战比别的挑战要难...祝您今天好运！"

-- Location 1
texts["DAILY_DESCRIPTION_dc0"] = "我累坏了！完成关卡，尽管角色速度很慢。"
texts["DAILY_DESCRIPTION_dc1"] = "必须是整份订单！一次交付一整份订单！"
texts["DAILY_DESCRIPTION_dc2"] = "研习班太火了！将有大量顾客希望参加研习班！"
texts["DAILY_DESCRIPTION_dc3"] = "我们喜欢烧烤！在托盘上装满烧烤食物。"
texts["DAILY_DESCRIPTION_dc4"] = "快手厨师！每件事都进行得超快。完成这个高速挑战。"
texts["DAILY_DESCRIPTION_dc5"] = "留神，存货是餐厅成功的关键，不要断货！"
texts["DAILY_DESCRIPTION_dc6"] = "堂食顾客不愿付款。去他们的桌旁出示帐单。"
texts["DAILY_DESCRIPTION_dc7"] = "顾客今天非常饿，他们会点两份单！"
texts["DAILY_DESCRIPTION_dc8"] = "放弃！只有小费和组合可计入分数。"
texts["DAILY_DESCRIPTION_dc9"] = "清洁工休假一天，有很多顾客想到餐厅用餐。"

-- Location 2
texts["DAILY_DESCRIPTION_dc10"] = "今天是不是有点奇怪？顾客进门时心情不好。"
texts["DAILY_DESCRIPTION_dc11"] = "今天只有 VPC（快要临产的夫妇）将造访餐厅！"
texts["DAILY_DESCRIPTION_dc12"] = "做点不同的！别连续制作同一种产品。"
texts["DAILY_DESCRIPTION_dc13"] = "用一个极小的托盘处理今天的工作。"
texts["DAILY_DESCRIPTION_dc14"] = "神秘失踪！产品将成组地从托盘中移除。"

-- Location 3
texts["DAILY_DESCRIPTION_dc15"] = "快速交付！获得快速奖励。"
texts["DAILY_DESCRIPTION_dc16"] = "慢速模式！花更长时间拿取产品。"
texts["DAILY_DESCRIPTION_dc17"] = "祝你今天过得愉快！留住所有拥有 3 心或 3 心以上的顾客。"
texts["DAILY_DESCRIPTION_dc18"] = "快速清理！在孩子们吃完后清理餐桌。"
texts["DAILY_DESCRIPTION_dc19"] = "记住订单！顾客会忘记自己的要求。"

-- Location 4
texts["DAILY_DESCRIPTION_dc20"] = "今天只有 VIP 顾客会造访餐厅！"
texts["DAILY_DESCRIPTION_dc21"] = "快速交付！获得快速奖励。"
texts["DAILY_DESCRIPTION_dc22"] = "无防腐剂！在产品变质之前将其交付！"
texts["FRESH_PRODUCT_EXPIRED"] = "产品已过期！"
texts["DAILY_DESCRIPTION_dc23"] = "今天真是累坏了！完成关卡，尽管角色速度很慢。"
texts["DAILY_DESCRIPTION_dc24"] = "不允许犯错！别烧焦或移除托盘里的任何物品。"

-- Location 5
texts["DAILY_DESCRIPTION_dc25"] = "连续进行！获得结帐组合。"
texts["DAILY_DESCRIPTION_dc26"] = "在聚光灯下！站着别动。"
texts["DAILY_DESCRIPTION_dc27"] = "做点不同的事！别连续制作同一种产品两次。"

-- Location 6
texts["DAILY_DESCRIPTION_dc28"] = "托盘正在裂开！用一个慢慢裂开的托盘工作。"
texts["DAILY_DESCRIPTION_dc29"] = "我们来庆祝吧！招待兴奋的顾客。"
texts["DAILY_DESCRIPTION_dc30"] = "完成服务！制作所有可用的产品及其变异。"

-- Local notifications
	-- Permissions
texts["HEY_THERE"] = "通知"
texts["NOTIFICATIONS_TEXT"] = "如果您同意，我们将向您的移动设备发送通知，让你了解有关 Emily 的探险和活动的所有最新情况！"
	-- notifications
texts["LOCAL_NOTIFICATION_STORY_1"] = "Emily 和 Patrick 想再要一个孩子...他们会如愿以偿吗？"
texts["LOCAL_NOTIFICATION_STORY_2"] = "完美的婴儿床太贵了... 帮助 Emily 得到它！"
texts["LOCAL_NOTIFICATION_STORY_3"] = "儿童专家？也许您可以帮 Susan 一把！"
texts["LOCAL_NOTIFICATION_STORY_4"] = "Emily 去水疗馆只是想放松一下，可是她在那里经历了情感的大起大落！"
texts["LOCAL_NOTIFICATION_STORY_5"] = "Emily 的宝宝现在随时可能出生！她看上去真可爱！"
texts["LOCAL_NOTIFICATION_STORY_6"] = "Emily 的新朋友们参加了婴儿派对。他们有什么变化？"
texts["LOCAL_NOTIFICATION_METAGAME_1"] = "Patrick 需要您帮忙准备房间，给 Emily 一个惊喜！"
texts["LOCAL_NOTIFICATION_METAGAME_2"] = "房间看上去很漂亮，可是它还可以更漂亮些！您不想为它加点新花样吗？"
texts["LOCAL_NOTIFICATION_METAGAME_3"] = "那些钻石在等待着您，您可以用它们购买美妙的装饰物！"
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_1"] = "解锁所有明信片，问候您的朋友！"
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_2"] = "觉得您得向某个特别的人说些什么？用一张明信片来表达吧！把它们全部解锁！"
texts["LOCAL_NOTIFICATION_ACHIEVEMENTS_3"] = "播洒爱！把 Emily 的明信片寄给您的朋友！"
texts["LOCAL_NOTIFICATION_SURPRISEBOX_1"] = "惊喜箱通知 1"
texts["LOCAL_NOTIFICATION_SURPRISEBOX_2"] = "惊喜箱通知 2"
texts["LOCAL_NOTIFICATION_SURPRISEBOX_3"] = "惊喜箱通知 3"

-- Metagame
texts["METAGAME_TITLE"] = "儿童房"
texts["SELECT"] = "选择"
texts["BUY"] = "购买"

texts["DIAMOND_NOT_AVAILABLE_YET_HEADER"] = " "
texts["DIAMOND_NOT_AVAILABLE_YET"] = "这个页面上有些惊喜在等待着您。通过第 4 个关卡来开始解锁它们。"
texts["METAGAME_FIRST_EXPLANATION_HEADER"] = "儿童房"
texts["METAGAME_FIRST_EXPLANATION"] = "用您的钻石购买家具！随着故事情节的发展，您将能够购买更多家具。"
texts["DIAMOND_PROGRESS"] = "%p/%g"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS_HEADER"] = "您需要更多钻石"
texts["DIAMOND_NOT_ENOUGH_DIAMONDS"] = "通过完成活动，在挑战中获胜或收到朋友的礼物来赢得更多钻石。"

-- Characters reactions
texts["METAGAME_HINT_2_2A"] = "嘘！我正为 Emily 准备一个惊喜！您能帮我一把吗？"
texts["METAGAME_HINT_2_2B"] = "快看这颗钻石！我们为什么不把它花在开始做这件事上呢？"
texts["METAGAME_REACTIONS_1"] = "您必须从头开始打造房间！"
texts["METAGAME_REACTIONS_2"] = "这种漂亮的纸正是完美的收尾所需要的！"
texts["METAGAME_REACTIONS_3"] = "有了这块好地毯，那些小脚丫的主人会是城里最快乐的人。"
texts["METAGAME_REACTIONS_4"] = "我相信，走在这块地毯上是最接近于漫步云端的体验了。"
texts["METAGAME_REACTIONS_5"] = "这里还有这么大的地方... 让礼物继续到来吧！"
texts["METAGAME_REACTIONS_6"] = "啊，我的天哪，这件木制品将存放尿布的体验提升至新的水平。"
texts["METAGAME_REACTIONS_7"] = "我觉得，从现在开始，你和我会有很多时间在一起..."
texts["METAGAME_REACTIONS_8"] = "嗯。我也许真的喜欢用这个换尿布。"
texts["METAGAME_REACTIONS_9"] = "小弟弟，你喜欢在鹳鸟把你送来的时候坐在这里面吗？"
texts["METAGAME_REACTIONS_9B"] = "小妹妹，你喜欢在鹳鸟把你送来的时候坐在这里面吗？"
texts["METAGAME_REACTIONS_9C"] = "小弟弟和小妹妹，你们喜欢坐在这里面吗？"
texts["METAGAME_REACTIONS_10"] = "♪♪一闪一闪小星星，你究竟是什么小精灵！♪♪"
texts["METAGAME_REACTIONS_11"] = "我得说，制作这盏灯付出的所有辛劳都是值得的。"
texts["METAGAME_REACTIONS_12"] = "Kate 向我们推荐的这盏灯真漂亮！"
texts["METAGAME_REACTIONS_13"] = "如果我请求在这里面玩，他们会怎么说呢？"
texts["METAGAME_REACTIONS_14"] = "啊，我的天哪！它配备了最新版的... 闪闪发光，毛茸茸的东西！"
texts["METAGAME_REACTIONS_15"] = "装上窗帘给房间带来了全然不同的感觉。"
texts["METAGAME_REACTIONS_16"] = "Em 喜欢那种窗帘！我等不及要看到她见到它们时的表情！"
texts["METAGAME_REACTIONS_17"] = "老爸，我能玩玩它吗？"
texts["METAGAME_REACTIONS_17B"] = "妈咪，我的小妹妹会让我玩它吗？"
texts["METAGAME_REACTIONS_17C"] = "妈咪，我的小弟弟和小妹妹会让我玩它吗？"
--texts["METAGAME_REACTIONS_18"] = "Just wait a little bit more, and you can ask him out." NOT NECESSARY ANYMORE
--texts["METAGAME_REACTIONS_18B"] = "Just wait a little bit more, and you can ask her out." NOT NECESSARY ANYMORE
--texts["METAGAME_REACTIONS_18C"] = "I'm sure they will, why don't you ask them?" NOT NECESSARY ANYMORE
texts["METAGAME_REACTIONS_19"] = "我不敢相信，他们还在制作这些！我小时候一直希望能拥有一个..."
texts["METAGAME_REACTIONS_20"] = "它们毛茸茸的！我想抱抱它们！"
--texts["METAGAME_REACTIONS_21"] = "We'll think about it, honey..." NOT NECESSARY ANYMORE
texts["METAGAME_REACTIONS_22"] = "真可爱！它们看上去简直是活的！"
texts["METAGAME_REACTIONS_23"] = "就是它了！一点绿色正是我们所缺少的！"
texts["METAGAME_REACTIONS_24"] = "多么清新！"
texts["METAGAME_REACTIONS_25"] = "准备在 Snuggford 四处炫耀我们漂亮的小东西！"
texts["METAGAME_REACTIONS_26"] = "宝贝，我们刚得到了手推车界的哈雷机车！"
texts["METAGAME_REACTIONS_27"] = "这给整个房间带来了新的气息！"
texts["METAGAME_REACTIONS_28"] = "我希望生活中的每样东西都能这么柔软..."
texts["METAGAME_REACTIONS_29"] = "象衣橱应有的那样宽敞整洁。"
texts["METAGAME_REACTIONS_30"] = "在这儿给婴儿换尿布将会轻而易举！"
texts["METAGAME_REACTIONS_31"] = "这个和我小时候拥有的那个很象。"
texts["METAGAME_REACTIONS_32"] = "照亮我路，宝贝！"
texts["METAGAME_REACTIONS_33"] = "我期待着无穷无尽的可爱！"
texts["METAGAME_REACTIONS_34"] = "优雅但赏心悦目。正是我喜欢的！"
texts["METAGAME_REACTIONS_35"] = "这正是我要找的！"
texts["METAGAME_REACTIONS_36"] = "几乎和婴儿本身一样可爱！"
texts["METAGAME_REACTIONS_37"] = "这种植物增添无穷生机！"
texts["METAGAME_REACTIONS_38"] = "最近添丁进口的 O'Malley 一家人准备好又一次出门散步了吗？"

texts["MOMENT_CLICK_HINT"] = "点击相机来拍张照片…"

-- Trophies General
texts["TROPHY_HEADER_DEFAULT"] = "送给您所爱的人的明信片"
texts["TROPHY_TEXT_DEFAULT"] = "发现这些贴纸里藏着哪张明信片，并把它寄给一位朋友。"
texts["TROPHY_POPUP_HEADER"] = "您赢得了一座奖杯！"
texts["TROPHY_PROGRESS"] = "%p/%g"
texts["TROPHY_TAP_TO_WRITE"] = "点击此处，定制并分享个人信息。"
-- Episode trophies
texts["TROPHY1_TITLE"] = "第一步"
texts["TROPHY1_DESCRIPTION"] = "完成教程。"
--texts["TROPHY1_COUNTER"] = "%p of %g days finished."
texts["TROPHY1_DESCRIPTION_ACHIEVED"] = "已完成教程。"
texts["TROPHY1_HEADER"] = "祝你好运！"
texts["TROPHY1_DETAIL"] = "千里之行，始于足下。"

texts["TROPHY2_TITLE"] = "宝贝！好消息！"
texts["TROPHY2_DESCRIPTION"] = "完成关卡 5。"
--texts["TROPHY2_COUNTER"] = "%p of %g days finished."
texts["TROPHY2_DESCRIPTION_ACHIEVED"] = "看着 Emily 和 Patrick 第一次听到宝宝的心跳声。"
texts["TROPHY2_HEADER"] = "微笑！"
texts["TROPHY2_DETAIL"] = "生命中最美好的事情意外发生了！"

texts["TROPHY3_TITLE"] = "不速之客"
texts["TROPHY3_DESCRIPTION"] = "完成第一章来得到这张明信片。"
--texts["TROPHY3_COUNTER"] = "%p of %g days finished."
texts["TROPHY3_DESCRIPTION_ACHIEVED"] = "已完成 \"O'Malley 的研习班\"。"
texts["TROPHY3_HEADER"] = "我想念你！"
texts["TROPHY3_DETAIL"] = "我的大门永远为你敞开。"

texts["TROPHY4_TITLE"] = "获胜者是..."
texts["TROPHY4_DESCRIPTION"] = "完成\"The Happy Storks 商店\"的所有关卡。"
--texts["TROPHY4_COUNTER"] = "%p of %g days finished."
texts["TROPHY4_DESCRIPTION_ACHIEVED"] = "已完成\"The Happy Storks 商店\"。"
texts["TROPHY4_HEADER"] = "生日快乐"
texts["TROPHY4_DETAIL"] = "愿你的所有甜蜜梦想成为现实..."

texts["TROPHY5_TITLE"] = "神秘的客人"
texts["TROPHY5_DESCRIPTION"] = "完成\"Susan 的托儿所\"的所有关卡。"
--texts["TROPHY5_COUNTER"] = "%p of %g days finished."
texts["TROPHY5_DESCRIPTION_ACHIEVED"] = "已完成\"Susan 的托儿所\"。"
texts["TROPHY5_HEADER"] = "节日快乐！"
texts["TROPHY5_DETAIL"] = "在这些特别的日子里，让我们共处片刻吧！"

texts["TROPHY6_TITLE"] = "逼得太紧"
texts["TROPHY6_DESCRIPTION"] = "完成\"Mary-Lynn 的水疗馆\"的所有关卡。"
--texts["TROPHY6_COUNTER"] = "%p of %g days finished."
texts["TROPHY6_DESCRIPTION_ACHIEVED"] = "已完成\"Mary-Lynn 的水疗馆\"。"
texts["TROPHY6_HEADER"] = "万事如意"
texts["TROPHY6_DETAIL"] = "祝贺你们共同开始新生活！"

texts["TROPHY7_TITLE"] = "不寻常的医生"
texts["TROPHY7_DESCRIPTION"] = "完成\"小溪医院\"的所有关卡。"
--texts["TROPHY7_COUNTER"] = "%p of %g days finished."
texts["TROPHY7_DESCRIPTION_ACHIEVED"] = "已完成\"小溪医院\"。"
texts["TROPHY7_HEADER"] = "早日康复！"
texts["TROPHY7_DETAIL"] = "我们需要你的火花来点亮我们的生活！"

texts["TROPHY8_TITLE"] = "生命的奇迹"
texts["TROPHY8_DESCRIPTION"] = "完成\"O'Malley 的婴儿派对\"的所有故事关卡。"
--texts["TROPHY8_COUNTER"] = "%p of %g days finished."
texts["TROPHY8_DESCRIPTION_ACHIEVED"] = "已完成\"O'Malley 的婴儿派对\""
texts["TROPHY8_HEADER"] = "宝宝来了！"
texts["TROPHY8_DETAIL"] = "上天新的赐福刚刚降临在我们的生活中！"

-- Other trophies
texts["TROPHY9_TITLE"] = "真正的承诺"
texts["TROPHY9_DESCRIPTION"] = "完成所有故事情节。"
--texts["TROPHY9_COUNTER"] = "%p of %g mice found."
texts["TROPHY9_DESCRIPTION_ACHIEVED"] = "已完成所有故事情节。"
texts["TROPHY9_HEADER"] = "我爱你"
texts["TROPHY9_DETAIL"] = "你每天都在激励着我！"

texts["TROPHY10_TITLE"] = "妈妈的购物诀窍"
texts["TROPHY10_DESCRIPTION"] = "从每个商店购买每种产品。"
texts["TROPHY10_COUNTER"] = "%g 的 %p 产品已购买。"
texts["TROPHY10_DESCRIPTION_ACHIEVED"] = "已从所有商店购买所有产品。"
texts["TROPHY10_HEADER"] = "谢谢你，妈妈！"
texts["TROPHY10_DETAIL"] = "我爱你，你是我的一切！"

texts["TROPHY11_TITLE"] = "努力工作的厨师"
texts["TROPHY11_DESCRIPTION"] = "购买每个菜单的每种菜单升级。"
texts["TROPHY11_COUNTER"] = "%g 的 %p 升级已解锁。"
texts["TROPHY11_DESCRIPTION_ACHIEVED"] = "您已解锁所有章节的所有产品升级。"
texts["TROPHY11_HEADER"] = "度假时间！"
texts["TROPHY11_DETAIL"] = "享受你应得的休息！"

texts["TROPHY12_TITLE"] = "老鼠捕手"
texts["TROPHY12_DESCRIPTION"] = "在游戏的每个关卡找到所有 Carl 老鼠。"
texts["TROPHY12_COUNTER"] = "%g 的 %p 老鼠已找到。"
texts["TROPHY12_DESCRIPTION_ACHIEVED"] = "已在游戏的每个关卡找到所有 Carl 老鼠。"
texts["TROPHY12_HEADER"] = "谢谢你..."
texts["TROPHY12_DETAIL"] = "...做你自己就好。"

texts["TROPHY13_TITLE"] = "永远最好的朋友"
texts["TROPHY13_DESCRIPTION"] = "有 5 位好友在玩游戏。"
--texts["TROPHY13_COUNTER"] = "%p of %g memorable moments collected."
texts["TROPHY13_DESCRIPTION_ACHIEVED"] = "已有 5 位好友在玩游戏。"
texts["TROPHY13_HEADER"] = "我的朋友..."
texts["TROPHY13_DETAIL"] = "...我爱你本来的样子！"

texts["TROPHY14_TITLE"] = "星辰之中"
texts["TROPHY14_DESCRIPTION"] = "在游戏的每个关卡解锁全部三颗星。"
texts["TROPHY14_COUNTER"] = "已解锁 %g 颗星星中的 %p 颗。"
texts["TROPHY14_DESCRIPTION_ACHIEVED"] = "您已在游戏的每个关卡赢得三颗星。"
texts["TROPHY14_HEADER"] = "恭喜！"
texts["TROPHY14_DETAIL"] = "你真是太棒了！"

texts["TROPHY15_TITLE"] = "挑战？什么挑战？"
texts["TROPHY15_DESCRIPTION"] = "解锁游戏的每个挑战的全部三颗星。"
texts["TROPHY15_COUNTER"] = "%g 的 %p 星星已解锁。"
texts["TROPHY15_DESCRIPTION_ACHIEVED"] = "已获得游戏每个挑战的每颗星。"
texts["TROPHY15_HEADER"] = "你是最棒的"
texts["TROPHY15_DETAIL"] = "没人能像你一样！"

texts["TROPHY16_TITLE"] = "色彩斑斓的房间"
texts["TROPHY16_DESCRIPTION"] = "使用钻石来购买所有婴儿房家具。"
texts["TROPHY16_COUNTER"] = "%g 的 %p 槽已解锁。"
texts["TROPHY16_DESCRIPTION_ACHIEVED"] = "您已购买所有婴儿房家具和装饰品。"
texts["TROPHY16_HEADER"] = "继续保持！"
texts["TROPHY16_DETAIL"] = "你的所有努力都是值得的！"


-- Tutorial D15
texts["TUTORIAL_QUESTION"] = "您想了解《美味餐厅》的基本情况吗？"
texts["TUTORIAL_1"] = "咱们干吧！"
-- A customer group will spawn from the entrance
texts["TUTORIAL_2"] = "首先，顾客将会到达..."
-- A customer sit at a table and start thinking. When the bubble pops in his/her head the first explanation will appear.
texts["TUTORIAL_3"] = "他们将阅读菜单，并按他们的口味点单。"

-- A group of 2 Customers makes an order. It will be a single click and a compound. Another hint will appear
texts["TUTORIAL_4"] = "在等候期间，顾客的耐心逐渐消失，\n在他们生气地离开之前把他们点的\n东西交给他们。"

texts["TUTORIAL_4_2"] = "我们来准备他们点的食物吧。选择甜甜圈！"
texts["TUTORIAL_4_3"] = "现在，我们来完成并交付订单！"
-- Player will have to deal herself with delivering the order (arrows will appear after a few seconds if they don't choose the products).  Once she chooses the product another hint will appear marking the tray.
texts["TUTORIAL_5"] = "准备好的产品存放在您的托盘里，记住，您一次能拿的产品数量有限！"
texts["TUTORIAL_5_2"] = "销毁"
-- Player delivers the full order
texts["TUTORIAL_6"] = "太棒了！"
texts["TUTORIAL_6_2"] = "如果您在顾客失心之前交付所点产品，您将获得奖励红心。"
texts["TUTORIAL_6_3"] = "销毁。"
-- Customers will eat at a fast pace, then the main customer will walk to the counter and the checkout bubble will pop
texts["TUTORIAL_7"] = "顾客准备结帐了！顾客越开心，留下的小费越高。"

-- The player does the check out
texts["TUTORIAL_8"] = "顾客越开心，给小费越大方，而且某些类型的顾客比其他顾客更慷慨。对这个留点神吧！"
texts["TUTORIAL_9"] = "通过得分来赢取星星，通过赢取星星来通过关卡。"

-- Player will have to clean the table
texts["TUTORIAL_10"] = "清理餐桌，否则顾客不愿就坐！"

-- Emily will make a statement letting clear we are ready for the normal flow
texts["TUTORIAL_11"] = "就是这样！您可以随时查看暂停菜单中的\"游戏玩法\"区域，获得更多提示。"

-- Facebook share
texts["THANKS_SHARING"] = "感谢您的分享！"
texts["SHARE_METAGAME"] = "我已装饰了这间美妙的婴儿房！想为自己定制一间吗？"
texts["SHARE_POSTCARD"] = "这是适合每个场合的\"Emily 美味餐厅\"明信片！分享爱意！"
texts["SHARE_END_GAME_TITLE"] = "我玩完了这个美妙的游戏！"
texts["SHARE_END_GAME_DESCRIPTION"] = "我发现了所有秘密消息，帮助 Emily 一家团圆，欣赏了一个令人惊叹的故事！马上玩游戏，亲身体验一番！<3"
-- Customer support pop up
texts["CUSTOMER_SUPPORT_TITLE"] = "客户支持"
texts["CUSTOMER_SUPPORT_TEXT"] = "您想开始与客户支持团队谈话吗？"

--' No need to translate
texts["MEMORABLE_MOMENT_PROGRESS"] = "%p/%g"
texts["TRUCK_WISSLE"] = "嗯嗯"
texts["PLAY_FULL_EPISODE_PACK_0"] = " "
texts["TITLE_HEADER"] = "章节"
texts["TITLE_room1"] = "不速之客"
texts["TITLE_room2"] = "获胜者是..."
texts["TITLE_room3"] = "神秘的客人"
texts["TITLE_room4"] = "逼得太紧"
texts["TITLE_room5"] = "不寻常的医生"
texts["TITLE_room6"] = "生命的奇迹"
texts["TITLE_room7"] = "尾声"

texts["TITLE_2lines_room1"] = "不速\n之客"
texts["TITLE_2lines_room2"] = "获胜者是..."
texts["TITLE_2lines_room3"] = "神秘的客人"
texts["TITLE_2lines_room4"] = "逼得\n太紧"
texts["TITLE_2lines_room5"] = "不寻常的\n医生"
texts["TITLE_2lines_room6"] = "生命的\n奇迹"

--Texts that were supposed to be added in Batch 2 but aren't there.
texts["TROPHY_UNLOCK_EXPLANATION"] = "Emily 希望为您的成就向您致意！她给了您一张明信片，这样您就可以与您所爱的人分享特别的讯息。每张明信片都自有独特之处，把它们集齐！"
texts["TROPHY_UNLOCK_EXPLANATION_HEADER"] = "明信片已解锁！"
texts["FACEBOOK_INCENTIVE_1"] = "嗨，各位！对后来发生的事感到好奇吗？了解《美味餐厅》未来的新游戏所有令人兴奋的消息！"
texts["FACEBOOK_INCENTIVE_2"] = "在某个点一直被卡住？\n我会告诉您一些绝妙的\n诀窍！"
texts["FACEBOOK_INCENTIVE_3"] = "嗨，你好吗？你可以了解我和我的可爱家人的一切！"




-- Menu sections titles:
texts["TITLE_HOWTOPLAY"] = "怎么玩"
texts["TITLE_SETTINGS"] = "设置"
texts["TITLE_CUSTOMERS"] = "顾客"
texts["TITLE_MOREGAMES"] = "更多故事"
texts["TITLE_BUY"] = "购买游戏"

-- Button Labels
texts["BUTTON_BACK"] = "后"
texts["BUTTON_CANCEL"] = "取消"
texts["BUTTON_CANCELDIFFICULTY"] = "取消\n难度"
texts["BUTTON_CLOSE"] = "近"
texts["BUTTON_CONFIRMDIFFICULTY"] = "确认\n难度"
texts["BUTTON_CONTINUE"] = "继续"
texts["BUTTON_USE"] = "使用"
texts["BUTTON_DELETE"] = "删除"
texts["BUTTON_LOGIN"] = "登录"
texts["BUTTON_LOGOUT"] = "注销"
texts["BUTTON_MOREGAMES"] = "更多故事"
texts["BUTTON_NEWPLAYER"] = "新玩家"
texts["BUTTON_NO"] = "否"
texts["BUTTON_NOT_NOW"] = "现在不"
texts["BUTTON_NOTHANKS"] = "不用了，谢谢"
texts["BUTTON_OK"] = "确定"
texts["BUTTON_PLAY"] = "开玩"
texts["BUTTON_REPLAY"] = "重玩"
texts["BUTTON_SHARE"] = "分享"
texts["BUTTON_INVITE"] = "邀请"
texts["BUTTON_SEND"] = "发送"
texts["BUTTON_ASK"] = "询问"
texts["BUTTON_CHECK"] = "查看钻石"
texts["BUTTON_TRYAGAIN"] = "重试"
texts["BUTTON_YES"] = "是"
texts["BUTTON_MAP"] = "转到地图"
texts["BUTTON_HOWTOPLAY"] = "怎么玩"
texts["BUTTON_SUPPORT"] = "支援"
texts["BUTTON_CUSTOMERCAST"] = "顾客列表"
texts["BUTTON_SETTINGS"] = "设置"
texts["BUTTON_FACEBOOK"] = "Facebook"
texts["BUTTON_CREDITS"] = "积分"
texts["BUTTON_EXIT"] = "退出"
texts["BUTTON_BUY"] = "买下来！"
texts["BUTTON_BUYINAPP"] = "购买剧集"
--To be DELETED
texts["BUTTON_SHOP"] = "商店"

-- Special Stations and Special Gestures
texts["GESTURE_TAP"] = "轻击"
texts["GESTURE_TAP_DESKTOP"] = "点击"
texts["GESTURE_HOLD"] = "按住"
texts["GESTURE_HOLD_DESKTOP"] = "按住"
texts["GESTURE_RUB"] = "摩擦"
texts["GESTURE_RUB_DESKTOP"] = "摩擦"
texts["GESTURE_SWIPE"] = "滑动"
texts["GESTURE_SWIPE_DESKTOP"] = "拖动"

-- Neighborhood
texts["NEIGHBOR"] = "邻居"
texts["FRIEND"] = "朋友"
texts["NEIGHBORS_TITLE"] = "社区"
texts["NEIGHBORS_JOIN_TITLE"] = "加入社区！" -- new
texts["BUTTON_NEIGHBORS"] = "邻居"
texts["BUTTON_SEND_DIAMOND"] = "发送钻石"
texts["BUTTON_SELECT_ALL"] = "全选"
texts["BUTTON_DESELECT_ALL"] = "全部删除"
texts["BUTTON_FB_FRIENDS"] = "FB 好友"

texts["NEIGHBORS_DIAMOND_SENT"] = "钻石已发送！"
texts["NEIGHBORS_DIAMOND_SENT_EXPLAIN"] = "您可以向每位邻居发送一颗钻石，一天一颗。\n邀请更多好友，他们将向您赠送钻石作为礼物！"

texts["NEIGHBORS_INVITATION_SENT"] = "邀请函已发送！"
texts["NEIGHBORS_INVITATION_SENT_EXPLAIN"] = "恭喜，您已向一位新邻居发送一颗钻石！\n请记住，朋友越多，钻石越多！"

texts["NEIGHBORS_DIAMOND_LIMIT"] = "信息"
texts["NEIGHBORS_DIAMOND_LIMIT_EXPLAIN"] = "您每 24 个小时只能向每位好友发送 1 颗钻石。好友越多，您每天接收的钻石就越多！"

texts["NEIGHBORS_FACEBOOK_LOGIN"] = "收到您的邻居送来的钻石！"
texts["NEIGHBORS_FACEBOOK_LOGIN_TEXT"] = "加入社区，邀请您的朋友。你们每天都可以相互赠送钻石。"
texts["NEIGHBORS_FACEBOOK_DISCLAIMER"] = "没有您的许可，我们不会发布任何信息。"

texts["NEIGHBORS_GIFT_RECEIVED"] = "收到您的邻居送来的礼物"
texts["NEIGHBORS_GIFT_BACK"] = "发送钻石"


-- Completing screens
texts["ALL_SHOPS_TITLE"] = "恭喜！"
texts["ALL_SHOPS_DESC"] = "您已购买了游戏所有商店里的所有物品！它们看上去漂亮吧？"

texts["ALL_TROPHIES_TITLE"] = "恭喜！"
texts["ALL_TROPHIES_DESC"] = "您已解锁了婴儿房的所有产品！不过近期也许会有一些惊喜...敬请期待！"

texts["ALL_TROPHIES_TITLE"] = "恭喜！"
texts["ALL_TROPHIES_DESC"] = "您已解锁了婴儿房的所有产品！不过近期也许会有一些惊喜...敬请期待！"


-- System Permissions
texts["SYSTEM_PERMISSIONS_IOS_GALLERY"] = "《美味餐厅》需要访问照片"
texts["SYSTEM_PERMISSIONS_ANDROID_TITLE"] = "需要许可"
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE"] = "这个游戏需要访问我们的数据文件的许可，这些文件位于您的\"external storage\"！\n我们要再次要求许可吗？如果您取消，游戏将立即退出。"
texts["SYSTEM_PERMISSIONS_ANDROID_WRITE_EXTERNAL_STORAGE_UNAVAILABLE"] = "需要访问\"external storage\"，游戏无法启动。请在您的设备上手动启用许可。\n游戏将立即退出。"


-- Download messages
texts["DOWNLOAD_START_ERROR_STORAGE_HEADER"] = "储存空间不足"
texts["DOWNLOAD_START_ERROR_STORAGE"] = "您设备中的空闲储存空间不足以存放必须下载的其他内容。请释放 %g MB 储存空间，然后点击重试。"
texts["DOWNLOAD_START_ERROR_CONNECTION_HEADER"] = "互联网连接错误"
texts["DOWNLOAD_START_ERROR_CONNECTION"] = "需要互联网连接才可下载其他内容。请确认您已连接到互联网，然后点击重试。"
texts["DOWNLOAD_START_WARNING_WIFI_HEADER"] = "其他内容"
texts["DOWNLOAD_START_WARNING_WIFI"] = "将下载 %g MB 的其他内容。为了避免可能的延迟，或额外的数据使用费用，连接至 Wi-Fi 之后继续。"
texts["DOWNLOAD_ERROR_STORAGE_HEADER"] = "储存空间不足"
texts["DOWNLOAD_ERROR_STORAGE"] = "您设备中的储存空间已经用完。请释放 %g MB 储存空间，然后点击重试继续下载。"
texts["DOWNLOAD_ERROR_CONNECTION_HEADER"] = "互联网连接错误"
texts["DOWNLOAD_ERROR_CONNECTION"] = "看来您的互联网已经断开。请检查您的互联网连接，然后点击重试，以继续下载。"
texts["DOWNLOAD_ERROR_INTERNAL_HEADER"] = "互联网连接错误"
texts["DOWNLOAD_ERROR_INTERNAL"] = "看来您的互联网已经断开。请检查您的互联网连接，然后点击重试，以继续下载。"

texts["DOWNLOAD_RETRY"] = "重试"
texts["DOWNLOAD_PROCEED"] = "继续"


-- Tips for loading screens
texts["LOADING_HINT1"] = "一次性把顾客点的物品上完以获得额外积分。"
texts["LOADING_HINT2"] = "超快地接待顾客以获得额外积分。"
texts["LOADING_HINT3"] = "同时为两位或更多位顾客结帐。"
texts["LOADING_HINT4"] = "一次接待两位顾客。"
texts["LOADING_HINT5"] = "在完成关卡时把所有餐桌清理干净，可获得额外积分。"
texts["LOADING_HINT6"] = "保持桌面整洁，以防新顾客离开餐馆。"
texts["LOADING_HINT7"] = "在产品缺货之前补货。"
texts["LOADING_HINT8"] = "找到和点击老鼠，获得 100 个奖励积分。"
texts["LOADING_HINT9"] = "提前点击以创建系列任务，节省一些时间。"
texts["LOADING_HINT10"] = "在商店里把您的购物资金花掉！购买装饰品将提高您的分数。"
texts["LOADING_HINT11"] = "在顾客下单之前尝试制作难做的物品。"
texts["LOADING_HINT12"] = "连续清理两张或更多餐桌以获得额外积分。"
texts["LOADING_HINT13"] = "赢得奖杯，解锁明信片，送给您所爱的人。"
texts["LOADING_HINT14"] = "赢取钻石，以定制您的儿童房。"
texts["LOADING_HINT15"] = "赢得奖杯，解锁明信片，送给您所爱的人。"
texts["LOADING_HINT16"] = "赢取钻石，以定制您的儿童房。"
