﻿-- List of challenges
dailychallenges = {
	{
		chId = "dc0",
		episodeId = 1,
		shiftId = 16,
		availableWhenCompleteEpisodeId = 1,
		availableWhenCompleteShiftId = 7,
		chImageId = "tired_hero:events_ui",
		locationImageId = "room_building_01:ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc0",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc0",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc0",
		unavailableWhenCompleteEpisodeId = 1,
		unavailableWhenCompleteShiftId = 15,
	},
	{
		chId = "dc1",
		episodeId = 1,
		shiftId = 17,
		availableWhenCompleteEpisodeId = 1,
		availableWhenCompleteShiftId = 7,
		chImageId = "tray:events_ui",
		locationImageId = "room_building_01:ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc1",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc1",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc1",
		unavailableWhenCompleteEpisodeId = 1,
		unavailableWhenCompleteShiftId = 15,
	},
	{
		chId = "dc2",
		episodeId = 1,
		shiftId = 18,
		availableWhenCompleteEpisodeId = 1,
		availableWhenCompleteShiftId = 7,
		chImageId = "r1_special_station_overbooking:events_ui",
		locationImageId = "room_building_01:ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc2",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc2",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc2",
		unavailableWhenCompleteEpisodeId = 1,
		unavailableWhenCompleteShiftId = 15,
	},
	{
		chId = "dc3",
		episodeId = 1,
		shiftId = 19,
		availableWhenCompleteEpisodeId = 1,
		availableWhenCompleteShiftId = 7,
		chImageId = "r1_tray_full_category_meat:events_ui",
		locationImageId = "room_building_01:ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc3",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc3",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc3",
		unavailableWhenCompleteEpisodeId = 1,
		unavailableWhenCompleteShiftId = 15,
	},
	{
		chId = "dc4",
		episodeId = 1,
		shiftId = 20,
		availableWhenCompleteEpisodeId = 1,
		availableWhenCompleteShiftId = 7,
		chImageId = "r1_everything_works_superfast:events_ui",
		locationImageId = "room_building_01:ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc4",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc4",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc4",
		unavailableWhenCompleteEpisodeId = 1,
		unavailableWhenCompleteShiftId = 15,
	},
	{
		chId = "dc5",
		episodeId = 1,
		shiftId = 21,
		availableWhenCompleteEpisodeId = 1,
		availableWhenCompleteShiftId = 15,
		chImageId = "r1_minimum_stock:events_ui",
		locationImageId = "room_building_01:ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc5",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc5",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc5",
	},
	{
		chId = "dc6",
		episodeId = 1,
		shiftId = 22,
		availableWhenCompleteEpisodeId = 1,
		availableWhenCompleteShiftId = 15,
		chImageId = "r1_ask_customers_pay:events_ui",
		locationImageId = "room_building_01:ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc6",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc6",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc6",
	},
	{
		chId = "dc7",
		episodeId = 1,
		shiftId = 23,
		availableWhenCompleteEpisodeId = 1,
		availableWhenCompleteShiftId = 15,
		chImageId = "r1_double_orders_table:events_ui",
		locationImageId = "room_building_01:ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc7",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc7",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc7",
	},
	{
		chId = "dc8",
		episodeId = 1,
		shiftId = 24,
		availableWhenCompleteEpisodeId = 1,
		availableWhenCompleteShiftId = 15,
		chImageId = "tip_only:events_ui",
		locationImageId = "room_building_01:ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc8",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc8",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc8",
	},
	{
		chId = "dc9",
		episodeId = 1,
		shiftId = 25,
		availableWhenCompleteEpisodeId = 1,
		availableWhenCompleteShiftId = 15,
		chImageId = "no_cleaner:events_ui",
		locationImageId = "room_building_01:ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc9",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc9",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc9",
	},
	{
		chId = "dc_first",
		episodeId = 1,
		shiftId = 26,
		availableWhenCompleteEpisodeId = 1,
		availableWhenCompleteShiftId = 4,
		chImageId = "memorize_customer_orders:events_ui",
		locationImageId = "room_building_01:ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc19",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc19",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc19",
		unavailableWhenCompleteEpisodeId = 1,
		unavailableWhenCompleteShiftId = 7,
	},
	{
		chId = "dc_second",
		episodeId = 1,
		shiftId = 27,
		availableWhenCompleteEpisodeId = 1,
		availableWhenCompleteShiftId = 4,
		chImageId = "tray_shaking:events_ui",
		locationImageId = "room_building_01:ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc14",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc14",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc14",
		unavailableWhenCompleteEpisodeId = 1,
		unavailableWhenCompleteShiftId = 7,
	},
	--R2
	{
		chId = "dc10",
		episodeId = 2,
		shiftId = 16,
		availableWhenCompleteEpisodeId = 2,
		availableWhenCompleteShiftId = 15,
		chImageId = "3_hearts:events_ui",
		locationImageId = "room_building_02:ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc10",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc10",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc10",
	},
	{
		chId = "dc11",
		episodeId = 2,
		shiftId = 17,
		availableWhenCompleteEpisodeId = 2,
		availableWhenCompleteShiftId = 15,
		chImageId = "r2_only_biggies:events_ui",
		locationImageId = "room_building_02:ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc11",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc11",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc11",
	},
	{
		chId = "dc12",
		episodeId = 2,
		shiftId = 18,
		availableWhenCompleteEpisodeId = 2,
		availableWhenCompleteShiftId = 15,
		chImageId = "r2_dont_make_row:events_ui",
		locationImageId = "room_building_02:ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc12",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc12",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc12",
	},
	{
		chId = "dc13",
		episodeId = 2,
		shiftId = 19,
		availableWhenCompleteEpisodeId = 2,
		availableWhenCompleteShiftId = 15,
		chImageId = "tray:events_ui",
		locationImageId = "room_building_02:ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc13",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc13",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc13",
	},
	{
		chId = "dc14",
		episodeId = 2,
		shiftId = 20,
		availableWhenCompleteEpisodeId = 2,
		availableWhenCompleteShiftId = 15,
		chImageId = "tray_shaking:events_ui",
		locationImageId = "room_building_02:ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc14",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc14",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc14",
	},
	{
		chId = "dc_r2_mice",
		episodeId = 2,
		shiftId = 21,
		availableWhenCompleteEpisodeId = 2,
		availableWhenCompleteShiftId = 15,
		chImageId = "mice_invasion:events_ui",
		locationImageId = "room_building_02:ui_compressed",
		descriptionTextId = "TEASER1_14_TEXT",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc31",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc31",
	},
	--R3
	{
		chId = "dc15",
		episodeId = 3,
		shiftId = 16,
		availableWhenCompleteEpisodeId = 3,
		availableWhenCompleteShiftId = 15,
		chImageId = "tray_fast:events_ui",
		locationImageId = "room_building_03:ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc15",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc15",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc15",
	},
	{
		chId = "dc16",
		episodeId = 3,
		shiftId = 17,
		availableWhenCompleteEpisodeId = 3,
		availableWhenCompleteShiftId = 15,
		chImageId = "slow_work_duration:events_ui",
		locationImageId = "room_building_03:ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc16",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc16",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc16",
	},
	{
		chId = "dc17",
		episodeId = 3,
		shiftId = 18,
		availableWhenCompleteEpisodeId = 3,
		availableWhenCompleteShiftId = 15,
		chImageId = "3_hearts:events_ui",
		locationImageId = "room_building_03:ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc17",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc17",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc17",
	},
	{
		chId = "dc18",
		episodeId = 3,
		shiftId = 19,
		availableWhenCompleteEpisodeId = 3,
		availableWhenCompleteShiftId = 15,
		chImageId = "r3_tables_clean:events_ui",
		locationImageId = "room_building_03:ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc18",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc18",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc18",
	},
	{
		chId = "dc19",
		episodeId = 3,
		shiftId = 20,
		availableWhenCompleteEpisodeId = 3,
		availableWhenCompleteShiftId = 15,
		chImageId = "memorize_customer_orders:events_ui",
		locationImageId = "room_building_03:ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc19",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc19",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc19",
	},
	{
		chId = "dc_r3_mice",
		episodeId = 3,
		shiftId = 21,
		availableWhenCompleteEpisodeId = 3,
		availableWhenCompleteShiftId = 15,
		chImageId = "mice_invasion:events_ui",
		locationImageId = "room_building_03:ui_compressed",
		descriptionTextId = "TEASER1_14_TEXT",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc31",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc31",
	},
	-- R4
	{
		chId = "dc20",
		episodeId = 4,
		shiftId = 16,
		availableWhenCompleteEpisodeId = 4,
		availableWhenCompleteShiftId = 15,
		chImageId = "r4_only_yuppies:events_ui",
		locationImageId = "room_building_04:ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc20",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc20",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc20",
	},
	{
		chId = "dc21",
		episodeId = 4,
		shiftId = 17,
		availableWhenCompleteEpisodeId = 4,
		availableWhenCompleteShiftId = 15,
		chImageId = "tray_fast:events_ui",
		locationImageId = "room_building_04:ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc21",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc21",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc21",
	},
	{
		chId = "dc22",
		episodeId = 4,
		shiftId = 18,
		availableWhenCompleteEpisodeId = 4,
		availableWhenCompleteShiftId = 15,
		chImageId = "tray_fast:events_ui",
		locationImageId = "room_building_04:ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc22",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc22",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc22",
	},
	{
		chId = "dc23",
		episodeId = 4,
		shiftId = 19,
		availableWhenCompleteEpisodeId = 4,
		availableWhenCompleteShiftId = 15,
		chImageId = "tired_hero:events_ui",
		locationImageId = "room_building_04:ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc23",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc23",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc23",
	},
	{
		chId = "dc24",
		episodeId = 4,
		shiftId = 20,
		availableWhenCompleteEpisodeId = 4,
		availableWhenCompleteShiftId = 15,
		chImageId = "r4_no_mistakes:events_ui",
		locationImageId = "room_building_04:ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc24",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc24",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc24",
	},
	{
		chId = "dc_r4_mice",
		episodeId = 4,
		shiftId = 21,
		availableWhenCompleteEpisodeId = 4,
		availableWhenCompleteShiftId = 15,
		chImageId = "mice_invasion:events_ui",
		locationImageId = "room_building_04:ui_compressed",
		descriptionTextId = "TEASER1_14_TEXT",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc31",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc31",
	},
	-- R5
	{
		chId = "dc25",
		episodeId = 5,
		shiftId = 16,
		availableWhenCompleteEpisodeId = 5,
		availableWhenCompleteShiftId = 15,
		chImageId = "r5_checkout_combo:events_ui",
		locationImageId = "room_building_05:ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc25",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc25",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc25",
	},
	{
		chId = "dc26",
		episodeId = 5,
		shiftId = 17,
		availableWhenCompleteEpisodeId = 5,
		availableWhenCompleteShiftId = 15,
		chImageId = "wait_seconds_dont_do_anything:events_ui",
		locationImageId = "room_building_05:ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc26",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc26",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc26",
	},
	{
		chId = "dc27",
		episodeId = 5,
		shiftId = 18,
		availableWhenCompleteEpisodeId = 5,
		availableWhenCompleteShiftId = 15,
		chImageId = "r5_dont_make_row:events_ui",
		locationImageId = "room_building_05:ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc27",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc27",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc27",
	},
	{
		chId = "dc_r5_mice",
		episodeId = 5,
		shiftId = 19,
		availableWhenCompleteEpisodeId = 5,
		availableWhenCompleteShiftId = 15,
		chImageId = "mice_invasion:events_ui",
		locationImageId = "room_building_05:ui_compressed",
		descriptionTextId = "TEASER1_14_TEXT",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc31",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc31",
	},
	-- R6
	{
		chId = "dc28",
		episodeId = 6,
		shiftId = 16,
		availableWhenCompleteEpisodeId = 6,
		availableWhenCompleteShiftId = 15,
		chImageId = "tray:events_ui",
		locationImageId = "room_building_06:ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc28",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc28",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc28",
	},
	{
		chId = "dc29",
		episodeId = 6,
		shiftId = 17,
		availableWhenCompleteEpisodeId = 6,
		availableWhenCompleteShiftId = 15,
		chImageId = "5_hearts:events_ui",
		locationImageId = "room_building_06:ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc29",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc29",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc29",
	},
	{
		chId = "dc30",
		episodeId = 6,
		shiftId = 18,
		availableWhenCompleteEpisodeId = 6,
		availableWhenCompleteShiftId = 15,
		chImageId = "r6_all_products_combinations:events_ui",
		locationImageId = "room_building_06:ui_compressed",
		descriptionTextId = "DAILY_DESCRIPTION_dc30",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc30",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc30",
	},
	{
		chId = "dc_r6_mice",
		episodeId = 6,
		shiftId = 19,
		availableWhenCompleteEpisodeId = 6,
		availableWhenCompleteShiftId = 15,
		chImageId = "mice_invasion:events_ui",
		locationImageId = "room_building_06:ui_compressed",
		descriptionTextId = "TEASER1_14_TEXT",
		notificationFailTextId = "DAILY_NOTIFICATION_FAIL_dc31",
		notificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS_dc31",
	},
}

heroes = {
	{
		heroId = "dc_hero_emily",
		availableWhenCompleteEpisodeId = 1,
		availableWhenCompleteShiftId = 4,
		baseAnimation = "emily",
		sectionAnimation = "emily",
		heroImageId = "emily:ui_compressed",
		unavailableForChallenges = {"dc10","dc11","dc12","dc13","dc14","dc25","dc26","dc27","dc28","dc29","dc30","dc_r6_mice"},
	},
	{
		heroId = "dc_hero_francois",
		availableWhenCompleteEpisodeId = 1,
		availableWhenCompleteShiftId = 7,
		baseAnimation = "francois",
		sectionAnimation = "francois",
		heroImageId = "francois:ui_compressed",
		unavailableForChallenges = {"dc15","dc16","dc17","dc18","dc19","dc20","dc21","dc22","dc23","dc24","dc28","dc29","dc30"},
	},
	{
		heroId = "dc_hero_patrick",
		availableWhenCompleteEpisodeId = 1,
		availableWhenCompleteShiftId = 4,
		baseAnimation = "patrick",
		sectionAnimation = "patrick",
		heroImageId = "patrick:ui_compressed",
		unavailableForChallenges = {},
	},
	{
		heroId = "dc_hero_gina",
		availableWhenCompleteEpisodeId = 2,
		availableWhenCompleteShiftId = 15,
		baseAnimation = "gina",
		sectionAnimation = "gina",
		heroImageId = "gina:ui_compressed",
		unavailableForChallenges = {},
	},
	{
		heroId = "dc_hero_tina",
		availableWhenCompleteEpisodeId = 2,
		availableWhenCompleteShiftId = 15,
		baseAnimation = "tina",
		sectionAnimation = "tina",
		heroImageId = "tina:ui_compressed",
		unavailableForChallenges = {"dc10","dc11","dc12","dc13","dc14","dc_r2_mice"},
	},
	{
		heroId = "dc_hero_susan",
		availableWhenCompleteEpisodeId = 3,
		availableWhenCompleteShiftId = 15,
		baseAnimation = "susan",
		sectionAnimation = "susan",
		heroImageId = "susan:ui_compressed",
		unavailableForChallenges = {},
	},
	{
		heroId = "dc_hero_vito",
		availableWhenCompleteEpisodeId = 3,
		availableWhenCompleteShiftId = 15,
		baseAnimation = "vito",
		sectionAnimation = "vito",
		heroImageId = "vito:ui_compressed",
		unavailableForChallenges = {},
	},
	{
		heroId = "dc_hero_mary_lynn",
		availableWhenCompleteEpisodeId = 4,
		availableWhenCompleteShiftId = 15,
		baseAnimation = "mary_lynn",
		sectionAnimation = "mary_lynn",
		heroImageId = "marylynn:ui_compressed",
		unavailableForChallenges = {},
	},
	{
		heroId = "dc_hero_allison",
		availableWhenCompleteEpisodeId = 5,
		availableWhenCompleteShiftId = 15,
		baseAnimation = "allison",
		sectionAnimation = "allison",
		heroImageId = "allison:ui_compressed",
		unavailableForChallenges = {},
	},
	{
		heroId = "dc_hero_bonzo",
		availableWhenCompleteEpisodeId = 5,
		availableWhenCompleteShiftId = 15,
		baseAnimation = "dr_bonzo_noseless",
		sectionAnimation = "dr_bonzo_noseless",
		heroImageId = "bonzo:ui_compressed",
		unavailableForChallenges = {"dc25","dc26","dc27","dc_r5_mice"},
	},
	{
		heroId = "dc_hero_angela",
		availableWhenCompleteEpisodeId = 6,
		availableWhenCompleteShiftId = 15,
		baseAnimation = "angela",
		sectionAnimation = "angela",
		heroImageId = "angela:ui_compressed",
		unavailableForChallenges = {},
	},
}

forceHour = true  -- True = New daily will be available at specific hour and minute everyday
									-- False = New daily will be available after a time interval since last one was started
timeForNewHour = 8    -- if forceHour = true
timeForNewMinute = 0  -- if forceHour = true
availabilityTime = 30 -- if forceHour = false
startOnlyWithDialog = true  -- True = New daily will only start when de daily dialog is visible
														-- False = New daily will start anytime during game play, even when popup is not being launched yet
localNotificationScheduleDays = 3  -- # of days will user receive local notifications if he/she doesn't start a new one
localNotificationGenericTextId = "DAILY_NOTIFICATION_GENERIC" -- Text ID for local notification when no Daily Challenge started
localNotificationSuccessTextId = "DAILY_NOTIFICATION_SUCCESS" -- Text ID for local notification when last Daily Challenge was achieved
localNotificationFailTextId = "DAILY_NOTIFICATION_FAIL" -- Text ID for local notification when last Daily Challenge was not achieved
