﻿animationsDesc = animationsDesc or {}
animationsDesc[20301] = animationsDesc[20301] or {}
animationsDesc[20301].actors = {
	"tina",
	"emily_p1",
	"gina",
}
animationsDesc[20301].class = "TasksAnimation"
animationsDesc[20301].id = "preShift"
animationsDesc[20301].idx = 20301
animationsDesc[20301].list = animationsDesc[20301].list or {}
animationsDesc[20301].list[1] = {
	class = "StartStoryTask",
}
animationsDesc[20301].list[2] = {
	class = "Task",
	comment = "Tina presents her idea to Gina and Emily: as part of the 5 year celebration, the 500th customer of the shop will get the cradle she chooses for free!",
}
animationsDesc[20301].list[3] = {
	class = "Task",
	comment = "Gina is reluctant at first, but decides to give it a try, so they work together to organize everything.",
}
animationsDesc[20301].list[4] = {
	class = "Task",
	comment = "Emily is super happy: this could be her chance to get it!!",
}
animationsDesc[20301].list[5] = {
	class = "Task",
	comment = "INT. THE BIRDS N' BEES",
}
animationsDesc[20301].list[6] = {
	class = "Task",
	comment = "Gina and Emily are here, getting ready to open the shop when Tina bursts through the doors, carrying a sign.",
}
animationsDesc[20301].list[7] = {
	actor = "tina",
	animation = "excited",
	class = "PlayAnimationTask",
	endFrame = 0,
	frameTime = 250,
	startFrame = 0,
	wait = true,
}
animationsDesc[20301].list[8] = {
	actor = "tina",
	class = "MessageTask",
	textId = "EP2_DAY3_DAY_START1",
}
animationsDesc[20301].list[9] = {
	actor = "emily_p1",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20301].list[10] = {
	actor = "gina",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20301].list[11] = {
	class = "Task",
	comment = "Emily and Gina approach.",
}
animationsDesc[20301].list[12] = {
	actor = "tina",
	animation = "suspicious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20301].list[13] = {
	actor = "tina",
	class = "MessageTask",
	textId = "EP2_DAY3_DAY_START2",
}
animationsDesc[20301].list[14] = {
	actor = "gina",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 800,
}
animationsDesc[20301].list[15] = {
	actor = "emily_p1",
	animation = "suspicious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20301].list[16] = {
	actor = "tina",
	class = "MessageTask",
	textId = "EP2_DAY3_DAY_START3",
}
animationsDesc[20301].list[17] = {
	actor = "gina",
	animation = "smirk",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20301].list[18] = {
	actor = "gina",
	class = "MessageTask",
	textId = "EP2_DAY3_DAY_START4",
	tipSide = "left",
}
animationsDesc[20301].list[19] = {
	class = "Task",
	comment = "Tina triumphantly puts the sign on the wall and gestures towards it. The sign is advertising the giveaway promotion - we should be able to see the number '500' and maybe a picture of the expensive cradle, it's not necessary that the rest of the text .",
}
animationsDesc[20301].list[20] = {
	actor = "tina",
	class = "MessageTask",
	labelWidth = 650,
	textId = "EP2_DAY3_DAY_START5",
}
animationsDesc[20301].list[21] = {
	actor = "gina",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20301].list[22] = {
	actor = "gina",
	animation = "annoyed",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20301].list[23] = {
	actor = "gina",
	class = "MessageTask",
	labelWidth = 500,
	textId = "EP2_DAY3_DAY_START6",
}
animationsDesc[20301].list[24] = {
	actor = "tina",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20301].list[25] = {
	actor = "tina",
	class = "MessageTask",
	labelWidth = 600,
	textId = "EP2_DAY3_DAY_START7B",
}
animationsDesc[20301].list[26] = {
	actor = "emily_p1",
	animation = "hopeful",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20301].list[27] = {
	actor = "emily_p1",
	class = "MessageTask",
	textId = "EP2_DAY3_DAY_START8",
}
animationsDesc[20301].list[28] = {
	actor = "emily_p1",
	animation = "talk",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20301].list[29] = {
	actor = "emily_p1",
	class = "MessageTask",
	labelWidth = 650,
	textId = "EP2_DAY3_DAY_START9",
}
animationsDesc[20301].list[30] = {
	actor = "tina",
	animation = "think_lookleft",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1200,
	flipped = true,
}
animationsDesc[20301].list[31] = {
	actor = "gina",
	animation = "suspicious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20301].list[32] = {
	actor = "gina",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20301].list[33] = {
	actor = "gina",
	class = "MessageTask",
	textId = "EP2_DAY3_DAY_START10",
}
animationsDesc[20301].list[34] = {
	actor = "tina",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20301].list[35] = {
	actor = "tina",
	class = "MessageTask",
	textId = "EP2_DAY3_DAY_START11",
}
animationsDesc[20301].list[36] = {
	actor = "tina",
	class = "PositionTask",
	position = { x=420, y=440, },
}
animationsDesc[20301].list[37] = {
	actor = "tina",
	animation = "",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20301].list[38] = {
	actor = "emily_p1",
	class = "PositionTask",
	position = { x=1440, y=1160, },
}
animationsDesc[20301].list[39] = {
	actor = "emily_p1",
	animation = "clean_up",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20301].list[40] = {
	actor = "gina",
	class = "PositionTask",
	position = { x=320, y=680, },
}
animationsDesc[20301].list[41] = {
	actor = "gina",
	animation = "work_up",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20301].list[42] = {
	class = "EndStoryTask",
}
animationsDesc[20301].list[43] = {
	actor = "tina",
	animation = "talk",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20301].list[44] = {
	actor = "tina",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1220, y=470, },
}
animationsDesc[20301].list[45] = {
	class = "Task",
	duration = 400,
}
animationsDesc[20301].list[46] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeOut = 1500,
}
animationsDesc[20301].list[47] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[20301].list[48] = {
	actor = "gina",
	class = "WalkToTask",
	target = { x=320, y=740, },
}
animationsDesc[20301].list[49] = {
	actor = "emily_p1",
	class = "WalkToTask",
	target = { x=1265, y=1150, },
}
animationsDesc[20301].list[50] = {
	class = "Task",
	duration = 500,
}
animationsDesc[20301].list[51] = {
	actor = "tina",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=760, y=660, },
}
animationsDesc[20301].list[52] = {
	actor = "tina",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=1100, y=660, },
}
animationsDesc[20301].list[53] = {
	actor = "tina",
	animation = "work_crouch_up",
	class = "PlayAnimationTask",
	cycles = 3,
	wait = true,
}
animationsDesc[20301].list[54] = {
	class = "Task",
	duration = 500,
}
animationsDesc[20301].list[55] = {
	actor = "tina",
	animation = "smirk",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
}
animationsDesc[20301].list[56] = {
	class = "Task",
	duration = 500,
}
animationsDesc[20301].list[57] = {
	actor = "tina",
	animation = "talk",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20301].list[58] = {
	actor = "tina",
	class = "MessageTask",
	textId = "EP2_DAY3_DAY_START7",
}
animationsDesc[20301].list[59] = {
	actor = "emily_p1",
	class = "MessageTask",
	textId = "EP2_DAY3_DAY_START9B",
}
animationsDesc[20301].list[60] = {
	actor = "tina",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	endFrame = 1,
	startFrame = 0,
}
animationsDesc[20301].list[61] = {
	actor = "gina",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20301].list[62] = {
	actor = "emily_p1",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	flipped = true,
}
animationsDesc[20301].list[63] = {
	actor = "r2_bannerObject",
	class = "PlayAnimationTask",
	endFrame = 0,
	startFrame = 0,
}
animationsDesc[20301].list[64] = {
	class = "Task",
	duration = 200,
}
animationsDesc[20301].list[65] = {
	class = "Task",
	duration = 500,
}
animationsDesc[20301].list[66] = {
	actor = "tina",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 800,
}
animationsDesc[20301].list[67] = {
	actor = "emily_p1",
	class = "SetZoomTask",
	duration = 2000,
	ease = "easeInOut",
	widescreenVerticalOffset = -0.8,
	zoomAmount = 1.4,
	zoomAt = { x=1100, y=600, },
}
animationsDesc[20301].list[68] = {
	actor = "emily_p1",
	class = "PositionTask",
	duration = 300,
	position = { x=1100, y=1100, },
}
animationsDesc[20301].list[69] = {
	actor = "emily_p1",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20301].list[70] = {
	actor = "emily_p1",
	class = "WalkToTask",
	target = { x=1020, y=740, },
}
animationsDesc[20301].list[71] = {
	actor = "gina",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20301].list[72] = {
	actor = "gina",
	class = "WalkToTask",
	target = { x=620, y=740, },
}
animationsDesc[20301].list[73] = {
	actor = "tina",
	animation = "smirk",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20301].list[74] = {
	actor = "gina",
	class = "WalkToTask",
	target = { x=620, y=660, },
}
animationsDesc[20301].list[75] = {
	actor = "emily_p1",
	animation = "suspicious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20301].list[76] = {
	actor = "gina",
	class = "WalkToTask",
	target = { x=800, y=660, },
}
animationsDesc[20301].list[77] = {
	actor = "emily_p1",
	class = "WalkToTask",
	target = { x=940, y=660, },
}
animationsDesc[20301].list[78] = {
	actor = "gina",
	animation = "suspicious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20301].list[79] = {
	actor = "tina",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=1100, y=600, },
}
animationsDesc[20301].list[80] = {
	actor = "door_open",
	class = "VisibleTask",
}
animationsDesc[20301].list[81] = {
	actor = "r2_bannerObject",
	class = "PositionTask",
	position = { x=899, y=-564, },
}
animationsDesc[20301].list[82] = {
	actor = "tina",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	flipped = true,
}
animationsDesc[20301].list[83] = {
	actor = "gina",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20301].list[84] = {
	actor = "emily_p1",
	animation = "hopeful",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20301].list[85] = {
	actor = "emily_p1",
	class = "PositionTask",
	position = { x=1357, y=1418, },
}
animationsDesc[20301].list[86] = {
	class = "Task",
	duration = 500,
}
animationsDesc[20301].list[87] = {
	actor = "tina",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=1180, y=660, },
}
animationsDesc[20301].list[88] = {
	actor = "tina",
	class = "PositionTask",
	position = { x=2502, y=730, },
}
animationsDesc[20301].list[89] = {
	actor = "emily_p1",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20301].list[90] = {
	actor = "tina",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=860, y=740, },
}
animationsDesc[20301].list[91] = {
	actor = "emily_p1",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 800,
	flipped = true,
}
animationsDesc[20301].list[92] = {
	actor = "tina",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=760, y=740, },
}
animationsDesc[20301].list[93] = {
	actor = "tina",
	animation = "proud",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20301].list[94] = {
	actor = "tina",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20301].list[95] = {
	class = "Task",
	duration = 1500,
}
animationsDesc[20301].list[96] = {
	actor = "tina",
	animation = "smirk",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20301].list[97] = {
	actor = "emily_p1",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20301].list[98] = {
	actor = "gina",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20301].list[99] = {
	actor = "tina",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20301].list[100] = {
	actor = "gina",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20301].list[101] = {
	actor = "gina",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 800,
}
animationsDesc[20301].list[102] = {
	actor = "emily_p1",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20301].list[103] = {
	actor = "emily_p1",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20301].list[104] = {
	actor = "emily_p1",
	animation = "smirk",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20301].list[105] = {
	actor = "tina",
	animation = "proud",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20301].list[106] = {
	class = "Task",
	duration = 600,
}
animationsDesc[20301].list[107] = {
	class = "Task",
	duration = 250,
}
animationsDesc[20301].list[108] = {
	class = "PlayMusicTask",
	music = "d15_baby_shop",
}
animationsDesc[20301].list[110] = {
	actor = "emily_p1",
	class = "WalkToTask",
	target = { x=1020, y=1100, },
}
animationsDesc[20301].list[111] = {
	actor = "gina",
	class = "PositionTask",
	position = { x=1015, y=1214, },
}
animationsDesc[20301].list[112] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeIn = 1500,
	fadeOut = 1500,
}
animationsDesc[20301].list[113] = {
	actor = "emily_p1",
	class = "RemoveZoomTask",
	duration = 50,
}
animationsDesc[20301].list[114] = {
	actor = "gina",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20301].list[115] = {
	actor = "tina",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20301].list[116] = {
	actor = "emily_p1",
	animation = "walk_right",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
	frameTime = 100,
}
animationsDesc[20301].list[117] = {
	actor = "emily_p1",
	class = "SetZoomTask",
	ease = "easeInOut",
	widescreenVerticalOffset = -0.2,
	zoomAmount = 1.05,
	zoomAt = { x=1140, y=750, },
}
animationsDesc[20301].list[118] = {
	actor = "r2_bannerObject",
	class = "PlayAnimationTask",
	endFrame = 0,
	startFrame = 0,
}
animationsDesc[20301].list[119] = {
	actor = "r2_bannerObject",
	class = "PositionTask",
	position = { x=976, y=132, },
}
animationsDesc[20301].list[120] = {
	actor = "tina",
	animation = "work_up",
	class = "PlayAnimationTask",
	cycles = 2,
	wait = true,
}
animationsDesc[20301].list[121] = {
	actor = "emily_p1",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20301].list[122] = {
	actor = "tina",
	animation = "work_up",
	class = "PlayAnimationTask",
	cycles = 3,
	wait = true,
}
animationsDesc[20301].list[123] = {
	class = "Task",
	duration = 500,
}
animationsDesc[20301].list[124] = {
	actor = "gina",
	animation = "suspicious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20301].list[125] = {
	actor = "emily_p1",
	animation = "serious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20301].list[126] = {
	actor = "r2_bannerObject",
	class = "PositionTask",
	position = { x=899, y=-564, },
}
animationsDesc[20301].list[127] = {
	actor = "door",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[20301].list[128] = {
	actor = "door_open",
	class = "VisibleTask",
}
animationsDesc[20301].list[129] = {
	actor = "door",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[20301].list[130] = {
	actor = "door_open",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[20301].list[131] = {
	actor = "door",
	class = "VisibleTask",
}
animationsDesc[20301].list[132] = {
	actor = "tina",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1220, y=740, },
}
animationsDesc[20301].list[133] = {
	actor = "tina",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=810, y=740, },
}
animationsDesc[20301].list[134] = {
	actor = "emily_p1",
	class = "WalkToTask",
	target = { x=940, y=740, },
}
animationsDesc[20301].list[135] = {
	actor = "gina",
	class = "WalkToTask",
	target = { x=900, y=660, },
}
animationsDesc[20301].list[136] = {
	actor = "tina",
	animation = "hold_chart",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20301].list[137] = {
	actor = "emily_p1",
	class = "WalkToTask",
	target = { x=1040, y=660, },
}
animationsDesc[20301].list[138] = {
	actor = "gina",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20301].list[139] = {
	actor = "emily_p1",
	animation = "agree",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[20301].list[140] = {
	actor = "tina",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	flipped = true,
}
animationsDesc[20301].list[141] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[20301].list[142] = {
	class = "Task",
	duration = 500,
}
animationsDesc[20301].list[143] = {
	class = "PlayMusicTask",
	music = "d15_babyshop_storyelement_triumph",
}
animationsDesc[20301].list[144] = {
	actor = "gina",
	class = "FadeMusicTask",
	volume = 1,
}
animationsDesc[20301].list[145] = {
	actor = "gina",
	class = "FadeMusicTask",
	duration = 1000,
}
animationsDesc[20301].list[146] = {
	actor = "door_open",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[20301].list[147] = {
	actor = "door",
	class = "VisibleTask",
}
animationsDesc[20301].list[148] = {
	actor = "tina",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = 3,
	frameTime = 250,
	wait = true,
}
animationsDesc[20301].list[149] = {
	class = "FadeMusicTask",
	volume = 1,
}
animationsDesc[20301].list[150] = {
	class = "PlayMusicTask",
	music = "d15_baby_shop",
}
animationsDesc[20301].name = ""
animationsDesc[20301].tree = {
	1,
	{
		46,
		{
			107,
			{ 108, 117, 36, 37, 38, 39, 40, 41, 80, 127, 126, 118, },
		},
	},
	2,
	3,
	4,
	5,
	6,
	47,
	44,
	{ 130, 131, },
	132,
	{ 128, 129, },
	{
		{ 133, 7, },
		{ 144, 145, },
	},
	{
		{ 143, 148, 60, 8, },
		9,
		10,
	},
	11,
	{
		67,
		96,
		{ 48, 72, 71, },
		{
			49,
			{ 68, 116, },
			110,
			70,
			15,
		},
	},
	45,
	90,
	{
		43,
		13,
		{ 65, 91, },
	},
	92,
	{
		{ 86, 14, },
		16,
		12,
	},
	50,
	{ 18, 104, 17, 93, },
	19,
	51,
	52,
	73,
	{
		{ 64, 74, 76, 78, },
		{ 134, 77, 75, },
	},
	54,
	79,
	53,
	{ 122, 124, 125, },
	{ 119, 63, 83, 121, },
	120,
	82,
	87,
	{ 140, },
	55,
	{
		136,
		{
			123,
			{ 21, 62, },
		},
	},
	{
		{ 135, 138, },
		{ 137, 139, },
	},
	141,
	{ 20, },
	56,
	{
		23,
		22,
		{
			142,
			{ 69, 105, },
		},
	},
	{ 58, 97, 57, },
	{ 24, 98, 25, },
	{ 26, 99, 100, 27, },
	{ 28, 29, },
	{ 84, 59, },
	{ 31, 30, },
	{ 32, 34, 102, 33, },
	61,
	66,
	{
		35,
		94,
		{ 106, 103, 101, },
	},
	{
		112,
		{
			95,
			{ 149, 150, 111, 114, 88, 115, 85, 89, 113, 81, 146, 147, },
		},
	},
	42,
}
animationsDesc[20302] = animationsDesc[20302] or {}
animationsDesc[20302].actors = {
	"evelyn",
	"gina",
	"tina",
	"emily_p1",
	"r2_bannerObject",
}
animationsDesc[20302].class = "TasksAnimation"
animationsDesc[20302].id = "postShift"
animationsDesc[20302].idx = 20302
animationsDesc[20302].list = animationsDesc[20302].list or {}
animationsDesc[20302].list[1] = {
	class = "StartStoryTask",
}
animationsDesc[20302].list[2] = {
	class = "Task",
	comment = "Emily comes to the shop to show Evelyn the cradle: It's perfect mum! Evelyn sees it's a boy's cradle: Oh, it's for a baby boy, I see. ",
}
animationsDesc[20302].list[3] = {
	class = "Task",
	comment = "Emily is so excited, she doesn't realize she's giving too much away: Yes! That's why! Evelyn exclaims: It's a boy then! Oh... Mum, I was trying to keep the secret... Don't worry Emily, I won't tell anyone.",
}
animationsDesc[20302].list[4] = {
	class = "Task",
	comment = "INT. THE BIRDS N' BEES",
}
animationsDesc[20302].list[5] = {
	class = "Task",
	comment = "Evelyn and Emily enter. Tina and Gina are already in the shop.",
}
animationsDesc[20302].list[6] = {
	actor = "evelyn",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20302].list[7] = {
	actor = "evelyn",
	class = "MessageTask",
	labelWidth = 350,
	textId = "EP2_DAY3_DAY_END1",
}
animationsDesc[20302].list[8] = {
	actor = "gina",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20302].list[9] = {
	actor = "emily_p1",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	wait = true,
}
animationsDesc[20302].list[10] = {
	actor = "tina",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 800,
	flipped = true,
}
animationsDesc[20302].list[11] = {
	actor = "tina",
	class = "MessageTask",
	customTip = "balloon_pointer_doubletip",
	labelWidth = 200,
	offset = { x=80, y=0, },
	textId = "EP2_DAY3_DAY_END3",
	tipSide = "right",
	tipType = "custom",
}
animationsDesc[20302].list[12] = {
	actor = "gina",
	animation = "wink",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20302].list[13] = {
	actor = "evelyn",
	class = "MessageTask",
	labelWidth = 480,
	textId = "EP2_DAY3_DAY_END4",
}
animationsDesc[20302].list[14] = {
	actor = "evelyn",
	class = "MessageTask",
	labelWidth = 450,
	textId = "EP2_DAY3_DAY_END5",
}
animationsDesc[20302].list[15] = {
	actor = "emily_p1",
	class = "WalkToTask",
	target = { x=1300, y=700, },
}
animationsDesc[20302].list[16] = {
	actor = "emily_p1",
	class = "MessageTask",
	labelWidth = 500,
	textId = "EP2_DAY3_DAY_END6",
}
animationsDesc[20302].list[17] = {
	actor = "evelyn",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20302].list[18] = {
	actor = "tina",
	animation = "laugh",
	class = "PlayAnimationTask",
	cycles = 3,
	flipped = true,
	frameTime = 150,
	wait = true,
}
animationsDesc[20302].list[19] = {
	actor = "gina",
	animation = "laugh",
	class = "PlayAnimationTask",
	cycles = 3,
	flipped = true,
	frameTime = 150,
	wait = true,
}
animationsDesc[20302].list[20] = {
	class = "Task",
	comment = "Evelyn notices the sign advertising the giveaway.",
}
animationsDesc[20302].list[21] = {
	actor = "evelyn",
	class = "MessageTask",
	textId = "EP2_DAY3_DAY_END7",
	tipSide = "left",
}
animationsDesc[20302].list[22] = {
	actor = "emily_p1",
	class = "MessageTask",
	labelWidth = 620,
	textId = "EP2_DAY3_DAY_END8",
}
animationsDesc[20302].list[23] = {
	actor = "gina",
	animation = "talk",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20302].list[24] = {
	actor = "gina",
	class = "MessageTask",
	labelWidth = 600,
	textId = "EP2_DAY3_DAY_END9",
}
animationsDesc[20302].list[25] = {
	actor = "evelyn",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20302].list[26] = {
	actor = "emily_p1",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
}
animationsDesc[20302].list[27] = {
	actor = "tina",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20302].list[28] = {
	actor = "tina",
	class = "MessageTask",
	textId = "EP2_DAY3_DAY_END10",
}
animationsDesc[20302].list[29] = {
	class = "Task",
	comment = "Emily approaches the blue cradle.",
}
animationsDesc[20302].list[30] = {
	actor = "emily_p1",
	animation = "hopeful",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20302].list[31] = {
	actor = "emily_p1",
	class = "MessageTask",
	textId = "EP2_DAY3_DAY_END11",
	tipSide = "left",
}
animationsDesc[20302].list[32] = {
	actor = "evelyn",
	animation = "smirk",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20302].list[33] = {
	actor = "evelyn",
	class = "MessageTask",
	textId = "EP2_DAY3_DAY_END12",
}
animationsDesc[20302].list[34] = {
	actor = "emily_p1",
	animation = "shocked",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20302].list[35] = {
	actor = "emily_p1",
	class = "MessageTask",
	textId = "EP2_DAY3_DAY_END13",
}
animationsDesc[20302].list[36] = {
	actor = "gina",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20302].list[37] = {
	actor = "emily_p1",
	animation = "embarrassed",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20302].list[38] = {
	actor = "evelyn",
	class = "PositionTask",
	position = { x=250, y=440, },
}
animationsDesc[20302].list[39] = {
	actor = "evelyn",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20302].list[40] = {
	actor = "gina",
	class = "PositionTask",
	position = { x=500, y=700, },
}
animationsDesc[20302].list[41] = {
	actor = "gina",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20302].list[42] = {
	actor = "tina",
	class = "PositionTask",
	position = { x=360, y=700, },
}
animationsDesc[20302].list[43] = {
	actor = "tina",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20302].list[44] = {
	actor = "emily_p1",
	class = "PositionTask",
	position = { x=1460, y=1160, },
}
animationsDesc[20302].list[45] = {
	actor = "emily_p1",
	animation = "clean_up",
	class = "PlayAnimationTask",
	cycles = 4,
	wait = true,
}
animationsDesc[20302].list[46] = {
	class = "EndStoryTask",
}
animationsDesc[20302].list[47] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeIn = 1500,
	fadeOut = 1500,
}
animationsDesc[20302].list[48] = {
	actor = "tina",
	animation = "laugh",
	class = "PlayAnimationTask",
	cycles = 3,
	flipped = true,
	frameTime = 150,
	wait = true,
}
animationsDesc[20302].list[49] = {
	actor = "evelyn",
	class = "WalkToTask",
	target = { x=920, y=700, },
}
animationsDesc[20302].list[50] = {
	actor = "gina",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 800,
	flipped = true,
}
animationsDesc[20302].list[51] = {
	actor = "evelyn",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20302].list[52] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[20302].list[53] = {
	class = "Task",
	duration = 800,
}
animationsDesc[20302].list[54] = {
	actor = "evelyn",
	class = "WalkToTask",
	target = { x=1720, y=700, },
}
animationsDesc[20302].list[55] = {
	actor = "emily_p1",
	class = "WalkToTask",
	target = { x=1760, y=700, },
}
animationsDesc[20302].list[56] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[20302].list[57] = {
	actor = "evelyn",
	animation = "look_arround",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 800,
	flipped = true,
}
animationsDesc[20302].list[58] = {
	actor = "emily_p1",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20302].list[59] = {
	actor = "tina",
	animation = "hopeful",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20302].list[60] = {
	actor = "emily_p1",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20302].list[61] = {
	class = "Task",
	duration = 500,
}
animationsDesc[20302].list[62] = {
	actor = "gina",
	animation = "wink",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20302].list[63] = {
	actor = "emily_p1",
	class = "WalkToTask",
	target = { x=580, y=660, },
}
animationsDesc[20302].list[64] = {
	actor = "gina",
	animation = "smirk",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20302].list[65] = {
	actor = "emily_p1",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20302].list[66] = {
	actor = "evelyn",
	class = "WalkToTask",
	target = { x=1160, y=700, },
}
animationsDesc[20302].list[67] = {
	actor = "emily_p1",
	animation = "ahem",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20302].list[68] = {
	actor = "emily_p1",
	class = "WalkToTask",
	target = { x=580, y=700, },
}
animationsDesc[20302].list[69] = {
	actor = "evelyn",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20302].list[70] = {
	actor = "evelyn",
	class = "WalkToTask",
	target = { x=720, y=700, },
}
animationsDesc[20302].list[71] = {
	actor = "tina",
	animation = "smirk",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20302].list[72] = {
	actor = "emily_p1",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=1850, y=660, },
}
animationsDesc[20302].list[73] = {
	class = "Task",
	duration = 1200,
}
animationsDesc[20302].list[74] = {
	actor = "evelyn",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 800,
	flipped = true,
}
animationsDesc[20302].list[75] = {
	actor = "gina",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=1440, y=660, },
}
animationsDesc[20302].list[76] = {
	actor = "gina",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20302].list[77] = {
	actor = "tina",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 600,
}
animationsDesc[20302].list[78] = {
	actor = "emily_p1",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=1850, y=700, },
}
animationsDesc[20302].list[79] = {
	class = "Task",
	duration = 500,
}
animationsDesc[20302].list[80] = {
	actor = "tina",
	class = "WalkToTask",
	target = { x=620, y=700, },
}
animationsDesc[20302].list[81] = {
	actor = "gina",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=760, y=700, },
}
animationsDesc[20302].list[82] = {
	actor = "tina",
	animation = "smirk",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1200,
	flipped = true,
}
animationsDesc[20302].list[83] = {
	class = "Task",
	duration = 200,
}
animationsDesc[20302].list[84] = {
	actor = "evelyn",
	animation = "hopeful",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20302].list[85] = {
	actor = "evelyn",
	animation = "smirk",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20302].list[86] = {
	class = "Task",
	duration = 600,
}
animationsDesc[20302].list[87] = {
	actor = "gina",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=1580, y=660, },
}
animationsDesc[20302].list[88] = {
	actor = "evelyn",
	class = "WalkToTask",
	target = { x=720, y=660, },
}
animationsDesc[20302].list[89] = {
	actor = "tina",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 800,
}
animationsDesc[20302].list[90] = {
	class = "PlayMusicTask",
	music = "d15_baby_shop",
}
animationsDesc[20302].list[91] = {
	actor = "tina",
	class = "WalkToTask",
	target = { x=940, y=680, },
}
animationsDesc[20302].list[92] = {
	actor = "evelyn",
	class = "WalkToTask",
	target = { x=1160, y=660, },
}
animationsDesc[20302].list[93] = {
	actor = "gina",
	animation = "smirk",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20302].list[94] = {
	actor = "evelyn",
	animation = "annouce_knew",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20302].list[95] = {
	actor = "tina",
	animation = "smirk",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20302].list[96] = {
	actor = "gina",
	animation = "smirk",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20302].list[97] = {
	actor = "tina",
	class = "WalkToTask",
	target = { x=940, y=660, },
}
animationsDesc[20302].list[98] = {
	actor = "evelyn",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20302].list[99] = {
	actor = "emily_p1",
	animation = "bittersweet",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20302].list[100] = {
	actor = "tina",
	animation = "suspicious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20302].list[101] = {
	actor = "gina",
	animation = "smirk",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 800,
}
animationsDesc[20302].list[102] = {
	class = "Task",
	duration = 1500,
}
animationsDesc[20302].list[103] = {
	class = "Task",
	duration = 1600,
}
animationsDesc[20302].list[104] = {
	class = "Task",
	duration = 1800,
}
animationsDesc[20302].list[105] = {
	actor = "emily_p1",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=1300, y=660, },
}
animationsDesc[20302].list[106] = {
	actor = "emily_p1",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 800,
}
animationsDesc[20302].list[107] = {
	actor = "tina",
	animation = "smirk",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20302].list[108] = {
	class = "Task",
	duration = 800,
}
animationsDesc[20302].list[109] = {
	actor = "evelyn",
	animation = "lean_read",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 800,
	flipped = true,
}
animationsDesc[20302].list[110] = {
	class = "FadeScreenTask",
	comment = "SKIP black screen",
	fadeDelay = 1,
	removeAtEnd = false,
}
animationsDesc[20302].list[111] = {
	actor = "gina",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20302].list[112] = {
	actor = "emily_p1",
	animation = "smirk",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20302].list[113] = {
	actor = "tina",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20302].list[114] = {
	actor = "gina",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20302].list[115] = {
	actor = "evelyn",
	class = "WalkToTask",
	target = { x=1720, y=660, },
}
animationsDesc[20302].list[116] = {
	actor = "emily_p1",
	animation = "roll_eyes",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20302].list[117] = {
	actor = "evelyn",
	animation = "talk_smile",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20302].list[118] = {
	actor = "gina",
	animation = "smirk",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20302].list[119] = {
	actor = "tina",
	animation = "smirk",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20302].list[120] = {
	actor = "gina",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20302].list[121] = {
	actor = "tina",
	animation = "proud",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20302].list[122] = {
	actor = "tina",
	animation = "smirk",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20302].list[123] = {
	class = "Task",
	duration = 1200,
}
animationsDesc[20302].list[124] = {
	class = "Task",
	duration = 1200,
}
animationsDesc[20302].list[125] = {
	actor = "gina",
	animation = "laugh",
	class = "PlayAnimationTask",
	cycles = 3,
	flipped = true,
	frameTime = 150,
	wait = true,
}
animationsDesc[20302].list[126] = {
	actor = "emily_p1",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20302].list[127] = {
	actor = "gina",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=1580, y=700, },
}
animationsDesc[20302].list[128] = {
	actor = "gina",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 600,
}
animationsDesc[20302].list[129] = {
	actor = "tina",
	class = "WalkToTask",
	target = { x=1440, y=700, },
}
animationsDesc[20302].list[130] = {
	actor = "tina",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 600,
}
animationsDesc[20302].list[131] = {
	actor = "tina",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20302].list[132] = {
	actor = "gina",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20302].list[133] = {
	actor = "evelyn",
	animation = "laugh",
	class = "PlayAnimationTask",
	cycles = 3,
	frameTime = 150,
	wait = true,
}
animationsDesc[20302].list[134] = {
	actor = "evelyn",
	animation = "talk_smile",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20302].list[135] = {
	actor = "tina",
	animation = "hopeful",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20302].list[136] = {
	actor = "emily_p1",
	animation = "clean_up",
	class = "PlayAnimationTask",
	cycles = 2,
	wait = true,
}
animationsDesc[20302].list[137] = {
	actor = "gina",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20302].list[138] = {
	actor = "tina",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20302].list[139] = {
	class = "Task",
	duration = 400,
}
animationsDesc[20302].list[140] = {
	class = "FadeMusicTask",
	duration = 1000,
}
animationsDesc[20302].list[141] = {
	class = "Task",
	duration = 500,
}
animationsDesc[20302].list[142] = {
	actor = "r2_bannerObject",
	class = "PositionTask",
	position = { x=976, y=132, },
}
animationsDesc[20302].list[143] = {
	actor = "r2_bannerObject",
	class = "PlayAnimationTask",
	endFrame = 1,
	startFrame = 1,
}
animationsDesc[20302].list[144] = {
	actor = "event_2_3_decoration",
	class = "PositionTask",
	position = { x=721, y=-524, },
}
animationsDesc[20302].list[145] = {
	actor = "tina",
	class = "WalkToTask",
	target = { x=860, y=660, },
}
animationsDesc[20302].list[146] = {
	class = "Task",
	duration = 500,
}
animationsDesc[20302].list[147] = {
	actor = "gina",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=1000, y=660, },
}
animationsDesc[20302].list[148] = {
	actor = "evelyn",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20302].list[149] = {
	actor = "emily_p1",
	class = "SetZoomTask",
	widescreenVerticalOffset = -0.6,
	zoomAmount = 1.05,
	zoomAt = { x=1215, y=740, },
}
animationsDesc[20302].list[150] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeIn = 1500,
	removeAtEnd = false,
}
animationsDesc[20302].list[153] = {
	class = "Task",
	duration = 500,
}
animationsDesc[20302].list[154] = {
	class = "PlayMusicTask",
	music = "d15_babyshop_storyelement_childlike",
}
animationsDesc[20302].list[155] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[20302].list[156] = {
	actor = "evelyn",
	class = "MessageTask",
	textId = "EP2_DAY3_DAY_END13B",
}
animationsDesc[20302].list[157] = {
	actor = "evelyn",
	animation = "lean_read",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20302].list[158] = {
	class = "Task",
	duration = 500,
}
animationsDesc[20302].list[159] = {
	actor = "emily_p1",
	animation = "anxious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20302].list[160] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[20302].list[161] = {
	actor = "tina",
	animation = "laugh",
	class = "PlayAnimationTask",
	endFrame = 0,
	flipped = true,
	frameTime = 150,
	startFrame = 0,
	wait = true,
}
animationsDesc[20302].list[162] = {
	actor = "gina",
	animation = "laugh",
	class = "PlayAnimationTask",
	endFrame = 0,
	flipped = true,
	frameTime = 150,
	startFrame = 0,
	wait = true,
}
animationsDesc[20302].list[163] = {
	actor = "emily_p1",
	animation = "talk_anxious",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 800,
}
animationsDesc[20302].list[164] = {
	actor = "evelyn",
	animation = "hopeful",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20302].name = ""
animationsDesc[20302].tree = {
	1,
	{
		47,
		{
			102,
			{ 149, 90, 38, 39, 40, 41, 42, 43, 44, 45, 142, 144, 143, },
		},
	},
	2,
	3,
	4,
	5,
	{
		{
			155,
			140,
			{
				{ 153, 154, },
			},
		},
		{ 139, 36, 135, },
		{ 136, 9, 67, },
		49,
	},
	{ 6, 76, 77, },
	{
		{ 81, 137, },
		{ 83, 80, 138, },
	},
	{ 126, 7, 117, },
	{ 8, 10, 11, },
	{ 12, 82, 51, },
	{ 50, 89, },
	{
		{ 55, 78, 65, },
		{ 53, 54, 69, },
		{ 123, 127, 128, },
		{ 124, 129, 130, },
	},
	{ 84, 13, },
	{
		85,
		14,
		{ 79, 116, 118, 119, },
	},
	{ 112, 16, },
	17,
	61,
	{ 18, 19, },
	20,
	{
		113,
		114,
		58,
		{ 115, 92, 57, 109, },
	},
	{
		{ 72, 105, 60, },
		{ 52, 87, 75, 93, },
		{ 56, 91, 97, 95, },
	},
	86,
	{ 106, 98, 21, 121, },
	{ 99, 120, 122, 22, },
	{ 23, 24, },
	{ 62, 25, 26, },
	{ 27, 28, },
	29,
	{
		96,
		107,
		{ 15, 68, 63, 30, },
		{ 108, 66, 70, 88, 32, },
		{ 103, 145, 100, },
		{ 104, 147, 64, },
	},
	{
		31,
		{ 141, 74, },
	},
	{ 33, 59, 111, 94, },
	{
		34,
		35,
		{ 146, 148, 71, 101, },
	},
	{
		{ 133, 164, },
		{ 37, },
		{ 48, 131, },
		{ 125, 132, },
	},
	160,
	{
		134,
		156,
		{ 158, 163, },
	},
	{ 159, 157, 161, 162, },
	73,
	150,
	110,
	46,
}

