﻿animationsDesc = animationsDesc or {}
animationsDesc[20602] = animationsDesc[20602] or {}
animationsDesc[20602].actors = {
	"patrick_disguised",
	"tina",
	"angela",
	"gina",
}
animationsDesc[20602].class = "TasksAnimation"
animationsDesc[20602].id = "postShift"
animationsDesc[20602].idx = 20602
animationsDesc[20602].list = animationsDesc[20602].list or {}
animationsDesc[20602].list[1] = {
	class = "StartStoryTask",
}
animationsDesc[20602].list[2] = {
	class = "Task",
	comment = "patrick_disguised comes back to the shop with a different disguise (something simple composed by glasses / wig). He obviously doesn't want Sharon or the rest of the people to notice that it's him again, but when he's about to pay, Tina realizes it's him immediately and tells him there's no need to wear a disguise: It's not against the rules to buy lots of things to win the contest, you know?.",
}
animationsDesc[20602].list[3] = {
	class = "Task",
	comment = "patrick_disguised is surprised because she recognized her, and leaves kind of ashamed. He runs into Sharon on his way out: patrick_disguised, buying diapers again?! patrick_disguised runs away even more ashamed.",
}
animationsDesc[20602].list[4] = {
	class = "Task",
	comment = "INT. BIRDS N' BEES",
}
animationsDesc[20602].list[5] = {
	class = "Task",
	comment = "Emily leaves for the day, leaving Gina and Tina to close up the shop.",
}
animationsDesc[20602].list[6] = {
	class = "Task",
	comment = "A moment later, patrick_disguised enters, wearing a ridiculous disguise.",
}
animationsDesc[20602].list[7] = {
	actor = "patrick_disguised",
	animation = "look_arround_disguised",
	class = "PlayAnimationTask",
	cycles = 2,
	frameTime = 400,
	wait = true,
}
animationsDesc[20602].list[8] = {
	class = "Task",
	comment = "He looks around the shop furtively - convinced that he's alone, he confidently strides up to the counter where Tina meets him.",
}
animationsDesc[20602].list[9] = {
	actor = "patrick_disguised",
	animation = "happy_disguised",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 800,
}
animationsDesc[20602].list[10] = {
	actor = "patrick_disguised",
	animation = "confused_disguised",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20602].list[11] = {
	actor = "patrick_disguised",
	class = "MessageTask",
	labelWidth = 450,
	textId = "EP2_DAY6_DAY_END1",
}
animationsDesc[20602].list[12] = {
	actor = "patrick_disguised",
	class = "MessageTask",
	textId = "EP2_DAY6_DAY_END2",
}
animationsDesc[20602].list[13] = {
	class = "Task",
	comment = "Tina gets him a rattle (or something) and brings it to the counter.",
}
animationsDesc[20602].list[14] = {
	actor = "patrick_disguised",
	animation = "happy_disguised",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20602].list[15] = {
	actor = "patrick_disguised",
	class = "MessageTask",
	textId = "EP2_DAY6_DAY_END3",
}
animationsDesc[20602].list[16] = {
	class = "Task",
	comment = "Tina gets the mobile (or something) and brings it to the counter.",
}
animationsDesc[20602].list[17] = {
	actor = "patrick_disguised",
	animation = "surprised_good_disguised",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20602].list[18] = {
	actor = "patrick_disguised",
	class = "MessageTask",
	textId = "EP2_DAY6_DAY_END4",
}
animationsDesc[20602].list[19] = {
	actor = "tina",
	animation = "laugh",
	class = "PlayAnimationTask",
	endFrame = 1,
	startFrame = 1,
}
animationsDesc[20602].list[20] = {
	class = "Task",
	comment = "Behind them, Sharon enters the store while Tina gets him a blanket (or something) and brings it to the counter.",
}
animationsDesc[20602].list[21] = {
	actor = "angela",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	flipped = true,
}
animationsDesc[20602].list[22] = {
	actor = "angela",
	class = "MessageTask",
	textId = "EP2_DAY6_DAY_END5",
}
animationsDesc[20602].list[23] = {
	actor = "patrick_disguised",
	animation = "surprised_good_disguised",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20602].list[24] = {
	actor = "patrick_disguised",
	class = "MessageTask",
	textId = "EP2_DAY6_DAY_END6",
}
animationsDesc[20602].list[25] = {
	class = "Task",
	comment = "patrick_disguised hastily pays for his purchases.",
}
animationsDesc[20602].list[26] = {
	actor = "patrick_disguised",
	class = "MessageTask",
	labelWidth = 720,
	textId = "EP2_DAY6_DAY_END7",
}
animationsDesc[20602].list[27] = {
	class = "Task",
	comment = "patrick_disguised grabs his purchases and runs out of the store!",
}
animationsDesc[20602].list[28] = {
	actor = "gina",
	animation = "laugh",
	class = "PlayAnimationTask",
	cycles = 4,
	wait = true,
}
animationsDesc[20602].list[29] = {
	actor = "tina",
	animation = "laugh",
	class = "PlayAnimationTask",
	cycles = 4,
	wait = true,
}
animationsDesc[20602].list[30] = {
	actor = "angela",
	animation = "talk_why",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
}
animationsDesc[20602].list[31] = {
	actor = "r2_shopping_bag",
	class = "PositionTask",
	position = { x=1183, y=1763, },
}
animationsDesc[20602].list[32] = {
	actor = "patrick_disguised",
	animation = "anxious_disguised",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20602].list[33] = {
	actor = "gina",
	class = "MessageTask",
	textId = "EP2_DAY6_DAY_END8",
	tipType = "longPoint",
}
animationsDesc[20602].list[34] = {
	class = "Task",
	duration = 1500,
}
animationsDesc[20602].list[35] = {
	actor = "tina",
	class = "PositionTask",
	position = { x=880, y=1190, },
}
animationsDesc[20602].list[36] = {
	actor = "tina",
	animation = "work_up",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20602].list[37] = {
	actor = "angela",
	class = "PositionTask",
	position = { x=1900, y=440, },
}
animationsDesc[20602].list[38] = {
	actor = "angela",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20602].list[39] = {
	actor = "gina",
	class = "PositionTask",
	position = { x=360, y=1240, },
}
animationsDesc[20602].list[40] = {
	actor = "gina",
	animation = "work_right",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20602].list[41] = {
	class = "EndStoryTask",
}
animationsDesc[20602].list[42] = {
	actor = "emily_p1",
	class = "PositionTask",
	position = { x=2511, y=497, },
}
animationsDesc[20602].list[43] = {
	actor = "tina",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20602].list[44] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeIn = 1500,
	fadeOut = 1500,
}
animationsDesc[20602].list[45] = {
	actor = "tina",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20602].list[46] = {
	actor = "gina",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=540, y=1190, },
}
animationsDesc[20602].list[47] = {
	actor = "gina",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20602].list[48] = {
	actor = "tina",
	class = "WalkToTask",
	target = { x=1000, y=1380, },
}
animationsDesc[20602].list[49] = {
	actor = "tina",
	animation = "suspicious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20602].list[50] = {
	actor = "patrick_disguised",
	class = "WalkToTask",
	duration = 1,
	target = { x=1200, y=500, },
}
animationsDesc[20602].list[51] = {
	actor = "gina",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20602].list[52] = {
	actor = "patrick_disguised",
	class = "SetZoomTask",
	duration = 2200,
	zoomAmount = 1.25,
	zoomAt = { x=860, y=860, },
}
animationsDesc[20602].list[53] = {
	actor = "tina",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20602].list[54] = {
	actor = "tina",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1200,
	flipped = true,
}
animationsDesc[20602].list[55] = {
	actor = "patrick_disguised",
	animation = "happy_disguised",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20602].list[56] = {
	actor = "gina",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20602].list[57] = {
	actor = "tina",
	class = "WalkToTask",
	target = { x=880, y=1380, },
}
animationsDesc[20602].list[58] = {
	actor = "tina",
	animation = "work",
	class = "PlayAnimationTask",
	cycles = 1,
	wait = true,
}
animationsDesc[20602].list[59] = {
	actor = "tina",
	animation = "proud",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1200,
	flipped = true,
}
animationsDesc[20602].list[60] = {
	actor = "tina",
	class = "WalkToTask",
	target = { x=880, y=1380, },
}
animationsDesc[20602].list[61] = {
	actor = "angela",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	flipped = true,
}
animationsDesc[20602].list[62] = {
	class = "Task",
	duration = 500,
}
animationsDesc[20602].list[63] = {
	actor = "tina",
	class = "MessageTask",
	textId = "EP2_DAY6_DAY_END8",
	tipType = "longPoint",
}
animationsDesc[20602].list[64] = {
	actor = "gina",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=600, y=1190, },
}
animationsDesc[20602].list[65] = {
	actor = "tina",
	class = "WalkToTask",
	target = { x=880, y=1190, },
}
animationsDesc[20602].list[66] = {
	actor = "gina",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=400, y=1190, },
}
animationsDesc[20602].list[67] = {
	actor = "angela",
	animation = "suspicious",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1200,
	flipped = true,
}
animationsDesc[20602].list[68] = {
	actor = "angela",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20602].list[69] = {
	actor = "angela",
	class = "WalkToTask",
	newAnimationWalkSpeed = 700,
	target = { x=530, y=680, },
}
animationsDesc[20602].list[70] = {
	actor = "angela",
	class = "WalkToTask",
	newAnimationWalkSpeed = 700,
	target = { x=530, y=1040, },
}
animationsDesc[20602].list[71] = {
	actor = "tina",
	animation = "laugh",
	class = "PlayAnimationTask",
}
animationsDesc[20602].list[72] = {
	actor = "tina",
	animation = "smirk",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 800,
	flipped = true,
}
animationsDesc[20602].list[73] = {
	actor = "tina",
	class = "WalkToTask",
	target = { x=740, y=1380, },
}
animationsDesc[20602].list[74] = {
	actor = "patrick_disguised",
	animation = "look_arround_disguised",
	class = "PlayAnimationTask",
	duration = 1200,
}
animationsDesc[20602].list[75] = {
	actor = "tina",
	animation = "work_crouch",
	class = "PlayAnimationTask",
	cycles = 1,
	wait = true,
}
animationsDesc[20602].list[76] = {
	class = "PlayMusicTask",
	music = "d15_baby_shop",
}
animationsDesc[20602].list[77] = {
	actor = "gina",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20602].list[78] = {
	actor = "angela",
	class = "WalkToTask",
	newAnimationWalkSpeed = 700,
	target = { x=1190, y=680, },
}
animationsDesc[20602].list[79] = {
	actor = "gina",
	animation = "suspicious",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1200,
	flipped = true,
}
animationsDesc[20602].list[80] = {
	actor = "patrick_disguised",
	animation = "look_arround_disguised",
	class = "PlayAnimationTask",
	cycles = -1,
	frameTime = 700,
}
animationsDesc[20602].list[81] = {
	actor = "gina",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20602].list[82] = {
	actor = "tina",
	class = "WalkToTask",
	target = { x=740, y=1190, },
}
animationsDesc[20602].list[83] = {
	actor = "gina",
	animation = "work_crouch_up",
	class = "PlayAnimationTask",
	cycles = 1,
	wait = true,
}
animationsDesc[20602].list[84] = {
	class = "FadeScreenTask",
	comment = "SKIP black screen",
	fadeDelay = 1,
	removeAtEnd = false,
}
animationsDesc[20602].list[85] = {
	actor = "patrick_disguised",
	animation = "anxious_disguised",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20602].list[86] = {
	actor = "patrick_disguised",
	animation = "panic_disguised",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20602].list[87] = {
	actor = "singleclick10",
	class = "PositionTask",
	position = { x=1183, y=1763, },
}
animationsDesc[20602].list[88] = {
	actor = "patrick_disguised",
	class = "WalkToTask",
	newAnimationWalkSpeed = 1200,
	target = { x=1960, y=440, },
	walkAnimation = "walk_bag",
}
animationsDesc[20602].list[89] = {
	class = "FadeMusicTask",
	duration = 1000,
}
animationsDesc[20602].list[90] = {
	actor = "singleclick15",
	class = "PositionTask",
	position = { x=1183, y=1763, },
}
animationsDesc[20602].list[91] = {
	class = "Task",
	duration = 600,
}
animationsDesc[20602].list[92] = {
	actor = "patrick_disguised",
	animation = "confused_disguised",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20602].list[93] = {
	actor = "gina",
	animation = "laugh",
	class = "PlayAnimationTask",
	endFrame = 1,
	flipped = true,
	startFrame = 1,
}
animationsDesc[20602].list[94] = {
	actor = "gina",
	animation = "smirk",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 800,
	flipped = true,
}
animationsDesc[20602].list[95] = {
	actor = "tina",
	animation = "smirk",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20602].list[96] = {
	actor = "tina",
	animation = "happy",
	class = "PlayAnimationTask",
	endFrame = 1,
	flipped = true,
	startFrame = 1,
}
animationsDesc[20602].list[97] = {
	actor = "gina",
	animation = "happy",
	class = "PlayAnimationTask",
	endFrame = 1,
	startFrame = 1,
}
animationsDesc[20602].list[98] = {
	actor = "gina",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1200,
}
animationsDesc[20602].list[99] = {
	actor = "gina",
	animation = "laugh",
	class = "PlayAnimationTask",
	endFrame = 1,
	startFrame = 1,
}
animationsDesc[20602].list[100] = {
	actor = "patrick_disguised",
	class = "WalkToTask",
	target = { x=710, y=1040, },
}
animationsDesc[20602].list[101] = {
	actor = "r2_shopping_bag",
	class = "PositionTask",
	position = { x=1183, y=1763, },
}
animationsDesc[20602].list[102] = {
	actor = "tina",
	class = "WalkToTask",
	target = { x=880, y=1190, },
}
animationsDesc[20602].list[103] = {
	actor = "tina",
	animation = "smirk_lookleft",
	class = "PlayAnimationTask",
	endFrame = 1,
	startFrame = 1,
}
animationsDesc[20602].list[104] = {
	actor = "gina",
	animation = "talk",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 500,
}
animationsDesc[20602].list[105] = {
	actor = "gina",
	animation = "laugh",
	class = "PlayAnimationTask",
	duration = 1000,
	flipped = true,
}
animationsDesc[20602].list[106] = {
	actor = "tina",
	animation = "suspicious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20602].list[107] = {
	actor = "tina",
	animation = "talk",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 800,
	flipped = true,
}
animationsDesc[20602].list[108] = {
	actor = "tina",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20602].list[109] = {
	actor = "patrick_disguised",
	animation = "happy_disguised",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1200,
	taskEnabled = false,
}
animationsDesc[20602].list[110] = {
	actor = "patrick_disguised",
	class = "WalkToTask",
	newAnimationWalkSpeed = 1200,
	target = { x=700, y=660, },
	walkAnimation = "walk_bag",
}
animationsDesc[20602].list[111] = {
	actor = "patrick_disguised",
	class = "WalkToTask",
	newAnimationWalkSpeed = 1200,
	target = { x=1220, y=660, },
	walkAnimation = "walk_bag",
}
animationsDesc[20602].list[112] = {
	actor = "gina",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20602].list[113] = {
	actor = "tina",
	class = "WalkToTask",
	target = { x=850, y=1380, },
}
animationsDesc[20602].list[114] = {
	actor = "tina",
	class = "WalkToTask",
	target = { x=630, y=1380, },
}
animationsDesc[20602].list[115] = {
	actor = "tina",
	animation = "smirk",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20602].list[116] = {
	actor = "gina",
	animation = "smirk",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20602].list[117] = {
	actor = "tina",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20602].list[118] = {
	actor = "tina",
	animation = "talk",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 800,
	flipped = true,
}
animationsDesc[20602].list[119] = {
	actor = "patrick_disguised",
	class = "PositionTask",
	position = { x=400, y=440, },
}
animationsDesc[20602].list[120] = {
	actor = "r2_shopping_bag",
	class = "PositionTask",
	position = { x=620, y=860, },
}
animationsDesc[20602].list[121] = {
	actor = "gina",
	animation = "clap",
	class = "PlayAnimationTask",
	endFrame = 1,
	flipped = true,
	startFrame = 1,
}
animationsDesc[20602].list[122] = {
	actor = "tina",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20602].list[123] = {
	actor = "singleclick10",
	class = "PositionTask",
	position = { x=680, y=870, },
}
animationsDesc[20602].list[124] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeIn = 1500,
	removeAtEnd = false,
}
animationsDesc[20602].list[125] = {
	actor = "singleclick10",
	class = "SetTask",
	values = "floor=158",
}
animationsDesc[20602].list[126] = {
	actor = "angela",
	animation = "talk_why",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20602].list[127] = {
	actor = "angela",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20602].list[128] = {
	actor = "r2_shopping_bag",
	class = "SetTask",
	values = "floor=190",
}
animationsDesc[20602].list[129] = {
	actor = "gina",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=360, y=1190, },
}
animationsDesc[20602].list[130] = {
	actor = "patrick_disguised",
	class = "SetZoomTask",
	widescreenVerticalOffset = -0.2,
	zoomAmount = 1.1,
	zoomAt = { x=1060, y=760, },
}
animationsDesc[20602].list[131] = {
	actor = "patrick_disguised",
	class = "WalkToTask",
	duration = 1,
	target = { x=710, y=770, },
}
animationsDesc[20602].list[132] = {
	actor = "gina",
	animation = "suspicious",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1200,
}
animationsDesc[20602].list[133] = {
	actor = "angela",
	animation = "flabbergasted",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20602].list[134] = {
	class = "PlayMusicTask",
	music = "d15_babyshop_storyelement_childlike",
}
animationsDesc[20602].list[135] = {
	actor = "tina",
	animation = "work_up",
	class = "PlayAnimationTask",
	cycles = 1,
	flipped = true,
	wait = true,
}
animationsDesc[20602].list[136] = {
	actor = "singleclick15",
	class = "PositionTask",
	position = { x=600, y=880, },
}
animationsDesc[20602].list[137] = {
	actor = "singleclick15",
	class = "SetTask",
	values = "floor=145",
}
animationsDesc[20602].list[138] = {
	actor = "singleclick10",
	class = "PositionTask",
	position = { x=1183, y=1763, },
}
animationsDesc[20602].list[139] = {
	actor = "singleclick15",
	class = "PositionTask",
	position = { x=1183, y=1763, },
}
animationsDesc[20602].list[140] = {
	actor = "tina",
	animation = "work_up",
	class = "PlayAnimationTask",
	cycles = 1,
	flipped = true,
	wait = true,
}
animationsDesc[20602].name = ""
animationsDesc[20602].tree = {
	1,
	{
		44,
		{
			34,
			{ 31, 76, 130, 119, 32, 35, 36, 42, 37, 38, 39, 40, },
		},
	},
	2,
	3,
	4,
	5,
	6,
	50,
	{
		89,
		52,
		{ 134, },
		{ 131, 7, },
	},
	8,
	100,
	9,
	129,
	46,
	{ 51, 54, },
	{ 45, 98, },
	{ 106, 79, 43, 47, },
	{ 53, 56, 10, 11, },
	{ 12, 55, },
	13,
	{ 49, 132, },
	57,
	48,
	58,
	87,
	60,
	102,
	{ 107, 123, 125, },
	59,
	74,
	{
		14,
		15,
		{ 91, 95, 94, },
	},
	16,
	66,
	83,
	90,
	64,
	{
		{
			{ 104, 136, 137, },
			19,
			93,
			80,
		},
		{ 78, 69, 70, 21, },
	},
	109,
	{
		17,
		18,
		{ 62, 96, 97, 61, },
	},
	20,
	92,
	113,
	114,
	75,
	73,
	82,
	{
		{ 135, 138, 139, 140, 120, 128, 118, 99, 65, 72, },
	},
	67,
	{
		126,
		22,
		{ 86, 103, 121, },
	},
	{ 71, 105, },
	{ 23, 24, 133, },
	25,
	{ 108, 112, 85, 26, 127, },
	27,
	{
		{ 101, 110, 111, 88, },
		115,
		68,
		116,
	},
	{ 81, 122, 33, 63, },
	{
		{ 28, 77, },
		{ 29, 117, },
	},
	30,
	124,
	84,
	41,
}
animationsDesc[90841] = animationsDesc[90841] or {}
animationsDesc[90841].actors = {
	"emily_p1",
	"gina",
	"tina",
}
animationsDesc[90841].class = "TasksAnimation"
animationsDesc[90841].id = "preShift"
animationsDesc[90841].idx = 90841
animationsDesc[90841].list = animationsDesc[90841].list or {}
animationsDesc[90841].list[1] = {
	class = "StartStoryTask",
}
animationsDesc[90841].list[2] = {
	class = "EndStoryTask",
}
animationsDesc[90841].list[3] = {
	actor = "tina",
	class = "PositionTask",
	position = { x=1015, y=1214, },
}
animationsDesc[90841].list[4] = {
	actor = "gina",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[90841].list[5] = {
	actor = "gina",
	class = "PositionTask",
	position = { x=2162, y=1418, },
}
animationsDesc[90841].list[6] = {
	actor = "tina",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[90841].list[7] = {
	actor = "emily_p1",
	class = "PositionTask",
	position = { x=1357, y=1418, },
}
animationsDesc[90841].list[8] = {
	actor = "emily_p1",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[90841].list[9] = {
	class = "FadeMusicTask",
	volume = 1,
}
animationsDesc[90841].list[10] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeOut = 1500,
}
animationsDesc[90841].list[11] = {
	class = "Task",
	duration = 250,
}
animationsDesc[90841].list[12] = {
	class = "PlayMusicTask",
	music = "d15_baby_shop",
}
animationsDesc[90841].tree = {
	1,
	{
		10,
		{
			11,
			{ 5, 4, 3, 6, 7, 8, 9, 12, },
		},
	},
	2,
}

