﻿animationsDesc = animationsDesc or {}
animationsDesc[20801] = animationsDesc[20801] or {}
animationsDesc[20801].actors = {
	"emily_p1",
	"gina",
	"tina",
}
animationsDesc[20801].class = "TasksAnimation"
animationsDesc[20801].id = "preShift"
animationsDesc[20801].idx = 20801
animationsDesc[20801].list = animationsDesc[20801].list or {}
animationsDesc[20801].list[1] = {
	class = "StartStoryTask",
}
animationsDesc[20801].list[2] = {
	class = "Task",
	comment = "(Event: Clean up after celebration)",
}
animationsDesc[20801].list[3] = {
	class = "Task",
	comment = "Emily arrives at the shop and finds out someone already won the cradle.  Kind of awkward couple if you ask me, Tina says. A one of a kind cradle for a one of a kind couple.",
}
animationsDesc[20801].list[4] = {
	class = "Task",
	comment = "She is sad, but the twins try to cheer her up. They comment on the fact that the contest has been a success, and Gina tells Emily that you never know what may happen and that maybe she just wasn't supposed to get the cradle.",
}
animationsDesc[20801].list[5] = {
	class = "Task",
	comment = "INT. BIRDS N' BEES",
}
animationsDesc[20801].list[6] = {
	class = "Task",
	comment = "We pick up an hour or so where we left off at the end of day seven end. The cradle is gone, as are Francois and Angela. Confetti land balloons litter the floor and the celebratory banner hangs awkwardly from the ceiling.",
}
animationsDesc[20801].list[7] = {
	actor = "emily_p1",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20801].list[8] = {
	actor = "gina",
	animation = "sad",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20801].list[9] = {
	actor = "emily_p1",
	class = "MessageTask",
	textId = "EP2_DAY8_DAY_START1",
}
animationsDesc[20801].list[10] = {
	actor = "gina",
	animation = "compassion",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20801].list[11] = {
	actor = "tina",
	animation = "compassion",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20801].list[12] = {
	class = "Task",
	comment = "The twins flock to Emily to comfort her.",
}
animationsDesc[20801].list[13] = {
	actor = "gina",
	class = "MessageTask",
	labelWidth = 380,
	textId = "EP2_DAY8_DAY_START2",
}
animationsDesc[20801].list[14] = {
	actor = "tina",
	animation = "confused_lookleft",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20801].list[15] = {
	actor = "tina",
	class = "MessageTask",
	labelWidth = 400,
	textId = "EP2_DAY8_DAY_START3",
}
animationsDesc[20801].list[16] = {
	actor = "emily_p1",
	animation = "sad",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 400,
	flipped = true,
}
animationsDesc[20801].list[17] = {
	actor = "gina",
	class = "MessageTask",
	textId = "EP2_DAY8_DAY_START4",
}
animationsDesc[20801].list[18] = {
	actor = "emily_p1",
	animation = "sigh",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20801].list[19] = {
	actor = "emily_p1",
	class = "MessageTask",
	textId = "EP2_DAY8_DAY_START5",
}
animationsDesc[20801].list[20] = {
	actor = "emily_p1",
	class = "MessageTask",
	textId = "EP2_DAY8_DAY_START6",
}
animationsDesc[20801].list[21] = {
	actor = "emily_p1",
	class = "MessageTask",
	textId = "EP2_DAY8_DAY_START7",
}
animationsDesc[20801].list[22] = {
	actor = "gina",
	animation = "sad",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20801].list[23] = {
	actor = "tina",
	animation = "sad",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
}
animationsDesc[20801].list[24] = {
	class = "Task",
	comment = "The sisters share a look, then hug Emily.",
}
animationsDesc[20801].list[25] = {
	actor = "emily_p1",
	animation = "worried",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20801].list[26] = {
	actor = "emily_p1",
	class = "PositionTask",
	position = { x=440, y=440, },
}
animationsDesc[20801].list[27] = {
	actor = "emily_p1",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20801].list[28] = {
	actor = "gina",
	class = "PositionTask",
	position = { x=700, y=570, },
}
animationsDesc[20801].list[29] = {
	actor = "gina",
	animation = "work_up",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20801].list[30] = {
	actor = "tina",
	class = "PositionTask",
	position = { x=1580, y=570, },
}
animationsDesc[20801].list[31] = {
	actor = "tina",
	animation = "work_up",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20801].list[32] = {
	class = "EndStoryTask",
}
animationsDesc[20801].list[33] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeOut = 1500,
}
animationsDesc[20801].list[34] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[20801].list[35] = {
	actor = "emily_p1",
	class = "WalkToTask",
	target = { x=1200, y=701, },
}
animationsDesc[20801].list[36] = {
	actor = "gina",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20801].list[37] = {
	actor = "emily_p1",
	animation = "sigh",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20801].list[38] = {
	actor = "tina",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
}
animationsDesc[20801].list[39] = {
	actor = "gina",
	animation = "sad",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20801].list[40] = {
	actor = "gina",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=620, y=700, },
}
animationsDesc[20801].list[41] = {
	actor = "tina",
	animation = "sad",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1600,
}
animationsDesc[20801].list[42] = {
	class = "Task",
	duration = 1200,
}
animationsDesc[20801].list[43] = {
	actor = "gina",
	animation = "compassion",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20801].list[44] = {
	actor = "emily_p1",
	animation = "sad",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20801].list[45] = {
	actor = "emily_p1",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1357, y=1360, },
}
animationsDesc[20801].list[46] = {
	actor = "r2_sold_out",
	class = "PositionTask",
	position = { x=260, y=579, },
}
animationsDesc[20801].list[47] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[20801].list[48] = {
	actor = "gina",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=2162, y=1418, },
}
animationsDesc[20801].list[49] = {
	actor = "gina",
	animation = "smirk",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 800,
	flipped = true,
}
animationsDesc[20801].list[50] = {
	actor = "tina",
	animation = "smirk",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 800,
}
animationsDesc[20801].list[51] = {
	actor = "gina",
	animation = "both_hug_emily",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 2000,
}
animationsDesc[20801].list[52] = {
	actor = "tina",
	class = "VisibleTask",
}
animationsDesc[20801].list[53] = {
	actor = "emily_p1",
	class = "VisibleTask",
}
animationsDesc[20801].list[54] = {
	actor = "tina",
	animation = "compassion",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1200,
	flipped = true,
}
animationsDesc[20801].list[55] = {
	class = "Task",
	duration = 250,
}
animationsDesc[20801].list[56] = {
	class = "FadeMusicTask",
	volume = 1,
}
animationsDesc[20801].list[57] = {
	actor = "emily_p1",
	class = "WalkToTask",
	target = { x=920, y=701, },
}
animationsDesc[20801].list[58] = {
	actor = "emily_p1",
	animation = "look_around",
	class = "PlayAnimationTask",
	cycles = 2,
	duration = 1200,
	frameTime = 300,
}
animationsDesc[20801].list[59] = {
	actor = "tina",
	animation = "sad",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20801].list[60] = {
	actor = "emily_p1",
	animation = "beg",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20801].list[61] = {
	actor = "emily_p1",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=740, y=701, },
}
animationsDesc[20801].list[62] = {
	actor = "gina",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=620, y=570, },
}
animationsDesc[20801].list[63] = {
	actor = "tina",
	class = "WalkToTask",
	target = { x=1500, y=700, },
}
animationsDesc[20801].list[64] = {
	actor = "tina",
	class = "WalkToTask",
	target = { x=860, y=700, },
}
animationsDesc[20801].list[65] = {
	actor = "emily_p1",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1720, y=1360, },
}
animationsDesc[20801].list[66] = {
	actor = "gina",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=620, y=700, },
}
animationsDesc[20801].list[67] = {
	class = "Task",
	duration = 500,
}
animationsDesc[20801].list[68] = {
	actor = "tina",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=860, y=700, },
}
animationsDesc[20801].list[69] = {
	actor = "gina",
	animation = "hand_shoulder",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20801].list[70] = {
	actor = "tina",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1015, y=1214, },
}
animationsDesc[20801].list[71] = {
	actor = "emily_p1",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1357, y=1418, },
}
animationsDesc[20801].list[72] = {
	class = "PlayMusicTask",
	music = "d15_baby_shop",
}
animationsDesc[20801].list[74] = {
	actor = "emily_p1",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1720, y=701, },
}
animationsDesc[20801].list[75] = {
	actor = "gina",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1740, y=700, },
}
animationsDesc[20801].list[76] = {
	actor = "gina",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1740, y=1200, },
}
animationsDesc[20801].list[77] = {
	actor = "gina",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=2162, y=1200, },
}
animationsDesc[20801].list[78] = {
	actor = "emily_p1",
	class = "SetZoomTask",
	widescreenVerticalOffset = -1,
	zoomAmount = 1.3,
	zoomAt = { x=880, y=640, },
}
animationsDesc[20801].list[79] = {
	actor = "emily_p1",
	class = "RemoveZoomTask",
	duration = 2000,
}
animationsDesc[20801].list[81] = {
	actor = "tina",
	class = "PositionTask",
	position = { x=860, y=700, },
}
animationsDesc[20801].list[82] = {
	actor = "gina",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1200,
	flipped = true,
}
animationsDesc[20801].list[83] = {
	actor = "gina",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20801].list[84] = {
	actor = "tina",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20801].list[85] = {
	actor = "emily_p1",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20801].list[86] = {
	class = "PlayMusicTask",
	music = "d15_babyshop_storyelement_childlike",
}
animationsDesc[20801].list[87] = {
	actor = "gina",
	animation = "hand_shoulder",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20801].list[88] = {
	actor = "emily_p1",
	animation = "dissapointed",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20801].list[89] = {
	actor = "emily_p1",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[20801].list[90] = {
	actor = "tina",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[20801].list[91] = {
	actor = "gina",
	class = "PositionTask",
	position = { x=700, y=700, },
}
animationsDesc[20801].list[92] = {
	actor = "gina",
	class = "PositionTask",
	position = { x=640, y=700, },
}
animationsDesc[20801].list[93] = {
	class = "Task",
	duration = 800,
}
animationsDesc[20801].list[94] = {
	actor = "gina",
	class = "PositionTask",
	position = { x=640, y=700, },
}
animationsDesc[20801].name = ""
animationsDesc[20801].tree = {
	1,
	{
		33,
		{
			55,
			{ 86, 46, 78, 26, 27, 28, 29, 30, 31, },
		},
	},
	2,
	34,
	3,
	4,
	5,
	6,
	35,
	57,
	{ 7, 36, 38, },
	61,
	58,
	60,
	{
		{ 62, 66, 8, },
		{ 63, 64, 59, },
	},
	{ 9, 11, 10, 25, },
	12,
	40,
	{ 37, 69, 13, },
	68,
	{ 14, 15, },
	47,
	16,
	{ 39, 41, },
	54,
	82,
	{ 87, 17, },
	{ 18, 19, },
	{ 43, 88, 20, },
	{
		44,
		21,
		{
			93,
			{ 22, 23, },
		},
	},
	24,
	49,
	50,
	{ 53, 52, 51, 91, },
	{ 92, 89, 90, },
	{
		85,
		{ 94, 83, },
		{ 81, 84, },
	},
	42,
	{
		79,
		56,
		72,
		{ 67, 75, 76, 77, 48, },
		{ 70, },
		{ 74, 65, 45, 71, },
	},
	32,
}
animationsDesc[20801].treeComments = {
	{
		"",
		{
			"",
			{
				"",
			},
		},
	},
	{
		"",
	},
	{
		"",
		{
			"",
		},
		{
			"",
		},
	},
	{
		"",
	},
	{
		"",
	},
	{
		"",
	},
	{
		"",
	},
	{
		"",
	},
	{
		"",
	},
	{
		"",
	},
	{
		"",
		{
			"",
			{
				"",
			},
		},
	},
	{
		"",
	},
	{
		"",
	},
	{
		"",
		{
			"",
		},
		{
			"",
		},
	},
	{
		"",
		{
			"",
		},
		{
			"",
		},
		{
			"",
		},
	},
}
animationsDesc[83137] = animationsDesc[83137] or {}
animationsDesc[83137].actors = {
	"emily_p1",
	"tina",
	"gina",
}
animationsDesc[83137].class = "TasksAnimation"
animationsDesc[83137].id = "postShift"
animationsDesc[83137].idx = 83137
animationsDesc[83137].list = animationsDesc[83137].list or {}
animationsDesc[83137].list[1] = {
	class = "StartStoryTask",
}
animationsDesc[83137].list[3] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeIn = 1500,
}
animationsDesc[83137].list[4] = {
	actor = "gina",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[83137].list[5] = {
	actor = "gina",
	class = "PositionTask",
	position = { x=850, y=1200, },
}
animationsDesc[83137].list[6] = {
	class = "Task",
	duration = 1500,
}
animationsDesc[83137].list[7] = {
	actor = "emily_p1",
	class = "PositionTask",
	position = { x=1380, y=1360, },
}
animationsDesc[83137].list[8] = {
	actor = "emily_p1",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[83137].list[9] = {
	actor = "tina",
	class = "PositionTask",
	position = { x=1500, y=570, },
}
animationsDesc[83137].list[10] = {
	actor = "tina",
	animation = "work_up",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[83137].tree = {
	1,
	{
		3,
		{
			6,
			{ 5, 4, 7, 8, 9, 10, },
		},
	},
}
animationsDesc[83137].treeComments = {
	{
		"",
		{
			"",
			{
				"",
			},
		},
	},
}

