﻿animationsDesc = animationsDesc or {}
animationsDesc[31001] = animationsDesc[31001] or {}
animationsDesc[31001].actors = {
	"susan",
	"emily_p1",
	"normal_kid_male",
	"children_kid_female",
	"biggie_kid_male",
	"paige",
	"cleaner",
	"francois",
}
animationsDesc[31001].class = "TasksAnimation"
animationsDesc[31001].id = "preShift"
animationsDesc[31001].idx = 31001
animationsDesc[31001].list = animationsDesc[31001].list or {}
animationsDesc[31001].list[1] = {
	class = "StartStoryTask",
}
animationsDesc[31001].list[2] = {
	class = "Task",
	comment = "DAYCARE: The children lined up in columns and rows - not as a chorus, but with plenty of room in between them.",
}
animationsDesc[31001].list[3] = {
	actor = "susan",
	animation = "joy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31001].list[4] = {
	actor = "susan",
	class = "MessageTask",
	labelWidth = 450,
	textId = "EP3_DAY10_DAY_START1",
}
animationsDesc[31001].list[5] = {
	class = "Task",
	comment = "The children look at one another and nod 'yes' excitedly.",
}
animationsDesc[31001].list[6] = {
	actor = "susan",
	class = "MessageTask",
	labelWidth = 450,
	textId = "EP3_DAY10_DAY_START2",
}
animationsDesc[31001].list[7] = {
	class = "Task",
	comment = "The children let out a collective groan.",
}
animationsDesc[31001].list[8] = {
	class = "Task",
	comment = "emily_p1 enters the classroom - seeing that Susan has them involved in an activity, she quickly wheels around towards the door.",
}
animationsDesc[31001].list[9] = {
	actor = "francois",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[31001].list[10] = {
	actor = "emily_p1",
	class = "MessageTask",
	labelWidth = 450,
	textId = "EP3_DAY10_DAY_START3",
}
animationsDesc[31001].list[11] = {
	actor = "susan",
	animation = "sweet",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31001].list[12] = {
	actor = "susan",
	class = "MessageTask",
	labelWidth = 450,
	textId = "EP3_DAY10_DAY_START4",
}
animationsDesc[31001].list[13] = {
	class = "Task",
	comment = "The kids let out a collective sigh of relief.",
}
animationsDesc[31001].list[14] = {
	actor = "emily_p1",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31001].list[15] = {
	actor = "emily_p1",
	class = "MessageTask",
	labelWidth = 450,
	textId = "EP3_DAY10_DAY_START5",
}
animationsDesc[31001].list[16] = {
	actor = "emily_p1",
	animation = "sweet",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[31001].list[17] = {
	actor = "susan",
	class = "MessageTask",
	textId = "EP3_DAY10_DAY_START6",
}
animationsDesc[31001].list[18] = {
	class = "PlayMusicTask",
	music = "d15_daycare",
}
animationsDesc[31001].list[19] = {
	actor = "susan",
	class = "MessageTask",
	textId = "EP3_DAY10_DAY_START7",
}
animationsDesc[31001].list[20] = {
	class = "Task",
	comment = "The kids excited get ready to perform.",
}
animationsDesc[31001].list[21] = {
	actor = "emily_p1",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[31001].list[22] = {
	actor = "emily_p1",
	class = "MessageTask",
	labelWidth = 450,
	textId = "EP3_DAY10_DAY_START8",
}
animationsDesc[31001].list[23] = {
	class = "Task",
	comment = "emily_p1 rushes out the door. Susan - surprised. Children - surprised. Francois - surprised.",
}
animationsDesc[31001].list[24] = {
	actor = "paige",
	class = "PositionTask",
	position = { x=1415, y=1153, },
}
animationsDesc[31001].list[25] = {
	actor = "francois",
	animation = "proud",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
}
animationsDesc[31001].list[26] = {
	actor = "francois",
	animation = "work_up",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[31001].list[27] = {
	actor = "emily_p1",
	animation = "sweet",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[31001].list[28] = {
	class = "EndStoryTask",
}
animationsDesc[31001].list[29] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeOut = 1500,
}
animationsDesc[31001].list[30] = {
	class = "Task",
	duration = 250,
}
animationsDesc[31001].list[31] = {
	actor = "emily_p1",
	class = "WalkToTask",
	newAnimationWalkSpeed = 700,
	target = { x=784, y=859, },
}
animationsDesc[31001].list[32] = {
	actor = "emily_p1",
	class = "PositionTask",
	position = { x=1917, y=361, },
}
animationsDesc[31001].list[33] = {
	actor = "paige",
	animation = "nod",
	class = "PlayAnimationTask",
	cycles = 2,
	wait = true,
}
animationsDesc[31001].list[34] = {
	actor = "biggie_kid_male",
	class = "PositionTask",
	position = { x=1096, y=1183, },
}
animationsDesc[31001].list[35] = {
	actor = "susan",
	class = "PositionTask",
	position = { x=1012, y=1123, },
}
animationsDesc[31001].list[36] = {
	actor = "normal_kid_male",
	class = "PositionTask",
	position = { x=1204, y=1187, },
}
animationsDesc[31001].list[37] = {
	actor = "children_kid_female",
	class = "PositionTask",
	position = { x=1536, y=1153, },
}
animationsDesc[31001].list[38] = {
	class = "Task",
	duration = 20,
}
animationsDesc[31001].list[39] = {
	class = "Task",
	duration = 30,
}
animationsDesc[31001].list[40] = {
	class = "Task",
	duration = 600,
}
animationsDesc[31001].list[41] = {
	actor = "susan",
	animation = "smile",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	flipped = true,
}
animationsDesc[31001].list[42] = {
	actor = "paige",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
	frameTime = 300,
}
animationsDesc[31001].list[43] = {
	actor = "paige",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[31001].list[44] = {
	actor = "normal_kid_male",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31001].list[45] = {
	actor = "children_kid_female",
	animation = "demanding_happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31001].list[46] = {
	actor = "paige",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	flipped = true,
}
animationsDesc[31001].list[47] = {
	actor = "francois",
	animation = "proud",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31001].list[48] = {
	actor = "emily_p1",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[31001].list[49] = {
	actor = "paige",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[31001].list[50] = {
	actor = "biggie_kid_male",
	animation = "demanding_happy",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
}
animationsDesc[31001].list[51] = {
	actor = "normal_kid_male",
	animation = "demanding_happy",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
}
animationsDesc[31001].list[52] = {
	actor = "children_kid_female",
	animation = "demanding_happy",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
}
animationsDesc[31001].list[53] = {
	actor = "susan",
	class = "WalkToTask",
	newAnimationWalkSpeed = 500,
	target = { x=856, y=1069, },
}
animationsDesc[31001].list[54] = {
	class = "FadeMusicTask",
	volume = 1,
}
animationsDesc[31001].list[55] = {
	actor = "susan",
	animation = "joy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31001].list[56] = {
	actor = "children_kid_female",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31001].list[57] = {
	actor = "biggie_kid_male",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31001].list[58] = {
	actor = "emily_p1",
	class = "WalkToTask",
	target = { x=726, y=1065, },
}
animationsDesc[31001].list[59] = {
	actor = "emily_p1",
	class = "WalkToTask",
	target = { x=1089, y=835, },
}
animationsDesc[31001].list[60] = {
	actor = "susan",
	class = "RemoveZoomTask",
}
animationsDesc[31001].list[61] = {
	actor = "paige",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=1325, y=1109, },
	walkAnimation = "run_excited",
}
animationsDesc[31001].list[62] = {
	actor = "francois",
	class = "PositionTask",
	position = { x=554, y=1129, },
}
animationsDesc[31001].list[64] = {
	actor = "francois",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[31001].list[67] = {
	actor = "biggie_kid_male",
	class = "PositionTask",
	position = { x=2481, y=365, },
}
animationsDesc[31001].list[68] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeIn = 1500,
	fadeOut = 1500,
}
animationsDesc[31001].list[69] = {
	class = "Task",
	duration = 1500,
}
animationsDesc[31001].list[70] = {
	actor = "francois",
	class = "PositionTask",
	position = { x=2500, y=363, },
}
animationsDesc[31001].list[71] = {
	actor = "children_kid_female",
	class = "PositionTask",
	position = { x=2481, y=365, },
}
animationsDesc[31001].list[72] = {
	actor = "emily_p1",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31001].list[73] = {
	actor = "normal_kid_male",
	class = "PositionTask",
	position = { x=2481, y=365, },
}
animationsDesc[31001].list[74] = {
	actor = "paige",
	class = "PositionTask",
	position = { x=2481, y=365, },
}
animationsDesc[31001].list[75] = {
	actor = "susan",
	class = "PositionTask",
	position = { x=1455, y=1075, },
}
animationsDesc[31001].list[76] = {
	actor = "emily_p1",
	class = "WalkToTask",
	target = { x=1641, y=747, },
}
animationsDesc[31001].list[77] = {
	actor = "emily_p1",
	class = "MessageTask",
	textId = "EP3_DAY10_DAY_START8a",
}
animationsDesc[31001].list[78] = {
	actor = "CarerFake",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[31001].list[79] = {
	actor = "CarerFake",
	class = "VisibleTask",
}
animationsDesc[31001].list[80] = {
	actor = "biggie_kid_male",
	animation = "nod",
	class = "PlayAnimationTask",
	cycles = 2,
	frameTime = 200,
	wait = true,
}
animationsDesc[31001].list[81] = {
	actor = "normal_kid_male",
	animation = "nod",
	class = "PlayAnimationTask",
	cycles = 2,
	frameTime = 200,
	wait = true,
}
animationsDesc[31001].list[82] = {
	actor = "susan",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
}
animationsDesc[31001].list[83] = {
	actor = "children_kid_female",
	animation = "nod",
	class = "PlayAnimationTask",
	cycles = 2,
	frameTime = 200,
	wait = true,
}
animationsDesc[31001].list[84] = {
	actor = "susan",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
}
animationsDesc[31001].list[85] = {
	actor = "children_kid_female",
	animation = "bored",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
}
animationsDesc[31001].list[87] = {
	actor = "normal_kid_male",
	animation = "bored",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
}
animationsDesc[31001].list[88] = {
	actor = "biggie_kid_male",
	animation = "bored",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
}
animationsDesc[31001].list[89] = {
	actor = "susan",
	animation = "talk",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31001].list[90] = {
	actor = "children_kid_female",
	animation = "relieved",
	class = "PlayAnimationTask",
	cycles = 2,
	duration = 2000,
	frameTime = 300,
	playbackType = "Ping pong",
}
animationsDesc[31001].list[91] = {
	actor = "biggie_kid_male",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31001].list[92] = {
	actor = "normal_kid_male",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31001].list[94] = {
	actor = "francois",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[31001].list[95] = {
	actor = "emily_p1",
	animation = "sweet",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[31001].list[96] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=1300, y=1235, },
	walkAnimation = "run_arms_open",
}
animationsDesc[31001].list[99] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=1187, y=1280, },
	walkAnimation = "run_arms_open",
}
animationsDesc[31001].list[100] = {
	actor = "susan",
	class = "SetZoomTask",
	widescreenVerticalOffset = 1,
	zoomAmount = 1.3,
	zoomAt = { x=1037, y=730, },
}
animationsDesc[31001].list[101] = {
	actor = "emily_p1",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[31001].list[102] = {
	actor = "susan",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31001].list[103] = {
	actor = "emily_p1",
	animation = "anxious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31001].list[104] = {
	actor = "day10_eventChild3",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[31001].list[105] = {
	actor = "day10_eventChild2",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[31001].list[106] = {
	class = "Task",
	duration = 3000,
}
animationsDesc[31001].list[107] = {
	actor = "day10_eventChild1",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[31001].list[108] = {
	actor = "susan",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31001].list[109] = {
	actor = "emily_p1",
	animation = "sweet",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[31001].list[110] = {
	actor = "biggie_kid_male",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	flipped = true,
}
animationsDesc[31001].list[111] = {
	actor = "normal_kid_male",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	flipped = true,
}
animationsDesc[31001].list[112] = {
	actor = "children_kid_female",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	flipped = true,
}
animationsDesc[31001].list[113] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[31001].list[114] = {
	actor = "paige",
	animation = "talk",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[31001].list[115] = {
	actor = "susan",
	animation = "talk",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[31001].list[117] = {
	actor = "emily_p1",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1200,
	flipped = true,
}
animationsDesc[31001].list[118] = {
	actor = "paige",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31001].list[119] = {
	actor = "normal_kid_male",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31001].list[120] = {
	actor = "children_kid_female",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31001].list[121] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=1049, y=1107, },
	walkAnimation = "run_arms_open",
}
animationsDesc[31001].list[123] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=1459, y=1107, },
	walkAnimation = "run_arms_open",
}
animationsDesc[31001].list[124] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=1183, y=1107, },
	walkAnimation = "run_arms_open",
}
animationsDesc[31001].list[125] = {
	actor = "emily_p1",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	flipped = true,
}
animationsDesc[31001].list[128] = {
	actor = "emily_p1",
	animation = "sweet",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[31001].list[129] = {
	actor = "biggie_kid_male",
	animation = "whisper",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31001].list[130] = {
	actor = "normal_kid_male",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[31001].list[131] = {
	actor = "francois",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[31001].list[132] = {
	actor = "paige",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[31001].list[133] = {
	class = "Task",
	duration = 2000,
}
animationsDesc[31001].list[134] = {
	actor = "biggie_kid_male",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[31001].list[135] = {
	actor = "children_kid_female",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[31001].list[136] = {
	actor = "francois",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[31001].list[137] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=1513, y=1272, },
	walkAnimation = "run_arms_open",
}
animationsDesc[31001].list[138] = {
	actor = "francois",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = 1,
	frameTime = 250,
	wait = true,
}
animationsDesc[31001].list[139] = {
	actor = "susan",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31001].list[141] = {
	actor = "paige",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=1405, y=1239, },
}
animationsDesc[31001].list[142] = {
	class = "Task",
	duration = 400,
}
animationsDesc[31001].list[143] = {
	actor = "emily_p1",
	class = "WalkToTask",
	newAnimationWalkSpeed = 700,
	target = { x=2485, y=353, },
}
animationsDesc[31001].name = ""
animationsDesc[31001].tree = {
	1,
	{
		29,
		{
			30,
			{
				100,
				18,
				54,
				79,
				24,
				42,
				27,
				34,
				129,
				36,
				44,
				37,
				45,
				62,
				35,
				41,
				26,
				{
					133,
					{ 4, 3, 64, 43, 134, 135, 130, },
				},
				{ 113, 32, 72, 76, 59, 58, 109, },
			},
		},
	},
	2,
	5,
	{
		{ 38, 33, },
		{ 80, },
		{ 39, 81, },
		{ 83, },
	},
	{ 25, 46, 110, 111, 112, },
	{ 6, 89, },
	7,
	{ 84, 88, 85, 87, 125, },
	8,
	{
		10,
		48,
		{
			40,
			{ 82, 9, },
		},
	},
	53,
	{ 12, 95, 11, 131, 132, },
	13,
	{ 128, 49, 50, 51, 52, },
	{
		138,
		{ 142, 141, 114, },
		{ 99, 91, },
		{ 96, 92, },
		{ 137, 56, 90, },
	},
	{ 15, 14, },
	{ 17, 16, 55, },
	{ 19, 115, 21, },
	20,
	{
		117,
		{ 121, 57, },
		{ 124, 119, },
		{ 123, 120, },
		{ 61, 118, },
	},
	{ 101, 22, 94, },
	{ 77, 103, 102, 136, },
	23,
	{
		47,
		{ 31, 143, },
		{
			106,
			{
				68,
				{
					69,
					{ 60, 78, 70, 108, 67, 71, 73, 74, 75, 139, 107, 105, 104, },
				},
			},
		},
	},
	28,
}
animationsDesc[31002] = animationsDesc[31002] or {}
animationsDesc[31002].actors = {
	"patrick",
	"normal_snu_casual_male",
	"paige",
	"emily_p1",
	"normal_kid_male",
	"children_kid_female",
	"biggie_kid_male",
	"francois",
	"susan",
	"normal_snu_casual_male",
	"elder_snu_female",
	"normal_snu_male",
	"baby_male",
}
animationsDesc[31002].class = "TasksAnimation"
animationsDesc[31002].id = "postShift"
animationsDesc[31002].idx = 31002
animationsDesc[31002].list = animationsDesc[31002].list or {}
animationsDesc[31002].list[1] = {
	class = "StartStoryTask",
}
animationsDesc[31002].list[2] = {
	class = "Task",
	comment = "Emily, Patrick, Edward, Evelyn, Brigid and Vito are gathered before Paige, beaming. Other parents are here, too, congratulating their children. Several parents are also congratulating a proud Ms. Blankenship.",
}
animationsDesc[31002].list[3] = {
	actor = "patrick",
	class = "MessageTask",
	textId = "EP3_DAY10_DAY_END1",
}
animationsDesc[31002].list[4] = {
	class = "Task",
	comment = "Paige - sad.",
}
animationsDesc[31002].list[5] = {
	actor = "patrick",
	class = "MessageTask",
	labelWidth = 450,
	textId = "EP3_DAY10_DAY_END2",
}
animationsDesc[31002].list[6] = {
	actor = "emily_p1",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[31002].list[7] = {
	actor = "paige",
	class = "MessageTask",
	labelWidth = 650,
	maxLineCount = 3,
	textId = "EP3_DAY10_DAY_END3",
	tipType = "longPoint",
}
animationsDesc[31002].list[8] = {
	class = "Task",
	comment = "Emily kneels so she's eye level with Paige.",
}
animationsDesc[31002].list[9] = {
	actor = "patrick",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 2000,
}
animationsDesc[31002].list[10] = {
	actor = "patrick",
	class = "MessageTask",
	textId = "EP3_DAY10_DAY_END4",
}
animationsDesc[31002].list[11] = {
	class = "Task",
	comment = "A child approaches his Mother, who's busy with a fussy baby.",
}
animationsDesc[31002].list[12] = {
	actor = "biggie_kid_male",
	class = "MessageTask",
	labelWidth = 300,
	offset = { x=-20, y=0, },
	textId = "EP3_DAY10_DAY_END5",
	tipSide = "right",
	tipType = "mediumPoint",
}
animationsDesc[31002].list[13] = {
	actor = "elder_snu_female",
	animation = "idle_annoyed",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31002].list[14] = {
	actor = "normal_snu_male",
	class = "MessageTask",
	labelWidth = 300,
	textId = "EP3_DAY10_DAY_END6",
	tipSide = "right",
}
animationsDesc[31002].list[15] = {
	actor = "biggie_kid_male",
	class = "MessageTask",
	labelWidth = 200,
	offset = { x=-20, y=0, },
	textId = "EP3_DAY10_DAY_END7",
	tipSide = "right",
	tipType = "mediumPoint",
}
animationsDesc[31002].list[16] = {
	class = "Task",
	comment = "The baby starts to cry.",
}
animationsDesc[31002].list[17] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	target = { x=1266, y=823, },
	walkAnimation = "run_arms_open",
}
animationsDesc[31002].list[18] = {
	actor = "normal_snu_male",
	class = "MessageTask",
	labelWidth = 450,
	textId = "EP3_DAY10_DAY_END8",
	tipSide = "right",
}
animationsDesc[31002].list[19] = {
	class = "Task",
	comment = "The mother goes off to change the baby's diaper. Child #1 - angry.",
}
animationsDesc[31002].list[20] = {
	actor = "paige",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31002].list[21] = {
	actor = "paige",
	class = "MessageTask",
	textId = "EP3_DAY10_DAY_END9b",
	tipType = "longPoint",
}
animationsDesc[31002].list[22] = {
	actor = "normal_snu_male",
	animation = "walk_up",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31002].list[23] = {
	actor = "emily_p1",
	class = "MessageTask",
	textId = "EP3_DAY10_DAY_END10",
}
animationsDesc[31002].list[24] = {
	actor = "patrick",
	class = "MessageTask",
	textId = "EP3_DAY10_DAY_END11",
}
animationsDesc[31002].list[25] = {
	class = "Task",
	comment = "Paige brightens up.",
}
animationsDesc[31002].list[26] = {
	class = "Task",
	comment = "A group of SAD children approach Francois.",
}
animationsDesc[31002].list[27] = {
	actor = "biggie_kid_male",
	class = "MessageTask",
	labelWidth = 400,
	textId = "EP3_DAY10_DAY_END12",
	tipSide = "left",
}
animationsDesc[31002].list[28] = {
	actor = "susan",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31002].list[29] = {
	actor = "francois",
	class = "MessageTask",
	labelWidth = 300,
	textId = "EP3_DAY10_DAY_END13",
}
animationsDesc[31002].list[30] = {
	class = "Task",
	comment = "Susan approaches, crouches down to speak to the kids at eye level.",
}
animationsDesc[31002].list[31] = {
	actor = "susan",
	animation = "idea",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31002].list[32] = {
	actor = "susan",
	class = "MessageTask",
	textId = "EP3_DAY10_DAY_END14",
}
animationsDesc[31002].list[33] = {
	class = "Task",
	comment = "The children excitedly run for some markers. Susan approaches emily_p1.",
}
animationsDesc[31002].list[34] = {
	actor = "susan",
	class = "MessageTask",
	textId = "EP3_DAY10_DAY_END15",
}
animationsDesc[31002].list[35] = {
	actor = "emily_p1",
	class = "MessageTask",
	textId = "EP3_DAY10_DAY_END16",
}
animationsDesc[31002].list[36] = {
	actor = "susan",
	class = "MessageTask",
	textId = "EP3_DAY10_DAY_END17",
}
animationsDesc[31002].list[37] = {
	class = "Task",
	comment = "The ladies crack up, then share a hug.",
}
animationsDesc[31002].list[38] = {
	actor = "emily_p1",
	class = "MessageTask",
	labelWidth = 350,
	textId = "EP3_DAY10_DAY_END18",
}
animationsDesc[31002].list[39] = {
	actor = "emily_p1",
	class = "PositionTask",
	position = { x=1491, y=693, },
}
animationsDesc[31002].list[40] = {
	actor = "paige",
	animation = "sad",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
}
animationsDesc[31002].list[41] = {
	actor = "normal_snu_male",
	class = "PositionTask",
	position = { x=2086, y=711, },
}
animationsDesc[31002].list[42] = {
	actor = "elder_snu_female",
	class = "PositionTask",
	position = { x=1904, y=765, },
}
animationsDesc[31002].list[43] = {
	actor = "paige",
	class = "PositionTask",
	position = { x=604, y=665, },
}
animationsDesc[31002].list[44] = {
	actor = "paige",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31002].list[45] = {
	actor = "normal_kid_male",
	class = "PositionTask",
	position = { x=859, y=711, },
}
animationsDesc[31002].list[46] = {
	actor = "emily_p1",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[31002].list[47] = {
	class = "Task",
	duration = 500,
}
animationsDesc[31002].list[48] = {
	actor = "children_kid_female",
	class = "PositionTask",
	position = { x=968, y=673, },
}
animationsDesc[31002].list[49] = {
	actor = "biggie_kid_male",
	class = "PositionTask",
	position = { x=725, y=709, },
}
animationsDesc[31002].list[50] = {
	actor = "francois",
	class = "PositionTask",
	position = { x=1130, y=815, },
}
animationsDesc[31002].list[51] = {
	actor = "susan",
	class = "PositionTask",
	position = { x=984, y=809, },
}
animationsDesc[31002].list[52] = {
	actor = "baby_male",
	class = "PositionTask",
	position = { x=2010, y=617, },
}
animationsDesc[31002].list[53] = {
	actor = "normal_snu_male",
	animation = "hold_baby",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[31002].list[54] = {
	actor = "elder_snu_female",
	animation = "",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31002].list[55] = {
	actor = "normal_kid_male",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31002].list[56] = {
	actor = "children_kid_female",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31002].list[57] = {
	actor = "patrick",
	animation = "touch_belly_expectant_right",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[31002].list[58] = {
	actor = "biggie_kid_male",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31002].list[59] = {
	class = "EndStoryTask",
}
animationsDesc[31002].list[60] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeIn = 1500,
	fadeOut = 1500,
}
animationsDesc[31002].list[61] = {
	class = "Task",
	duration = 1500,
}
animationsDesc[31002].list[62] = {
	actor = "baby_male",
	animation = "sleep_crib",
	class = "PlayAnimationTask",
}
animationsDesc[31002].list[63] = {
	actor = "paige",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=1395, y=695, },
}
animationsDesc[31002].list[64] = {
	actor = "elder_snu_female",
	animation = "complete",
	class = "PlayAnimationTask",
	endFrame = 0,
	frameTime = 0,
	startFrame = 0,
}
animationsDesc[31002].list[65] = {
	actor = "emily_p1",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[31002].list[66] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	target = { x=826, y=843, },
	walkAnimation = "run_arms_open",
}
animationsDesc[31002].list[67] = {
	actor = "paige",
	animation = "frown",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31002].list[68] = {
	actor = "paige",
	class = "WalkToTask",
	target = { x=810, y=867, },
	walkAnimation = "run_excited",
}
animationsDesc[31002].list[69] = {
	actor = "paige",
	animation = "sad",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31002].list[70] = {
	class = "Task",
	duration = 3500,
}
animationsDesc[31002].list[71] = {
	actor = "susan",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[31002].list[72] = {
	actor = "emily_p1",
	animation = "sweet",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31002].list[73] = {
	actor = "paige",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=1273, y=727, },
}
animationsDesc[31002].list[74] = {
	actor = "normal_snu_male",
	animation = "hold_baby_anxious",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	flipped = true,
}
animationsDesc[31002].list[75] = {
	actor = "patrick",
	class = "WalkToTask",
	newAnimationWalkSpeed = 300,
	target = { x=1293, y=693, },
}
animationsDesc[31002].list[76] = {
	actor = "susan",
	class = "SetZoomTask",
	widescreenVerticalOffset = -1,
	zoomAmount = 1.2,
	zoomAt = { x=1310, y=720, },
}
animationsDesc[31002].list[77] = {
	actor = "normal_snu_male",
	class = "MessageTask",
	customTip = "balloon_pointer_radio",
	labelWidth = 300,
	offset = { x=-70, y=120, },
	textId = "EP3_DAY1_DAY_START7a",
	tipSide = "right",
	tipType = "custom",
}
animationsDesc[31002].list[78] = {
	actor = "emily_p1",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31002].list[79] = {
	actor = "normal_snu_male",
	animation = "work_up",
	class = "PlayAnimationTask",
	endFrame = 0,
	flipped = true,
	startFrame = 0,
}
animationsDesc[31002].list[80] = {
	actor = "patrick",
	class = "MessageTask",
	labelWidth = 450,
	textId = "EP3_DAY10_DAY_END11B",
}
animationsDesc[31002].list[81] = {
	actor = "francois",
	class = "WalkToTask",
	target = { x=765, y=717, },
}
animationsDesc[31002].list[82] = {
	actor = "paige",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = 3,
	frameTime = 250,
}
animationsDesc[31002].list[83] = {
	actor = "patrick",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[31002].list[84] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	target = { x=2020, y=823, },
	walkAnimation = "run_arms_open",
}
animationsDesc[31002].list[85] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	target = { x=1362, y=869, },
	walkAnimation = "run_arms_open",
}
animationsDesc[31002].list[86] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	target = { x=1675, y=900, },
	walkAnimation = "run_arms_open",
}
animationsDesc[31002].list[87] = {
	actor = "paige",
	animation = "happy",
	class = "PlayAnimationTask",
}
animationsDesc[31002].list[88] = {
	actor = "susan",
	animation = "sweet",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[31002].list[89] = {
	actor = "children_kid_female",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31002].list[90] = {
	actor = "normal_kid_male",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31002].list[91] = {
	actor = "biggie_kid_male",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31002].list[92] = {
	actor = "biggie_kid_male",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31002].list[93] = {
	class = "Task",
	duration = 1200,
}
animationsDesc[31002].list[94] = {
	actor = "susan",
	animation = "happy",
	class = "PlayAnimationTask",
}
animationsDesc[31002].list[95] = {
	actor = "francois",
	animation = "happy",
	class = "PlayAnimationTask",
}
animationsDesc[31002].list[96] = {
	actor = "biggie_kid_male",
	animation = "nod",
	class = "PlayAnimationTask",
	cycles = 2,
	frameTime = 200,
}
animationsDesc[31002].list[97] = {
	actor = "children_kid_female",
	animation = "nod",
	class = "PlayAnimationTask",
	cycles = 2,
	frameTime = 200,
}
animationsDesc[31002].list[98] = {
	actor = "normal_kid_male",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31002].list[99] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	target = { x=799, y=843, },
}
animationsDesc[31002].list[100] = {
	class = "Task",
	duration = 600,
}
animationsDesc[31002].list[101] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	target = { x=1084, y=905, },
}
animationsDesc[31002].list[102] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	target = { x=918, y=712, },
}
animationsDesc[31002].list[103] = {
	actor = "susan",
	animation = "proud",
	class = "PlayAnimationTask",
}
animationsDesc[31002].list[104] = {
	actor = "children_kid_female",
	animation = "happy",
	class = "PlayAnimationTask",
}
animationsDesc[31002].list[105] = {
	actor = "emily_p1",
	animation = "hug_susan",
	class = "PlayAnimationTask",
	duration = 1500,
}
animationsDesc[31002].list[106] = {
	class = "PlayMusicTask",
	music = "d15_daycare_storyelement_fun",
}
animationsDesc[31002].list[107] = {
	actor = "susan",
	class = "WalkToTask",
	target = { x=1615, y=697, },
}
animationsDesc[31002].list[108] = {
	actor = "francois",
	animation = "work_up",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
}
animationsDesc[31002].list[109] = {
	actor = "emily_p1",
	animation = "hopeful",
	class = "PlayAnimationTask",
}
animationsDesc[31002].list[110] = {
	actor = "emily_p1",
	animation = "sweet",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[31002].list[111] = {
	class = "Task",
	duration = 600,
}
animationsDesc[31002].list[112] = {
	actor = "susan",
	class = "VisibleTask",
}
animationsDesc[31002].list[113] = {
	actor = "biggie_kid_male",
	class = "PositionTask",
	position = { x=1056, y=641, },
}
animationsDesc[31002].list[114] = {
	actor = "susan",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[31002].list[115] = {
	actor = "emily_p1",
	animation = "wink",
	class = "PlayAnimationTask",
	endFrame = 1,
	flipped = true,
	startFrame = 1,
}
animationsDesc[31002].list[116] = {
	actor = "susan",
	animation = "happy",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[31002].list[117] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	target = { x=1030, y=657, },
}
animationsDesc[31002].list[118] = {
	actor = "patrick",
	class = "PositionTask",
	position = { x=1355, y=691, },
}
animationsDesc[31002].list[119] = {
	actor = "patrick",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31002].list[120] = {
	actor = "paige",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=1381, y=729, },
}
animationsDesc[31002].list[121] = {
	actor = "patrick",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31002].list[122] = {
	actor = "CarerFake",
	class = "VisibleTask",
}
animationsDesc[31002].list[123] = {
	actor = "patrick",
	class = "MessageTask",
	textId = "EP3_DAY10_DAY_END1a",
}
animationsDesc[31002].list[124] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[31002].list[125] = {
	actor = "patrick",
	animation = "proud",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31002].list[126] = {
	actor = "biggie_kid_male",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31002].list[127] = {
	actor = "patrick",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31002].list[128] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	target = { x=806, y=853, },
	walkAnimation = "run_arms_open",
}
animationsDesc[31002].list[129] = {
	actor = "normal_kid_male",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31002].list[130] = {
	class = "Task",
	duration = 500,
}
animationsDesc[31002].list[131] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	target = { x=800, y=837, },
	walkAnimation = "run_arms_open",
}
animationsDesc[31002].list[132] = {
	actor = "children_kid_female",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31002].list[133] = {
	actor = "biggie_kid_male",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31002].list[134] = {
	actor = "elder_snu_female",
	animation = "idle_ecstatic",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31002].list[135] = {
	actor = "normal_snu_casual_male",
	animation = "idle_ecstatic",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31002].list[136] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	target = { x=741, y=677, },
}
animationsDesc[31002].list[137] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	target = { x=1194, y=869, },
	walkAnimation = "run_arms_open",
}
animationsDesc[31002].list[138] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	target = { x=712, y=709, },
}
animationsDesc[31002].list[139] = {
	actor = "emily_p1",
	animation = "worried",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31002].list[140] = {
	actor = "paige",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 2000,
}
animationsDesc[31002].list[141] = {
	actor = "biggie_kid_male",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31002].list[142] = {
	actor = "biggie_kid_male",
	animation = "annoyed",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31002].list[143] = {
	actor = "biggie_kid_male",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31002].list[144] = {
	actor = "francois",
	animation = "surprised_good",
	class = "PlayAnimationTask",
}
animationsDesc[31002].list[145] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[31002].list[146] = {
	actor = "children_kid_female",
	animation = "sad",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31002].list[147] = {
	actor = "normal_kid_male",
	animation = "sad",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31002].list[148] = {
	actor = "children_kid_female",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31002].list[149] = {
	actor = "normal_kid_male",
	animation = "nod",
	class = "PlayAnimationTask",
	cycles = 2,
	frameTime = 200,
}
animationsDesc[31002].list[150] = {
	actor = "francois",
	class = "WalkToTask",
	target = { x=1130, y=815, },
}
animationsDesc[31002].list[151] = {
	actor = "patrick",
	animation = "talk",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[31002].list[152] = {
	class = "Task",
	duration = 1600,
}
animationsDesc[31002].list[153] = {
	class = "Task",
	duration = 800,
}
animationsDesc[31002].list[154] = {
	class = "Task",
	duration = 2500,
}
animationsDesc[31002].list[155] = {
	actor = "paige",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31002].list[156] = {
	actor = "paige",
	class = "WalkToTask",
	target = { x=1251, y=691, },
	walkAnimation = "run_excited",
}
animationsDesc[31002].list[157] = {
	actor = "paige",
	class = "WalkToTask",
	target = { x=1242, y=845, },
	walkAnimation = "run_excited",
}
animationsDesc[31002].list[158] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	target = { x=1398, y=847, },
	walkAnimation = "run_arms_open",
}
animationsDesc[31002].list[159] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	target = { x=1920, y=865, },
	walkAnimation = "run_arms_open",
}
animationsDesc[31002].list[160] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	target = { x=1843, y=797, },
	walkAnimation = "run_arms_open",
}
animationsDesc[31002].list[161] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	target = { x=1652, y=853, },
	walkAnimation = "run_arms_open",
}
animationsDesc[31002].list[162] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	target = { x=2020, y=735, },
	walkAnimation = "run_arms_open",
}
animationsDesc[31002].list[163] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	target = { x=1709, y=749, },
	walkAnimation = "run_arms_open",
}
animationsDesc[31002].list[164] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	target = { x=1530, y=867, },
	walkAnimation = "run_arms_open",
}
animationsDesc[31002].list[165] = {
	actor = "susan",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31002].list[166] = {
	actor = "francois",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31002].list[167] = {
	class = "Task",
	duration = 600,
}
animationsDesc[31002].list[168] = {
	actor = "patrick",
	animation = "touch_belly_expectant_right",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[31002].list[169] = {
	actor = "biggie_kid_male",
	animation = "demanding_happy",
	class = "PlayAnimationTask",
	cycles = 2,
	duration = 1000,
	frameTime = 200,
}
animationsDesc[31002].list[170] = {
	actor = "biggie_kid_male",
	animation = "sad",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31002].list[171] = {
	actor = "francois",
	animation = "sad",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[31002].list[172] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeIn = 1500,
	removeAtEnd = false,
}
animationsDesc[31002].list[173] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	target = { x=550, y=657, },
}
animationsDesc[31002].list[174] = {
	actor = "normal_kid_male",
	class = "SetTask",
	values = "shadowVisible=false",
}
animationsDesc[31002].list[175] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	target = { x=790, y=779, },
}
animationsDesc[31002].list[176] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	target = { x=774, y=737, },
}
animationsDesc[31002].list[177] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	target = { x=1074, y=900, },
	walkAnimation = "run_arms_open",
}
animationsDesc[31002].list[178] = {
	actor = "day10_eventChild2",
	class = "VisibleTask",
}
animationsDesc[31002].list[179] = {
	actor = "day10_eventChild1",
	class = "VisibleTask",
}
animationsDesc[31002].list[180] = {
	actor = "day10_eventChild3",
	class = "VisibleTask",
}
animationsDesc[31002].list[181] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[31002].list[182] = {
	actor = "susan",
	animation = "hopeful",
	class = "PlayAnimationTask",
}
animationsDesc[31002].list[183] = {
	actor = "susan",
	animation = "laugh",
	class = "PlayAnimationTask",
	cycles = 3,
	duration = 1000,
	frameTime = 170,
}
animationsDesc[31002].list[184] = {
	actor = "emily_p1",
	animation = "laugh",
	class = "PlayAnimationTask",
	cycles = 3,
	duration = 1000,
	flipped = true,
	frameTime = 170,
}
animationsDesc[31002].list[185] = {
	class = "Task",
	duration = 30,
}
animationsDesc[31002].list[186] = {
	class = "Task",
	duration = 50,
}
animationsDesc[31002].list[187] = {
	actor = "normal_kid_male",
	animation = "demanding_happy",
	class = "PlayAnimationTask",
	cycles = 2,
	duration = 1000,
	frameTime = 200,
}
animationsDesc[31002].list[188] = {
	actor = "children_kid_female",
	animation = "demanding_happy",
	class = "PlayAnimationTask",
	cycles = 2,
	duration = 1000,
	frameTime = 200,
}
animationsDesc[31002].list[189] = {
	actor = "emily_p1",
	class = "PositionTask",
	position = { x=1523, y=703, },
}
animationsDesc[31002].list[190] = {
	actor = "emily_p1",
	class = "PositionTask",
	position = { x=1491, y=693, },
}
animationsDesc[31002].list[191] = {
	class = "Task",
	duration = 300,
}
animationsDesc[31002].list[192] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[31002].list[193] = {
	class = "Task",
	duration = 1200,
}
animationsDesc[31002].list[194] = {
	class = "Task",
	duration = 500,
}
animationsDesc[31002].list[195] = {
	actor = "biggie_kid_male",
	class = "SetTask",
	values = "floor=30",
}
animationsDesc[31002].list[196] = {
	actor = "biggie_kid_male",
	class = "SetTask",
	values = "shadowVisible=false",
}
animationsDesc[31002].list[197] = {
	actor = "normal_kid_male",
	class = "SetTask",
	values = "floor=30",
}
animationsDesc[31002].list[198] = {
	actor = "normal_kid_male",
	class = "PositionTask",
	position = { x=520, y=641, },
}
animationsDesc[31002].list[199] = {
	actor = "biggie_kid_male",
	animation = "floor_sit_ecstatic_right",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[31002].list[200] = {
	class = "Task",
	duration = 550,
}
animationsDesc[31002].list[201] = {
	actor = "francois",
	class = "WalkToTask",
	target = { x=803, y=870, },
}
animationsDesc[31002].list[202] = {
	actor = "francois",
	class = "WalkToTask",
	target = { x=1130, y=870, },
}
animationsDesc[31002].list[203] = {
	actor = "francois",
	class = "WalkToTask",
	target = { x=629, y=712, },
}
animationsDesc[31002].list[204] = {
	actor = "francois",
	animation = "proud",
	class = "PlayAnimationTask",
}
animationsDesc[31002].list[205] = {
	actor = "r3_d4_papersheet1",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[31002].list[206] = {
	actor = "francois",
	class = "WalkToTask",
	target = { x=859, y=712, },
}
animationsDesc[31002].list[207] = {
	actor = "francois",
	class = "WalkToTask",
	target = { x=672, y=712, },
}
animationsDesc[31002].list[208] = {
	actor = "francois",
	class = "WalkToTask",
	target = { x=643, y=667, },
}
animationsDesc[31002].list[209] = {
	actor = "francois",
	class = "WalkToTask",
	target = { x=940, y=670, },
}
animationsDesc[31002].list[210] = {
	actor = "francois",
	animation = "work_up",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
}
animationsDesc[31002].list[211] = {
	actor = "r3_d4_papersheet3",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[31002].list[212] = {
	actor = "francois",
	class = "WalkToTask",
	target = { x=843, y=681, },
}
animationsDesc[31002].list[213] = {
	actor = "biggie_kid_male",
	animation = "floor_sit_draw_right",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[31002].list[214] = {
	actor = "normal_kid_male",
	animation = "floor_sit_draw_right",
	class = "PlayAnimationTask",
}
animationsDesc[31002].list[215] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	target = { x=1072, y=873, },
	walkAnimation = "run_arms_open",
}
animationsDesc[31002].list[216] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	target = { x=805, y=722, },
}
animationsDesc[31002].list[217] = {
	actor = "children_kid_female",
	animation = "smirk",
	class = "PlayAnimationTask",
}
animationsDesc[31002].list[218] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	target = { x=2020, y=865, },
	walkAnimation = "run_arms_open",
}
animationsDesc[31002].list[219] = {
	actor = "elder_snu_female",
	animation = "idle_ecstatic",
	class = "PlayAnimationTask",
}
animationsDesc[31002].list[220] = {
	class = "PlayMusicTask",
	music = "d15_daycare_storyelement_happy",
}
animationsDesc[31002].list[221] = {
	actor = "normal_snu_male",
	class = "PositionTask",
	duration = 150,
	position = { x=2076, y=633, },
}
animationsDesc[31002].list[222] = {
	actor = "normal_snu_casual_male",
	class = "PositionTask",
	position = { x=1766, y=711, },
}
animationsDesc[31002].list[223] = {
	class = "Task",
	comment = "baby on changer",
}
animationsDesc[31002].list[224] = {
	actor = "normal_snu_casual_male",
	animation = "",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31002].list[225] = {
	actor = "baby_male",
	class = "InterpolateTask",
	endValue = 100,
	interpolate = "floor",
}
animationsDesc[31002].list[226] = {
	actor = "normal_snu_male",
	animation = "work_up",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31002].list[227] = {
	actor = "baby_male",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[31002].list[228] = {
	actor = "baby_male",
	class = "PlaySoundTask",
	sound = "baby_cry:sound",
}
animationsDesc[31002].list[229] = {
	actor = "biggie_kid_male",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31002].list[230] = {
	actor = "baby_male",
	class = "VisibleTask",
}
animationsDesc[31002].list[231] = {
	actor = "baby_male",
	class = "SetTask",
	values = "shadowVisible=false",
}
animationsDesc[31002].list[232] = {
	actor = "emily_p1",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[31002].list[233] = {
	actor = "normal_snu_casual_male",
	animation = "complete",
	class = "PlayAnimationTask",
	endFrame = 0,
	frameTime = 0,
	startFrame = 0,
}
animationsDesc[31002].list[234] = {
	actor = "biggie_kid_male",
	animation = "anxious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31002].list[235] = {
	actor = "normal_snu_casual_male",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[31002].list[236] = {
	actor = "children_kid_female",
	animation = "anxious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31002].list[237] = {
	actor = "normal_kid_male",
	animation = "anxious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31002].list[238] = {
	actor = "children_kid_female",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31002].list[239] = {
	actor = "patrick",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31002].list[240] = {
	actor = "normal_kid_male",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[31002].list[241] = {
	actor = "normal_snu_casual_male",
	animation = "idle_happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[31002].list[242] = {
	actor = "elder_snu_female",
	animation = "idle_happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[31002].list[243] = {
	class = "Task",
	duration = 700,
}
animationsDesc[31002].list[244] = {
	actor = "normal_snu_casual_male",
	animation = "idle_ecstatic",
	class = "PlayAnimationTask",
}
animationsDesc[31002].list[245] = {
	actor = "normal_kid_male",
	animation = "floor_sit_ecstatic_right",
	class = "PlayAnimationTask",
}
animationsDesc[31002].list[246] = {
	class = "Task",
	duration = 500,
}
animationsDesc[31002].list[247] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	target = { x=1340, y=900, },
	walkAnimation = "run_arms_open",
}
animationsDesc[31002].list[248] = {
	actor = "normal_snu_casual_male",
	animation = "idle_happy",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[31002].list[249] = {
	actor = "elder_snu_female",
	animation = "idle_happy",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[31002].list[250] = {
	class = "FadeMusicTask",
	duration = 2000,
}
animationsDesc[31002].list[251] = {
	class = "FadeScreenTask",
	fadeDelay = 1,
	removeAtEnd = false,
}
animationsDesc[31002].name = ""
animationsDesc[31002].tree = {
	1,
	{
		60,
		{
			61,
			{
				106,
				76,
				122,
				179,
				178,
				180,
				39,
				46,
				118,
				119,
				50,
				166,
				51,
				165,
				43,
				44,
				49,
				58,
				45,
				55,
				48,
				56,
				41,
				53,
				42,
				54,
				222,
				224,
				223,
				52,
				225,
				62,
				230,
				231,
			},
		},
	},
	2,
	{
		{
			93,
			68,
			157,
			156,
			{ 67, 65, 168, },
		},
		{ 66, 158, 159, 218, 162, 126, },
		{
			130,
			128,
			{ 161, 64, 233, },
			160,
			{ 129, 134, },
		},
		{
			181,
			131,
			164,
			163,
			{ 132, 135, },
		},
	},
	124,
	{ 3, },
	{ 123, 125, },
	4,
	40,
	{ 5, 6, 121, },
	8,
	{
		7,
		69,
		{
			47,
			{ 127, 139, },
		},
	},
	111,
	{ 10, 72, 57, },
	11,
	{ 9, 140, },
	{
		12,
		141,
		{ 194, 20, },
	},
	{
		77,
		74,
		228,
		{
			246,
			{ 13, 235, 234, 236, 237, },
		},
	},
	{ 14, },
	{ 15, 229, },
	16,
	{ 18, },
	19,
	200,
	{
		143,
		{
			{ 221, 22, },
			133,
			{ 226, 227, },
		},
	},
	{
		{ 142, 240, 238, 242, 241, },
		{ 73, 120, 63, 82, },
		{ 75, 239, },
	},
	{ 21, },
	{ 78, 23, },
	{ 24, 79, 232, 155, 151, },
	25,
	{ 83, 80, },
	26,
	{
		87,
		71,
		144,
		{ 192, 84, 17, 92, },
		{ 243, 85, 137, 89, },
		{ 191, 86, 247, 177, 215, 90, },
	},
	145,
	{ 27, 88, 170, 147, 146, },
	{ 29, 28, 171, },
	30,
	{ 32, 31, 95, 148, 98, 91, },
	33,
	167,
	{
		94,
		{ 185, 96, 169, },
		{ 97, 188, },
		{ 186, 250, 149, 187, },
	},
	{
		220,
		{
			154,
			150,
			202,
			201,
			81,
			203,
			208,
			108,
			{ 205, 207, 214, },
			206,
			209,
			210,
			{ 211, 212, 213, },
			{ 204, 217, },
		},
		{
			152,
			99,
			216,
			102,
			117,
			{ 113, 199, 195, 196, },
		},
		{ 193, 176, 136, 104, },
		{
			153,
			{ 244, 219, },
			101,
			175,
			138,
			173,
			{ 174, 197, 198, 245, },
		},
		{
			70,
			{ 107, 109, 248, 249, },
			182,
		},
	},
	34,
	{ 35, 110, },
	{ 103, 36, },
	37,
	{ 189, 105, 112, },
	{ 190, 114, 116, 115, 38, },
	{ 183, 184, },
	100,
	172,
	251,
	59,
}

