﻿animationsDesc = animationsDesc or {}
animationsDesc[30101] = animationsDesc[30101] or {}
animationsDesc[30101].actors = {
	"paige",
	"emily_p1",
	"susan",
	"francois",
	"children_kid_female",
	"biggie_kid_male",
	"normal_kid_male",
	"vito",
	"baby_male",
	"baby_male2",
}
animationsDesc[30101].class = "TasksAnimation"
animationsDesc[30101].id = "preShift"
animationsDesc[30101].idx = 30101
animationsDesc[30101].list = animationsDesc[30101].list or {}
animationsDesc[30101].list[1] = {
	class = "StartStoryTask",
}
animationsDesc[30101].list[2] = {
	class = "Task",
	comment = "DAYCARE: Francois, emily_p1 and Vito are JUST inside the door, having come to see Paige off.",
}
animationsDesc[30101].list[3] = {
	class = "Task",
	comment = "Behind them are a group of parents (mostly moms) and their children, also waiting for permission to enter. The adults look EXHAUSTED, while their children look bored.",
}
animationsDesc[30101].list[4] = {
	class = "Task",
	comment = "SUSAN is here, frantically checking everything in the daycare, which is as neat as a pin - everything bright and shiny and new and in its place.",
}
animationsDesc[30101].list[5] = {
	actor = "children_kid_female",
	animation = "suspicious",
	class = "PlayAnimationTask",
	cycles = -1,
	frameTime = 500,
	wait = true,
}
animationsDesc[30101].list[6] = {
	actor = "susan",
	class = "MessageTask",
	labelWidth = 450,
	textId = "EP3_DAY1_DAY_START3a",
}
animationsDesc[30101].list[7] = {
	actor = "francois",
	animation = "play_children",
	class = "PlayAnimationTask",
	cycles = 2,
	frameTime = 250,
}
animationsDesc[30101].list[8] = {
	actor = "susan",
	animation = "joy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30101].list[9] = {
	class = "Task",
	comment = "Susan straightens out some pencils or a pile of paper or some such thing that already looked perfect.",
}
animationsDesc[30101].list[10] = {
	class = "Task",
	duration = 300,
}
animationsDesc[30101].list[11] = {
	actor = "susan",
	class = "MessageTask",
	labelWidth = 450,
	textId = "EP3_DAY1_DAY_START3",
}
animationsDesc[30101].list[12] = {
	class = "Task",
	comment = "Two excited parents of babies hand them off to Susan and VOOM - they're gone in a flash, leaving Susan with her hands full. If there any other babies their parents put them in cribs and run out the door as well. Susan - surprise",
}
animationsDesc[30101].list[13] = {
	class = "Task",
	comment = "The rest of the excited parents GTFO so fast you'd think someone was chasing them with an axe (Vito, emily_p1 & Francois excluded).",
}
animationsDesc[30101].list[14] = {
	class = "Task",
	comment = "The children (all except for Paige) take to the classroom like a mob of crazed monkeys, immediately getting into EVERYTHING, causing messes EVERYWHERE. emily_p1 - surprised. Vito - surprised. Francois - surprised. Susan - panic. Francois - excited.",
}
animationsDesc[30101].list[15] = {
	actor = "francois",
	class = "MessageTask",
	labelWidth = 500,
	textId = "EP3_DAY1_DAY_START4",
}
animationsDesc[30101].list[16] = {
	class = "Task",
	comment = "Vito - laughing. Francois heads to join the children playing the toy - not far from where emily_p1 will be chatting with Susan. emily_p1, Vito and Paige approaches Susan.",
}
animationsDesc[30101].list[17] = {
	actor = "emily_p1",
	class = "WalkToTask",
	target = { x=1216, y=779, },
}
animationsDesc[30101].list[18] = {
	actor = "emily_p1",
	class = "MessageTask",
	textId = "EP3_DAY1_DAY_START5",
}
animationsDesc[30101].list[19] = {
	actor = "emily_p1",
	animation = "sweet",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30101].list[20] = {
	actor = "susan",
	class = "MessageTask",
	textId = "EP3_DAY1_DAY_START6",
}
animationsDesc[30101].list[21] = {
	class = "Task",
	comment = "Paige gets a good look at the babies Susan is holding.",
}
animationsDesc[30101].list[22] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[30101].list[23] = {
	actor = "susan",
	class = "PlaySoundTask",
	sound = "baby_cry:sound",
}
animationsDesc[30101].list[24] = {
	class = "Task",
	comment = "As if on cue, the babies start bawling.",
}
animationsDesc[30101].list[26] = {
	actor = "susan",
	class = "MessageTask",
	labelWidth = 350,
	textId = "EP3_DAY1_DAY_START8",
}
animationsDesc[30101].list[27] = {
	class = "Task",
	comment = "Susan leaves to put the babies in a crib. Paige follows, fascinated. emily_p1 talks to Vito.",
}
animationsDesc[30101].list[28] = {
	actor = "francois",
	class = "WalkToTask",
	target = { x=1630, y=653, },
}
animationsDesc[30101].list[29] = {
	actor = "emily_p1",
	class = "MessageTask",
	labelWidth = 500,
	textId = "EP3_DAY1_DAY_START9",
}
animationsDesc[30101].list[30] = {
	class = "Task",
	comment = "Francois overhears. Francois - thinking.",
}
animationsDesc[30101].list[31] = {
	class = "Task",
	comment = "Francois breaks off from playing and approaches.",
}
animationsDesc[30101].list[32] = {
	actor = "francois",
	class = "MessageTask",
	textId = "EP3_DAY1_DAY_START10",
}
animationsDesc[30101].list[33] = {
	class = "Task",
	comment = " Emily surprised.",
}
animationsDesc[30101].list[34] = {
	actor = "francois",
	class = "MessageTask",
	labelWidth = 450,
	textId = "EP3_DAY1_DAY_START11",
}
animationsDesc[30101].list[35] = {
	actor = "emily_p1",
	animation = "smirk",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30101].list[36] = {
	actor = "francois",
	class = "MessageTask",
	textId = "EP3_DAY1_DAY_START12",
}
animationsDesc[30101].list[37] = {
	class = "Task",
	comment = "Vito - laughing. emily_p1 - laughing.",
}
animationsDesc[30101].list[38] = {
	actor = "baby_male",
	animation = "sleep_stroller",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30101].list[39] = {
	actor = "normal_kid_male",
	animation = "smirk",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 2000,
	frameTime = 400,
	wait = true,
}
animationsDesc[30101].list[40] = {
	actor = "emily_p1",
	class = "WalkToTask",
	target = { x=1616, y=721, },
}
animationsDesc[30101].list[41] = {
	actor = "francois",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30101].list[42] = {
	actor = "susan",
	class = "PositionTask",
	position = { x=572, y=1103, },
}
animationsDesc[30101].list[43] = {
	actor = "emily_p1",
	animation = "sweet",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30101].list[44] = {
	actor = "francois",
	class = "PositionTask",
	position = { x=1339, y=371, },
}
animationsDesc[30101].list[45] = {
	actor = "francois",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30101].list[46] = {
	actor = "emily_p1",
	class = "PositionTask",
	position = { x=1337, y=363, },
}
animationsDesc[30101].list[47] = {
	actor = "emily_p1",
	animation = "sweet",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30101].list[48] = {
	class = "EndStoryTask",
}
animationsDesc[30101].list[49] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeOut = 1500,
}
animationsDesc[30101].list[50] = {
	class = "Task",
	duration = 250,
}
animationsDesc[30101].list[51] = {
	actor = "paige",
	class = "PositionTask",
	position = { x=1291, y=385, },
}
animationsDesc[30101].list[52] = {
	class = "Task",
	duration = 700,
}
animationsDesc[30101].list[53] = {
	actor = "susan",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=822, y=843, },
}
animationsDesc[30101].list[54] = {
	actor = "biggie_kid_male",
	class = "PositionTask",
	position = { x=1170, y=781, },
}
animationsDesc[30101].list[55] = {
	actor = "children_kid_female",
	class = "PositionTask",
	position = { x=1700, y=781, },
}
animationsDesc[30101].list[56] = {
	actor = "normal_kid_male",
	class = "PositionTask",
	position = { x=1272, y=781, },
}
animationsDesc[30101].list[57] = {
	actor = "francois",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30101].list[58] = {
	actor = "francois",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30101].list[59] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=923, y=1150, },
}
animationsDesc[30101].list[60] = {
	class = "Task",
	duration = 400,
}
animationsDesc[30101].list[61] = {
	class = "Task",
	duration = 3000,
}
animationsDesc[30101].list[62] = {
	actor = "susan",
	animation = "smile",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30101].list[63] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=797, y=1205, },
}
animationsDesc[30101].list[64] = {
	actor = "emily_p1",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30101].list[65] = {
	actor = "paige",
	animation = "open_arms",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30101].list[66] = {
	actor = "emily_p1",
	animation = "talk",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30101].list[67] = {
	actor = "susan",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1528, y=880, },
}
animationsDesc[30101].list[68] = {
	class = "Task",
	duration = 400,
}
animationsDesc[30101].list[69] = {
	actor = "francois",
	class = "WalkToTask",
	target = { x=1470, y=680, },
}
animationsDesc[30101].list[70] = {
	class = "Task",
	duration = 550,
}
animationsDesc[30101].list[71] = {
	class = "Task",
	duration = 400,
}
animationsDesc[30101].list[72] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeIn = 1500,
	fadeOut = 1500,
}
animationsDesc[30101].list[73] = {
	class = "Task",
	duration = 1500,
}
animationsDesc[30101].list[74] = {
	actor = "susan",
	animation = "panic",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
}
animationsDesc[30101].list[75] = {
	actor = "susan",
	animation = "work",
	class = "PlayAnimationTask",
	cycles = -1,
	frameTime = 130,
}
animationsDesc[30101].list[76] = {
	actor = "francois",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=823, y=880, },
}
animationsDesc[30101].list[77] = {
	actor = "susan",
	class = "WalkToTask",
	target = { x=1664, y=1061, },
}
animationsDesc[30101].list[78] = {
	actor = "biggie_kid_male",
	class = "PositionTask",
	position = { x=-102, y=787, },
}
animationsDesc[30101].list[79] = {
	actor = "normal_kid_male",
	class = "PositionTask",
	position = { x=-75, y=361, },
}
animationsDesc[30101].list[80] = {
	actor = "children_kid_female",
	class = "PositionTask",
	position = { x=-75, y=361, },
}
animationsDesc[30101].list[81] = {
	actor = "susan",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1864, y=981, },
}
animationsDesc[30101].list[82] = {
	actor = "paige",
	class = "PositionTask",
	position = { x=-86, y=797, },
}
animationsDesc[30101].list[83] = {
	actor = "emily_p1",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30101].list[84] = {
	actor = "francois",
	class = "PositionTask",
	position = { x=2022, y=1002, },
}
animationsDesc[30101].list[85] = {
	actor = "emily_p1",
	class = "PositionTask",
	position = { x=-75, y=361, },
}
animationsDesc[30101].list[86] = {
	actor = "susan",
	class = "PositionTask",
	position = { x=1455, y=1075, },
}
animationsDesc[30101].list[87] = {
	actor = "paige",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30101].list[88] = {
	class = "Task",
	duration = 400,
}
animationsDesc[30101].list[89] = {
	actor = "paige",
	class = "WalkToTask",
	target = { x=1734, y=721, },
}
animationsDesc[30101].list[90] = {
	actor = "francois",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30101].list[91] = {
	actor = "paige",
	class = "WalkToTask",
	target = { x=1355, y=782, },
	walkAnimation = "run_excited",
}
animationsDesc[30101].list[92] = {
	actor = "francois",
	class = "WalkToTask",
	target = { x=1630, y=680, },
}
animationsDesc[30101].list[93] = {
	actor = "susan",
	animation = "sweet",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30101].list[94] = {
	actor = "francois",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30101].list[95] = {
	actor = "biggie_kid_male",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30101].list[96] = {
	actor = "normal_kid_male",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30101].list[97] = {
	actor = "francois",
	class = "WalkToTask",
	newAnimationWalkSpeed = 900,
	target = { x=1470, y=850, },
}
animationsDesc[30101].list[98] = {
	actor = "paige",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1731, y=1116, },
	walkAnimation = "run_excited",
}
animationsDesc[30101].list[99] = {
	class = "Task",
	duration = 300,
}
animationsDesc[30101].list[100] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1260, y=847, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30101].list[101] = {
	class = "Task",
	duration = 500,
}
animationsDesc[30101].list[102] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1360, y=829, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30101].list[103] = {
	actor = "susan",
	class = "WalkToTask",
	target = { x=897, y=1417, },
}
animationsDesc[30101].list[104] = {
	actor = "emily_p1",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30101].list[105] = {
	class = "Task",
	duration = 250,
}
animationsDesc[30101].list[106] = {
	actor = "susan",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 2500,
}
animationsDesc[30101].list[107] = {
	actor = "children_kid_female",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30101].list[108] = {
	actor = "normal_kid_male",
	animation = "point_above",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
	frameTime = 300,
}
animationsDesc[30101].list[109] = {
	actor = "children_kid_female",
	animation = "play",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 700,
	frameTime = 130,
	wait = true,
}
animationsDesc[30101].list[110] = {
	class = "Task",
	comment = "We could use some props here to leave on the ground something Susan prepared carefully at the beginning of the scene. ",
}
animationsDesc[30101].list[111] = {
	actor = "susan",
	animation = "stressed",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30101].list[112] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=744, y=663, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30101].list[113] = {
	actor = "biggie_kid_male",
	animation = "suspicious",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 2000,
}
animationsDesc[30101].list[114] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[30101].list[115] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1429, y=1286, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30101].list[116] = {
	actor = "normal_kid_male",
	animation = "anxious",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
}
animationsDesc[30101].list[117] = {
	class = "Task",
	duration = 600,
}
animationsDesc[30101].list[118] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1536, y=1288, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30101].list[119] = {
	actor = "children_kid_female",
	animation = "karate_punch",
	class = "PlayAnimationTask",
	cycles = 1,
	duration = 2000,
	flipped = true,
	frameTime = 400,
}
animationsDesc[30101].list[120] = {
	actor = "emily_p1",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30101].list[121] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=988, y=1153, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30101].list[122] = {
	actor = "biggie_kid_male",
	animation = "play",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30101].list[123] = {
	class = "Task",
	duration = 700,
}
animationsDesc[30101].list[124] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1150, y=1153, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30101].list[125] = {
	actor = "normal_kid_male",
	animation = "play",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30101].list[126] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[30101].list[127] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=840, y=1153, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30101].list[128] = {
	actor = "children_kid_female",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	flipped = true,
	frameTime = 130,
}
animationsDesc[30101].list[129] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[30101].list[130] = {
	actor = "francois",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=1360, y=876, },
}
animationsDesc[30101].list[131] = {
	actor = "francois",
	class = "WalkToTask",
	newAnimationWalkSpeed = 900,
	target = { x=800, y=707, },
}
animationsDesc[30101].list[132] = {
	actor = "emily_p1",
	class = "MessageTask",
	textId = "EP3_DAY1_DAY_START5a",
}
animationsDesc[30101].list[133] = {
	actor = "francois",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=777, y=1125, },
}
animationsDesc[30101].list[134] = {
	actor = "r3_d1_toy_dropped1",
	class = "InterpolateTask",
	endValue = 0.7,
	interpolate = "scale",
}
animationsDesc[30101].list[135] = {
	actor = "normal_kid_male",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	flipped = true,
}
animationsDesc[30101].list[136] = {
	actor = "biggie_kid_male",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	flipped = true,
}
animationsDesc[30101].list[137] = {
	actor = "r3_d1_toy_dropped2",
	class = "InterpolateTask",
	endValue = 0.7,
	interpolate = "scale",
}
animationsDesc[30101].list[138] = {
	actor = "r3_d1_toy2",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[30101].list[139] = {
	class = "Task",
	duration = 550,
}
animationsDesc[30101].list[140] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[30101].list[141] = {
	actor = "emily_p1",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	wait = true,
}
animationsDesc[30101].list[142] = {
	class = "Task",
	duration = 750,
}
animationsDesc[30101].list[143] = {
	actor = "vito",
	class = "PositionTask",
	position = { x=2493, y=385, },
}
animationsDesc[30101].list[144] = {
	actor = "susan",
	animation = "panic",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30101].list[145] = {
	actor = "susan",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1231, y=880, },
}
animationsDesc[30101].list[146] = {
	actor = "susan",
	class = "MessageTask",
	labelWidth = 400,
	textId = "EP3_DAY1_DAY_START6a",
}
animationsDesc[30101].list[147] = {
	actor = "r3_d1_toy_dropped1",
	class = "InterpolateTask",
	interpolate = "scale",
}
animationsDesc[30101].list[148] = {
	actor = "francois",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30101].list[149] = {
	actor = "francois",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30101].list[150] = {
	actor = "r3_d1_toy_dropped2",
	class = "InterpolateTask",
	interpolate = "scale",
}
animationsDesc[30101].list[151] = {
	actor = "susan",
	animation = "stressed",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30101].list[152] = {
	actor = "carer-a:2_baby1",
	class = "VisibleTask",
}
animationsDesc[30101].list[153] = {
	actor = "francois",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
}
animationsDesc[30101].list[154] = {
	actor = "francois",
	animation = "proud",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30101].list[155] = {
	actor = "emily_p1",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
	wait = true,
}
animationsDesc[30101].list[156] = {
	actor = "francois",
	class = "WalkToTask",
	newAnimationWalkSpeed = 900,
	target = { x=800, y=850, },
}
animationsDesc[30101].list[157] = {
	actor = "susan",
	animation = "work_up",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
}
animationsDesc[30101].list[158] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1150, y=849, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30101].list[159] = {
	actor = "emily_p1",
	animation = "laugh",
	class = "PlayAnimationTask",
	cycles = 3,
	duration = 1500,
	frameTime = 200,
	wait = true,
}
animationsDesc[30101].list[160] = {
	actor = "r3_d1_toy_dropped3",
	class = "InterpolateTask",
	interpolate = "scale",
}
animationsDesc[30101].list[161] = {
	actor = "susan",
	animation = "work_up",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30101].list[162] = {
	actor = "emily_p1",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	flipped = true,
	taskEnabled = false,
}
animationsDesc[30101].list[163] = {
	actor = "susan",
	animation = "talk",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30101].list[164] = {
	actor = "paige",
	class = "MessageTask",
	labelWidth = 300,
	textId = "EP3_DAY1_DAY_START7",
	tipSide = "left",
}
animationsDesc[30101].list[165] = {
	class = "Task",
	comment = "left baby",
}
animationsDesc[30101].list[166] = {
	actor = "biggie_kid_male",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 2500,
	flipped = true,
}
animationsDesc[30101].list[167] = {
	actor = "francois",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30101].list[168] = {
	actor = "normal_kid_male",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 2500,
	flipped = true,
}
animationsDesc[30101].list[169] = {
	class = "Task",
	duration = 600,
}
animationsDesc[30101].list[170] = {
	actor = "susan",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30101].list[171] = {
	actor = "children_kid_female",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 2500,
	flipped = true,
}
animationsDesc[30101].list[172] = {
	class = "Task",
	duration = 500,
}
animationsDesc[30101].list[173] = {
	actor = "biggie_kid_male",
	animation = "point_above",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30101].list[174] = {
	actor = "francois",
	class = "WalkToTask",
	newAnimationWalkSpeed = 900,
	target = { x=890, y=707, },
}
animationsDesc[30101].list[175] = {
	actor = "paige",
	animation = "wave",
	class = "PlayAnimationTask",
	cycles = 2,
	duration = 1000,
	flipped = true,
	frameTime = 250,
}
animationsDesc[30101].list[176] = {
	actor = "normal_kid_male",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	flipped = true,
}
animationsDesc[30101].list[177] = {
	actor = "francois",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
}
animationsDesc[30101].list[178] = {
	actor = "biggie_kid_male",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	flipped = true,
}
animationsDesc[30101].list[179] = {
	actor = "francois",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=1470, y=783, },
}
animationsDesc[30101].list[180] = {
	actor = "francois",
	class = "WalkToTask",
	target = { x=1470, y=723, },
}
animationsDesc[30101].list[181] = {
	class = "Task",
	duration = 500,
}
animationsDesc[30101].list[182] = {
	actor = "r3_d1_toy1",
	class = "VisibleTask",
}
animationsDesc[30101].list[183] = {
	actor = "r3_d1_toy_dropped1",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[30101].list[184] = {
	actor = "tutorial_restocker",
	class = "VisibleTask",
}
animationsDesc[30101].list[185] = {
	actor = "paige",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30101].list[186] = {
	actor = "susan",
	animation = "panic",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30101].list[187] = {
	actor = "baby_male2",
	animation = "sleep_stroller",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30101].list[188] = {
	actor = "susan",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30101].list[189] = {
	actor = "children_kid_female",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
}
animationsDesc[30101].list[190] = {
	actor = "r3_d1_toy_dropped3",
	class = "InterpolateTask",
	endValue = 0.7,
	interpolate = "scale",
}
animationsDesc[30101].list[191] = {
	actor = "r3_d1_toy1",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[30101].list[193] = {
	actor = "r3_d1_toy3",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[30101].list[194] = {
	actor = "tutorial_restocker",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[30101].list[195] = {
	actor = "r3_d1_toy3",
	class = "VisibleTask",
}
animationsDesc[30101].list[196] = {
	class = "PlayMusicTask",
	music = "d15_daycare",
}
animationsDesc[30101].list[197] = {
	actor = "r3_d1_toy_dropped3",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[30101].list[198] = {
	class = "Task",
	comment = "right baby",
}
animationsDesc[30101].list[199] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=639, y=1145, },
}
animationsDesc[30101].list[200] = {
	actor = "children_kid_female",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
}
animationsDesc[30101].list[201] = {
	actor = "baby_male",
	class = "InterpolateTask",
	endValue = 150,
	interpolate = "floor",
}
animationsDesc[30101].list[202] = {
	actor = "cradle_blue_front",
	class = "InterpolateTask",
	endValue = 155,
	interpolate = "floor",
}
animationsDesc[30101].list[203] = {
	actor = "baby_male",
	class = "SetTask",
	values = "shadowVisible=false",
}
animationsDesc[30101].list[204] = {
	actor = "emily_p1",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 600,
	frameTime = 400,
}
animationsDesc[30101].list[205] = {
	actor = "susan",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 600,
	frameTime = 400,
}
animationsDesc[30101].list[206] = {
	actor = "baby_male",
	class = "PositionTask",
	position = { x=1875, y=1225, },
}
animationsDesc[30101].list[207] = {
	actor = "paige",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=1750, y=788, },
}
animationsDesc[30101].list[208] = {
	actor = "emily_p1",
	class = "WalkToTask",
	target = { x=1620, y=779, },
}
animationsDesc[30101].list[209] = {
	class = "Task",
	duration = 700,
}
animationsDesc[30101].list[210] = {
	actor = "emily_p1",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	flipped = true,
}
animationsDesc[30101].list[211] = {
	actor = "r3_d1_toy3",
	class = "VisibleTask",
}
animationsDesc[30101].list[212] = {
	actor = "r3_d1_toy_dropped1",
	class = "VisibleTask",
}
animationsDesc[30101].list[213] = {
	actor = "r3_d1_toy2",
	class = "VisibleTask",
}
animationsDesc[30101].list[214] = {
	actor = "r3_d1_toy_dropped2",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[30101].list[215] = {
	actor = "vito",
	class = "VisibleTask",
}
animationsDesc[30101].list[216] = {
	actor = "carer-a:2_baby2",
	class = "VisibleTask",
}
animationsDesc[30101].list[217] = {
	class = "Task",
	duration = 500,
}
animationsDesc[30101].list[218] = {
	actor = "baby_male",
	animation = "wake_up_stroller",
	class = "PlayAnimationTask",
	cycles = 2,
	frameTime = 250,
}
animationsDesc[30101].list[219] = {
	actor = "paige",
	class = "WalkToTask",
	target = { x=1723, y=1081, },
}
animationsDesc[30101].list[220] = {
	actor = "children_kid_female",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
}
animationsDesc[30101].list[221] = {
	actor = "normal_kid_male",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
}
animationsDesc[30101].list[222] = {
	actor = "paige",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
}
animationsDesc[30101].list[223] = {
	actor = "baby_male2",
	class = "InterpolateTask",
	endValue = 150,
	interpolate = "floor",
}
animationsDesc[30101].list[224] = {
	actor = "r3_d1_toy2",
	class = "VisibleTask",
}
animationsDesc[30101].list[225] = {
	actor = "cradle_pink_front",
	class = "InterpolateTask",
	endValue = 155,
	interpolate = "floor",
}
animationsDesc[30101].list[226] = {
	actor = "r3_d1_toy_dropped2",
	class = "VisibleTask",
}
animationsDesc[30101].list[227] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=1257, y=1234, },
}
animationsDesc[30101].list[228] = {
	actor = "susan",
	animation = "work",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30101].list[229] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=1102, y=1235, },
}
animationsDesc[30101].list[230] = {
	actor = "children_kid_female",
	animation = "floor_sit_draw_right",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30101].list[231] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=1176, y=1171, },
}
animationsDesc[30101].list[232] = {
	actor = "normal_kid_male",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30101].list[233] = {
	actor = "baby_male2",
	class = "SetTask",
	values = "shadowVisible=false",
}
animationsDesc[30101].list[234] = {
	actor = "baby_male2",
	class = "PositionTask",
	position = { x=2100, y=1225, },
}
animationsDesc[30101].list[235] = {
	actor = "baby_male",
	class = "PositionTask",
	position = { x=2505, y=401, },
}
animationsDesc[30101].list[236] = {
	actor = "r3_d1_toy_dropped3",
	class = "VisibleTask",
}
animationsDesc[30101].list[237] = {
	actor = "r3_d1_toy3",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[30101].list[238] = {
	actor = "emily_p1",
	animation = "whisper",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30101].list[239] = {
	actor = "r3_d1_toy_dropped2",
	class = "VisibleTask",
}
animationsDesc[30101].list[240] = {
	actor = "r3_d1_toy_dropped3",
	class = "VisibleTask",
}
animationsDesc[30101].list[241] = {
	actor = "francois",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30101].list[242] = {
	actor = "biggie_kid_male",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
}
animationsDesc[30101].list[243] = {
	actor = "susan",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30101].list[244] = {
	actor = "biggie_kid_male",
	animation = "sit",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30101].list[245] = {
	actor = "paige",
	animation = "sit",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30101].list[246] = {
	actor = "francois",
	class = "WalkToTask",
	newAnimationWalkSpeed = 900,
	target = { x=1470, y=723, },
}
animationsDesc[30101].list[247] = {
	actor = "susan",
	animation = "work_up",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
}
animationsDesc[30101].list[248] = {
	actor = "susan",
	class = "WalkToTask",
	target = { x=1056, y=1147, },
}
animationsDesc[30101].list[249] = {
	actor = "baby_male2",
	animation = "surprised_stroller",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
}
animationsDesc[30101].list[250] = {
	actor = "francois",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30101].list[251] = {
	actor = "biggie_kid_male",
	animation = "floor_sit_draw_right",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30101].list[252] = {
	class = "Task",
	duration = 500,
}
animationsDesc[30101].list[253] = {
	actor = "baby_male",
	animation = "sleep_stroller",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30101].list[254] = {
	actor = "r3_d1_toy1",
	class = "VisibleTask",
}
animationsDesc[30101].list[255] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=1378, y=785, },
}
animationsDesc[30101].list[256] = {
	actor = "carer-a:2_baby1",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[30101].list[257] = {
	actor = "normal_kid_male",
	animation = "whisper",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
	wait = true,
}
animationsDesc[30101].list[258] = {
	actor = "baby_male2",
	class = "PositionTask",
	position = { x=2502, y=394, },
}
animationsDesc[30101].list[259] = {
	actor = "baby_male2",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30101].list[260] = {
	actor = "biggie_kid_male",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
	frameTime = 500,
	wait = true,
}
animationsDesc[30101].list[261] = {
	actor = "biggie_kid_male",
	animation = "smirk",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 2000,
	frameTime = 400,
	wait = true,
}
animationsDesc[30101].list[262] = {
	actor = "baby_male",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30101].list[263] = {
	actor = "children_kid_female",
	animation = "annoyed",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 2000,
	flipped = true,
	frameTime = 400,
	wait = true,
}
animationsDesc[30101].list[264] = {
	actor = "cradle_blue_front",
	class = "InterpolateTask",
	endValue = 17,
	interpolate = "floor",
}
animationsDesc[30101].list[265] = {
	actor = "cradle_pink_front",
	class = "InterpolateTask",
	endValue = 17,
	interpolate = "floor",
}
animationsDesc[30101].list[266] = {
	actor = "susan",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=1060, y=843, },
}
animationsDesc[30101].list[267] = {
	actor = "susan",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=1060, y=779, },
}
animationsDesc[30101].list[268] = {
	actor = "children_kid_female",
	animation = "call_attention",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 700,
	frameTime = 130,
	wait = true,
}
animationsDesc[30101].list[269] = {
	actor = "children_kid_female",
	animation = "play",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 700,
	frameTime = 130,
	wait = true,
}
animationsDesc[30101].list[270] = {
	actor = "children_kid_female",
	animation = "call_attention",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 700,
	frameTime = 130,
	wait = true,
}
animationsDesc[30101].list[271] = {
	actor = "children_kid_female",
	animation = "play",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 700,
	frameTime = 130,
	wait = true,
}
animationsDesc[30101].list[272] = {
	actor = "susan",
	animation = "stressed",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 2500,
}
animationsDesc[30101].list[273] = {
	actor = "susan",
	animation = "sigh",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30101].list[274] = {
	actor = "carer-a:2_baby2",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[30101].list[275] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=568, y=1121, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30101].list[276] = {
	actor = "normal_kid_male",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30101].list[277] = {
	class = "Task",
	duration = 3000,
}
animationsDesc[30101].list[278] = {
	actor = "children_kid_female",
	animation = "play",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	frameTime = 130,
}
animationsDesc[30101].list[279] = {
	actor = "susan",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
	frameTime = 130,
}
animationsDesc[30101].list[280] = {
	actor = "paige",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	frameTime = 130,
}
animationsDesc[30101].list[281] = {
	actor = "emily_p1",
	animation = "sweet",
	class = "PlayAnimationTask",
	cycles = -1,
	frameTime = 130,
}
animationsDesc[30101].list[282] = {
	actor = "r3_d1_toy1",
	class = "VisibleTask",
}
animationsDesc[30101].list[283] = {
	actor = "",
	class = "FadeMusicTask",
	volume = 1,
}
animationsDesc[30101].list[284] = {
	class = "Task",
	duration = 550,
}
animationsDesc[30101].list[285] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=852, y=1410, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30101].list[286] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1010, y=1039, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30101].list[287] = {
	class = "Task",
	duration = 3000,
}
animationsDesc[30101].list[288] = {
	actor = "r3_d1_toy2",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[30101].list[289] = {
	class = "Task",
	duration = 400,
}
animationsDesc[30101].list[290] = {
	class = "Task",
	duration = 2000,
}
animationsDesc[30101].list[291] = {
	class = "Task",
	duration = 3000,
}
animationsDesc[30101].list[293] = {
	actor = "baby_male",
	animation = "cry_stroller",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
}
animationsDesc[30101].list[295] = {
	actor = "baby_male",
	class = "MessageTask",
	customTip = "balloon_pointer_radio_right",
	labelWidth = 300,
	offset = { x=0, y=0, },
	textId = "EP3_DAY1_DAY_START7a",
	tipType = "custom",
}
animationsDesc[30101].list[298] = {
	actor = "paige",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 600,
	frameTime = 400,
}
animationsDesc[30101].name = ""
animationsDesc[30101].tree = {
	1,
	{
		49,
		{
			50,
			{
				152,
				216,
				165,
				201,
				202,
				203,
				206,
				38,
				198,
				223,
				225,
				233,
				234,
				187,
				134,
				137,
				190,
				191,
				138,
				193,
				184,
				215,
				143,
				54,
				56,
				55,
				51,
				185,
				42,
				161,
				44,
				45,
				46,
				47,
				257,
				260,
				5,
				{
					61,
					255,
					{ 263, 261, 39, },
				},
			},
		},
	},
	2,
	3,
	4,
	9,
	12,
	13,
	53,
	266,
	267,
	{
		11,
		163,
		{
			172,
			{ 96, 95, 107, },
		},
	},
	{
		{ 89, 65, },
		{ 10, 40, 43, },
		{ 52, 28, 92, 69, 180, 41, },
	},
	70,
	{
		8,
		6,
		{
			181,
			{ 166, 168, 171, },
			{
				{
					98,
					{
						175,
						{ 217, 218, },
					},
				},
				{ 158, 275, 173, },
				{ 99, 100, 285, 108, },
				{ 101, 102, 286, 269, 268, 109, 270, 271, },
				{ 139, 106, 272, 273, },
				120,
				58,
			},
		},
	},
	14,
	110,
	140,
	{
		111,
		57,
		{
			{ 182, 183, },
			112,
			113,
		},
		{
			114,
			{
				{
					105,
					{ 195, 197, },
				},
				{ 115, 116, 276, },
			},
		},
		{
			117,
			{ 213, 214, },
			118,
			119,
		},
	},
	142,
	{
		186,
		{ 121, 122, },
		{ 123, 124, 125, },
		{ 126, 127, 128, 278, },
		{ 281, 279, 280, },
	},
	169,
	{
		{
			177,
			246,
			97,
			156,
			131,
			174,
			{ 15, 94, 62, 104, },
		},
	},
	16,
	{
		{ 290, 133, 7, },
		{ 277, 59, 135, 176, },
		{ 287, 63, 136, 178, },
		{ 291, 199, 200, 189, },
		{
			17,
			{ 196, 18, 64, 93, },
		},
	},
	{ 132, 66, },
	{ 170, 19, 20, },
	21,
	{ 188, 146, },
	91,
	{ 164, 298, 204, 205, },
	284,
	24,
	{
		{
			289,
			{ 23, 295, 293, 249, },
		},
		{
			209,
			{ 242, 220, 221, 74, 153, },
		},
		{ 207, 222, },
		{ 208, 210, },
	},
	{
		83,
		75,
		{
			145,
			67,
			81,
			{
				{ 219, 87, },
				26,
				144,
			},
		},
	},
	27,
	22,
	{
		228,
		{ 252, 253, },
		{ 76, 130, 179, 241, },
		{ 60, 227, 251, },
		{ 71, 229, 230, },
		{ 68, 231, 232, },
	},
	{
		{ 129, 77, 248, 247, },
		149,
		{ 88, 238, 29, },
	},
	30,
	31,
	{
		{
			{ 239, 288, },
			103,
			157,
		},
		{
			148,
			{ 32, 154, 155, },
			141,
		},
	},
	33,
	{
		{ 240, 237, 151, },
		250,
		34,
	},
	{ 36, 35, 167, },
	37,
	159,
	162,
	{
		72,
		{
			73,
			{
				264,
				265,
				78,
				79,
				80,
				82,
				244,
				245,
				84,
				90,
				85,
				86,
				243,
				235,
				262,
				258,
				259,
				274,
				256,
				194,
				282,
				254,
				224,
				211,
				147,
				150,
				160,
				212,
				226,
				236,
				283,
			},
		},
	},
	48,
}
animationsDesc[30102] = animationsDesc[30102] or {}
animationsDesc[30102].actors = {
	"susan",
	"francois",
	"paige",
	"emily_p1",
	"biggie_kid_male",
	"normal_kid_male",
	"children_kid_female",
	"normal_snu_casual_male",
	"normal_snu_male",
	"elder_snu_female",
	"baby_male",
	"baby_male2",
}
animationsDesc[30102].class = "TasksAnimation"
animationsDesc[30102].id = "postShift"
animationsDesc[30102].idx = 30102
animationsDesc[30102].list = animationsDesc[30102].list or {}
animationsDesc[30102].list[1] = {
	class = "StartStoryTask",
}
animationsDesc[30102].list[2] = {
	class = "Task",
	comment = "It's the end of the day - a frazzled Susan takes to the center of the room to address the children.",
}
animationsDesc[30102].list[3] = {
	actor = "biggie_kid_male",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 2000,
}
animationsDesc[30102].list[4] = {
	actor = "susan",
	class = "MessageTask",
	labelWidth = 500,
	textId = "EP3_DAY1_DAY_END1",
}
animationsDesc[30102].list[5] = {
	actor = "biggie_kid_male",
	class = "PositionTask",
	position = { x=1639, y=1213, },
}
animationsDesc[30102].list[6] = {
	actor = "susan",
	class = "MessageTask",
	textId = "EP3_DAY1_DAY_END2",
}
animationsDesc[30102].list[7] = {
	class = "Task",
	comment = "Excited parents (they miss their kids) descend on the daycare like locusts, their equally excited children rush to greet them. Within moments, the daycare is empty save for Francois, Paige and a saddened Susan.",
}
animationsDesc[30102].list[8] = {
	class = "Task",
	duration = 200,
}
animationsDesc[30102].list[9] = {
	class = "PlayMusicTask",
	music = "d15_daycare",
}
animationsDesc[30102].list[10] = {
	actor = "susan",
	class = "MessageTask",
	textId = "EP3_DAY1_DAY_END4",
}
animationsDesc[30102].list[11] = {
	actor = "susan",
	class = "SetZoomTask",
	duration = 3000,
	ease = "easeInOut",
	widescreenVerticalOffset = -1,
	zoomAmount = 1.3,
	zoomAt = { x=1146, y=717, },
}
animationsDesc[30102].list[12] = {
	actor = "susan",
	class = "MessageTask",
	offset = { x=30, y=0, },
	textId = "EP3_DAY1_DAY_END5",
}
animationsDesc[30102].list[13] = {
	actor = "francois",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30102].list[14] = {
	actor = "susan",
	class = "MessageTask",
	textId = "EP3_DAY1_DAY_END6",
}
animationsDesc[30102].list[15] = {
	class = "Task",
	comment = "Susan goes to sit in a chair somewhere and relax. emily_p1 arrives - Paige rushes into her arms. Francois approaches.",
}
animationsDesc[30102].list[16] = {
	actor = "francois",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30102].list[17] = {
	actor = "paige",
	class = "MessageTask",
	labelWidth = 300,
	textId = "EP3_DAY1_DAY_END7",
	tipType = "mediumPoint",
}
animationsDesc[30102].list[18] = {
	actor = "emily_p1",
	animation = "sweet",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 750,
	wait = true,
}
animationsDesc[30102].list[19] = {
	actor = "emily_p1",
	class = "MessageTask",
	labelWidth = 400,
	textId = "EP3_DAY1_DAY_END8",
}
animationsDesc[30102].list[20] = {
	actor = "francois",
	class = "MessageTask",
	textId = "EP3_DAY1_DAY_END9",
}
animationsDesc[30102].list[21] = {
	actor = "paige",
	class = "MessageTask",
	textId = "EP3_DAY1_DAY_END10",
}
animationsDesc[30102].list[22] = {
	class = "Task",
	comment = "emily_p1 - surprised, then laughing.",
}
animationsDesc[30102].list[23] = {
	class = "Task",
	comment = "emily_p1 looks at Susan, who is leaning back in the chair, her head back, hand over her eyes.",
}
animationsDesc[30102].list[24] = {
	actor = "day1_fix3",
	class = "VisibleTask",
}
animationsDesc[30102].list[25] = {
	actor = "emily_p1",
	class = "MessageTask",
	textId = "EP3_DAY1_DAY_END11",
}
animationsDesc[30102].list[26] = {
	actor = "francois",
	class = "MessageTask",
	labelWidth = 450,
	textId = "EP3_DAY1_DAY_END12",
}
animationsDesc[30102].list[27] = {
	actor = "francois",
	class = "MessageTask",
	textId = "EP3_DAY1_DAY_END13",
}
animationsDesc[30102].list[28] = {
	actor = "francois",
	animation = "shrug",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 2000,
}
animationsDesc[30102].list[29] = {
	actor = "emily_p1",
	class = "MessageTask",
	textId = "EP3_DAY1_DAY_END14",
}
animationsDesc[30102].list[30] = {
	class = "Task",
	comment = "The trio moves to leave.",
}
animationsDesc[30102].list[31] = {
	actor = "emily_p1",
	animation = "sweet",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 750,
	flipped = true,
	wait = true,
}
animationsDesc[30102].list[32] = {
	actor = "emily_p1",
	class = "MessageTask",
	labelWidth = 650,
	textId = "EP3_DAY1_DAY_END15",
}
animationsDesc[30102].list[33] = {
	class = "Task",
	comment = "Francois & Paige - excited.",
}
animationsDesc[30102].list[34] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=2495, y=367, },
}
animationsDesc[30102].list[35] = {
	actor = "susan",
	animation = "sit_stressed_right",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
}
animationsDesc[30102].list[36] = {
	actor = "susan",
	class = "WalkToTask",
	target = { x=1126, y=849, },
}
animationsDesc[30102].list[37] = {
	actor = "francois",
	animation = "wink",
	class = "PlayAnimationTask",
	endFrame = 0,
	startFrame = 0,
}
animationsDesc[30102].list[38] = {
	actor = "paige",
	class = "PositionTask",
	position = { x=970, y=1153, },
}
animationsDesc[30102].list[39] = {
	actor = "paige",
	animation = "secretive",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 2000,
}
animationsDesc[30102].list[40] = {
	actor = "emily_p1",
	class = "PositionTask",
	position = { x=2491, y=383, },
}
animationsDesc[30102].list[41] = {
	actor = "emily_p1",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30102].list[42] = {
	barsAnimated = false,
	class = "EndStoryTask",
	showBars = false,
}
animationsDesc[30102].list[43] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeIn = 1500,
	fadeOut = 1500,
}
animationsDesc[30102].list[44] = {
	class = "Task",
	duration = 1500,
}
animationsDesc[30102].list[45] = {
	class = "PlayMusicTask",
	music = "d15_daycare_storyelement_comedy",
}
animationsDesc[30102].list[46] = {
	actor = "susan",
	class = "PositionTask",
	position = { x=802, y=685, },
}
animationsDesc[30102].list[47] = {
	actor = "normal_kid_male",
	class = "PositionTask",
	position = { x=1062, y=1151, },
}
animationsDesc[30102].list[48] = {
	actor = "children_kid_female",
	class = "PositionTask",
	position = { x=974, y=679, },
}
animationsDesc[30102].list[49] = {
	actor = "paige",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = 2,
	flipped = true,
	frameTime = 450,
}
animationsDesc[30102].list[50] = {
	actor = "francois",
	class = "PositionTask",
	position = { x=1468, y=1139, },
}
animationsDesc[30102].list[51] = {
	class = "Task",
	duration = 750,
}
animationsDesc[30102].list[52] = {
	actor = "normal_snu_male",
	class = "PositionTask",
	position = { x=1930, y=365, },
}
animationsDesc[30102].list[53] = {
	actor = "normal_snu_casual_male",
	class = "PositionTask",
	position = { x=2044, y=365, },
}
animationsDesc[30102].list[54] = {
	actor = "elder_snu_female",
	class = "PositionTask",
	position = { x=2000, y=365, },
}
animationsDesc[30102].list[55] = {
	actor = "elder_snu_female",
	class = "WalkToTask",
	target = { x=1718, y=689, },
}
animationsDesc[30102].list[56] = {
	actor = "normal_snu_casual_male",
	class = "WalkToTask",
	target = { x=1860, y=633, },
}
animationsDesc[30102].list[57] = {
	actor = "susan",
	animation = "anxious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30102].list[58] = {
	actor = "normal_snu_male",
	class = "WalkToTask",
	target = { x=1578, y=625, },
}
animationsDesc[30102].list[59] = {
	class = "Task",
	duration = 900,
}
animationsDesc[30102].list[60] = {
	class = "Task",
	duration = 600,
}
animationsDesc[30102].list[61] = {
	actor = "emily_p1",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 2000,
	flipped = true,
	frameTime = 400,
}
animationsDesc[30102].list[62] = {
	actor = "biggie_kid_male",
	animation = "bored",
	class = "PlayAnimationTask",
}
animationsDesc[30102].list[63] = {
	actor = "biggie_kid_male",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	duration = 800,
	wait = true,
}
animationsDesc[30102].list[64] = {
	actor = "normal_kid_male",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	duration = 800,
	wait = true,
}
animationsDesc[30102].list[65] = {
	actor = "children_kid_female",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	flipped = true,
}
animationsDesc[30102].list[66] = {
	actor = "children_kid_female",
	animation = "anxious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30102].list[67] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1560, y=667, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30102].list[68] = {
	actor = "francois",
	animation = "compassion",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30102].list[69] = {
	actor = "francois",
	animation = "think",
	class = "PlayAnimationTask",
	duration = 2000,
}
animationsDesc[30102].list[70] = {
	actor = "susan",
	animation = "stressed",
	class = "PlayAnimationTask",
}
animationsDesc[30102].list[71] = {
	actor = "susan",
	class = "WalkToTask",
	target = { x=1206, y=751, },
}
animationsDesc[30102].list[72] = {
	actor = "paige",
	animation = "curious",
	class = "PlayAnimationTask",
}
animationsDesc[30102].list[73] = {
	actor = "normal_snu_casual_male",
	animation = "idle_happy",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[30102].list[74] = {
	actor = "normal_snu_male",
	animation = "idle_happy",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[30102].list[75] = {
	actor = "elder_snu_female",
	animation = "idle_happy",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[30102].list[76] = {
	actor = "normal_snu_casual_male",
	class = "WalkToTask",
	target = { x=2495, y=367, },
}
animationsDesc[30102].list[77] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=2502, y=380, },
}
animationsDesc[30102].list[78] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=2495, y=367, },
}
animationsDesc[30102].list[79] = {
	actor = "francois",
	animation = "confused",
	class = "PlayAnimationTask",
	duration = 1000,
	wait = true,
}
animationsDesc[30102].list[80] = {
	actor = "elder_snu_female",
	class = "WalkToTask",
	target = { x=2497, y=377, },
	walkAnimation = "",
}
animationsDesc[30102].list[81] = {
	class = "Task",
	duration = 800,
}
animationsDesc[30102].list[82] = {
	actor = "normal_snu_male",
	class = "WalkToTask",
	target = { x=2497, y=379, },
}
animationsDesc[30102].list[83] = {
	class = "Task",
	duration = 1200,
}
animationsDesc[30102].list[84] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=1886, y=620, },
}
animationsDesc[30102].list[85] = {
	actor = "susan",
	animation = "sad",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[30102].list[86] = {
	actor = "francois",
	class = "WalkToTask",
	target = { x=1658, y=858, },
}
animationsDesc[30102].list[87] = {
	actor = "paige",
	animation = "think",
	class = "PlayAnimationTask",
	flipped = true,
	wait = true,
}
animationsDesc[30102].list[88] = {
	actor = "emily_p1",
	class = "WalkToTask",
	target = { x=1683, y=591, },
}
animationsDesc[30102].list[89] = {
	actor = "table-a:1_chair1",
	class = "InterpolateTask",
	endValue = -56,
	interpolate = "floor",
}
animationsDesc[30102].list[90] = {
	actor = "paige",
	animation = "confused",
	class = "PlayAnimationTask",
	duration = 1000,
	wait = true,
}
animationsDesc[30102].list[91] = {
	actor = "susan",
	animation = "determined",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30102].list[92] = {
	actor = "francois",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
}
animationsDesc[30102].list[93] = {
	actor = "emily_p1",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30102].list[94] = {
	actor = "emily_p1",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30102].list[95] = {
	actor = "susan",
	animation = "shake_no",
	class = "PlayAnimationTask",
	cycles = 2,
	duration = 1000,
	frameTime = 300,
	wait = true,
}
animationsDesc[30102].list[96] = {
	actor = "paige",
	animation = "sing_good",
	class = "PlayAnimationTask",
	endFrame = 1,
	flipped = true,
	startFrame = 1,
}
animationsDesc[30102].list[97] = {
	actor = "emily_p1",
	class = "WalkToTask",
	target = { x=850, y=791, },
}
animationsDesc[30102].list[98] = {
	actor = "paige",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30102].list[99] = {
	actor = "emily_p1",
	class = "WalkToTask",
	newAnimationWalkSpeed = 0,
	target = { x=1218, y=755, },
}
animationsDesc[30102].list[100] = {
	actor = "francois",
	animation = "proud",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30102].list[101] = {
	actor = "paige",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30102].list[102] = {
	actor = "paige",
	animation = "proud",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30102].list[103] = {
	actor = "francois",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	wait = true,
}
animationsDesc[30102].list[104] = {
	actor = "paige",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	wait = true,
}
animationsDesc[30102].list[105] = {
	actor = "emily_p1",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 2000,
	wait = true,
}
animationsDesc[30102].list[106] = {
	actor = "emily_p1",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 2000,
}
animationsDesc[30102].list[108] = {
	actor = "susan",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
}
animationsDesc[30102].list[109] = {
	actor = "paige",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = 1,
	frameTime = 400,
	wait = true,
}
animationsDesc[30102].list[110] = {
	actor = "susan",
	animation = "sigh",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	frameTime = 400,
}
animationsDesc[30102].list[111] = {
	actor = "paige",
	class = "WalkToTask",
	target = { x=1695, y=519, },
}
animationsDesc[30102].list[112] = {
	actor = "emily_p1",
	class = "WalkToTask",
	target = { x=1703, y=521, },
}
animationsDesc[30102].list[113] = {
	actor = "francois",
	class = "WalkToTask",
	target = { x=1693, y=525, },
}
animationsDesc[30102].list[114] = {
	actor = "susan",
	class = "WalkToTask",
	target = { x=791, y=853, },
}
animationsDesc[30102].list[115] = {
	actor = "francois",
	class = "MessageTask",
	textId = "EP3_DAY1_DAY_END12a",
}
animationsDesc[30102].list[116] = {
	actor = "susan",
	class = "WalkToTask",
	target = { x=681, y=713, },
}
animationsDesc[30102].list[117] = {
	class = "FadeScreenTask",
	comment = "SKIP black screen",
	fadeDelay = 1,
	removeAtEnd = false,
}
animationsDesc[30102].list[118] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=1750, y=620, },
}
animationsDesc[30102].list[119] = {
	actor = "children_kid_female",
	animation = "floor_sit_draw_right",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30102].list[120] = {
	actor = "susan",
	class = "WalkToTask",
	target = { x=674, y=1134, },
}
animationsDesc[30102].list[121] = {
	actor = "emily_p1",
	animation = "hopeful",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30102].list[123] = {
	class = "Task",
	duration = 200,
}
animationsDesc[30102].list[124] = {
	actor = "paige",
	animation = "confused",
	class = "PlayAnimationTask",
}
animationsDesc[30102].list[125] = {
	actor = "paige",
	class = "WalkToTask",
	target = { x=1482, y=751, },
}
animationsDesc[30102].list[126] = {
	actor = "day1_fix2",
	class = "VisibleTask",
}
animationsDesc[30102].list[127] = {
	actor = "emily_p1",
	class = "WalkToTask",
	target = { x=1012, y=850, },
}
animationsDesc[30102].list[128] = {
	actor = "susan",
	animation = "stressed",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30102].list[129] = {
	actor = "francois",
	animation = "talk",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30102].list[130] = {
	actor = "francois",
	animation = "sad",
	class = "PlayAnimationTask",
	wait = true,
}
animationsDesc[30102].list[131] = {
	actor = "paige",
	animation = "anxious",
	class = "PlayAnimationTask",
}
animationsDesc[30102].list[132] = {
	actor = "francois",
	animation = "confused",
	class = "PlayAnimationTask",
}
animationsDesc[30102].list[133] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	target = { x=1218, y=1227, },
}
animationsDesc[30102].list[134] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	target = { x=836, y=943, },
}
animationsDesc[30102].list[135] = {
	actor = "francois",
	class = "MessageTask",
	textId = "EP3_DAY1_DAY_END3",
}
animationsDesc[30102].list[136] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeIn = 1500,
	removeAtEnd = false,
}
animationsDesc[30102].list[137] = {
	class = "Task",
	duration = 300,
}
animationsDesc[30102].list[138] = {
	actor = "paige",
	animation = "cheerleader_hurray",
	class = "PlayAnimationTask",
	cycles = 1,
	flipped = true,
	frameTime = 250,
	wait = true,
}
animationsDesc[30102].list[139] = {
	class = "Task",
	duration = 300,
}
animationsDesc[30102].list[140] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1770, y=731, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30102].list[141] = {
	actor = "emily_p1",
	class = "WalkToTask",
	target = { x=1618, y=755, },
}
animationsDesc[30102].list[142] = {
	actor = "francois",
	animation = "shrug",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30102].list[143] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=1750, y=500, },
}
animationsDesc[30102].list[144] = {
	actor = "paige",
	animation = "sad",
	class = "PlayAnimationTask",
	cycles = -1,
	wait = true,
}
animationsDesc[30102].list[145] = {
	actor = "emily_p1",
	animation = "confused",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[30102].list[146] = {
	actor = "paige",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30102].list[147] = {
	class = "Task",
	duration = 50,
}
animationsDesc[30102].list[148] = {
	actor = "r3_d1_toy_dropped1",
	class = "VisibleTask",
}
animationsDesc[30102].list[149] = {
	class = "Task",
	duration = 20,
}
animationsDesc[30102].list[150] = {
	actor = "susan",
	animation = "stunned",
	class = "PlayAnimationTask",
	duration = 2000,
	flipped = true,
}
animationsDesc[30102].list[151] = {
	class = "Task",
	duration = 4000,
}
animationsDesc[30102].list[152] = {
	class = "Task",
	duration = 300,
}
animationsDesc[30102].list[153] = {
	actor = "biggie_kid_male",
	animation = "anxious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30102].list[154] = {
	actor = "normal_kid_male",
	animation = "anxious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30102].list[155] = {
	actor = "francois",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = 1,
	duration = 1000,
	flipped = true,
	frameTime = 250,
	wait = true,
}
animationsDesc[30102].list[156] = {
	actor = "normal_kid_male",
	animation = "call_attention",
	class = "PlayAnimationTask",
}
animationsDesc[30102].list[157] = {
	actor = "emily_p1",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
	wait = true,
}
animationsDesc[30102].list[158] = {
	actor = "francois",
	animation = "anxious",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[30102].list[159] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[30102].list[160] = {
	actor = "susan",
	animation = "bossy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30102].list[161] = {
	actor = "paige",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = 1,
	duration = 1000,
	flipped = true,
	frameTime = 250,
	wait = true,
}
animationsDesc[30102].list[162] = {
	actor = "francois",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30102].list[163] = {
	actor = "emily_p1",
	animation = "whisper",
	class = "PlayAnimationTask",
	comment = "Placeholder",
	flipped = true,
}
animationsDesc[30102].list[164] = {
	actor = "biggie_kid_male",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30102].list[165] = {
	actor = "emily_p1",
	class = "PlayMusicTask",
	music = "d15_daycare",
}
animationsDesc[30102].list[166] = {
	actor = "francois",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
}
animationsDesc[30102].list[167] = {
	actor = "normal_snu_male",
	animation = "idle_ecstatic",
	class = "PlayAnimationTask",
}
animationsDesc[30102].list[168] = {
	class = "Task",
	duration = 700,
}
animationsDesc[30102].list[169] = {
	actor = "emily_p1",
	animation = "idea",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
}
animationsDesc[30102].list[170] = {
	actor = "susan",
	animation = "stressed",
	class = "PlayAnimationTask",
	duration = 1000,
}
animationsDesc[30102].list[172] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[30102].list[173] = {
	actor = "susan",
	class = "PositionTask",
	position = { x=564, y=646, },
}
animationsDesc[30102].list[174] = {
	actor = "biggie_kid_male",
	animation = "stunned",
	class = "PlayAnimationTask",
	duration = 1500,
}
animationsDesc[30102].list[175] = {
	actor = "children_kid_female",
	animation = "annoyed",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30102].list[176] = {
	actor = "francois",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30102].list[177] = {
	actor = "day1_fix1",
	class = "VisibleTask",
}
animationsDesc[30102].list[178] = {
	actor = "r3_d1_toy_dropped2",
	class = "VisibleTask",
}
animationsDesc[30102].list[179] = {
	actor = "r3_d1_toy_dropped3",
	class = "VisibleTask",
}
animationsDesc[30102].list[180] = {
	actor = "paige",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30102].list[182] = {
	actor = "normal_kid_male",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = 1,
	duration = 2000,
	endFrame = 1,
	startFrame = 1,
}
animationsDesc[30102].list[183] = {
	class = "Task",
	duration = 300,
}
animationsDesc[30102].list[184] = {
	actor = "paige",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30102].list[185] = {
	actor = "francois",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30102].list[186] = {
	actor = "emily_p1",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30102].list[187] = {
	actor = "paige",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30102].list[188] = {
	class = "Task",
	duration = 800,
}
animationsDesc[30102].list[189] = {
	actor = "emily_p1",
	animation = "sigh",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30102].list[190] = {
	actor = "francois",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30102].list[191] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1886, y=692, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30102].list[192] = {
	actor = "children_kid_female",
	animation = "call_attention",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30102].list[193] = {
	actor = "paige",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30102].list[194] = {
	class = "Task",
	duration = 1500,
}
animationsDesc[30102].list[195] = {
	actor = "paige",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	flipped = true,
}
animationsDesc[30102].list[196] = {
	actor = "emily_p1",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	frameTime = 350,
	wait = true,
}
animationsDesc[30102].list[197] = {
	actor = "emily_p1",
	class = "WalkToTask",
	target = { x=850, y=850, },
}
animationsDesc[30102].list[198] = {
	actor = "emily_p1",
	animation = "giggles",
	class = "PlayAnimationTask",
	cycles = 2,
	duration = 1500,
	frameTime = 250,
}
animationsDesc[30102].list[199] = {
	actor = "biggie_kid_male",
	animation = "call_attention",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30102].list[200] = {
	class = "Task",
	duration = 300,
}
animationsDesc[30102].list[202] = {
	actor = "r3_d1_susan_notes",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[30102].list[204] = {
	class = "Task",
	duration = 2000,
}
animationsDesc[30102].list[205] = {
	actor = "paige",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=1352, y=1140, },
}
animationsDesc[30102].list[206] = {
	actor = "francois",
	animation = "sad",
	class = "PlayAnimationTask",
	duration = 1500,
	flipped = true,
	wait = true,
}
animationsDesc[30102].list[207] = {
	actor = "paige",
	class = "WalkToTask",
	target = { x=1658, y=858, },
}
animationsDesc[30102].list[208] = {
	actor = "francois",
	animation = "confused",
	class = "PlayAnimationTask",
	flipped = true,
	wait = true,
}
animationsDesc[30102].list[209] = {
	actor = "francois",
	class = "WalkToTask",
	target = { x=1354, y=751, },
}
animationsDesc[30102].list[210] = {
	actor = "children_kid_female",
	animation = "floor_sit_confused_b_right",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 2000,
	flipped = true,
}
animationsDesc[30102].list[211] = {
	actor = "normal_kid_male",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30102].list[212] = {
	actor = "normal_kid_male",
	animation = "stunned",
	class = "PlayAnimationTask",
	duration = 1500,
}
animationsDesc[30102].list[214] = {
	actor = "paige",
	animation = "laugh",
	class = "PlayAnimationTask",
	cycles = 2,
	duration = 1500,
	frameTime = 250,
}
animationsDesc[30102].list[215] = {
	actor = "francois",
	animation = "laugh",
	class = "PlayAnimationTask",
	cycles = 2,
	duration = 1500,
	frameTime = 250,
}
animationsDesc[30102].list[216] = {
	actor = "emily_p1",
	class = "WalkToTask",
	target = { x=850, y=850, },
}
animationsDesc[30102].list[217] = {
	actor = "emily_p1",
	class = "WalkToTask",
	target = { x=1218, y=850, },
}
animationsDesc[30102].list[218] = {
	actor = "emily_p1",
	class = "WalkToTask",
	target = { x=1618, y=850, },
}
animationsDesc[30102].list[219] = {
	class = "Task",
	duration = 300,
}
animationsDesc[30102].list[220] = {
	actor = "children_kid_female",
	animation = "floor_sit_ecstatic_right",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	flipped = true,
}
animationsDesc[30102].list[221] = {
	actor = "susan",
	animation = "stressed",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30102].list[222] = {
	actor = "susan",
	class = "PositionTask",
	position = { x=565, y=575, },
}
animationsDesc[30102].list[223] = {
	actor = "normal_snu_casual_male",
	animation = "idle_ecstatic",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30102].list[224] = {
	actor = "table-a:1_chair1",
	class = "InterpolateTask",
	endValue = -100,
	interpolate = "floor",
}
animationsDesc[30102].list[225] = {
	actor = "elder_snu_female",
	animation = "idle_ecstatic",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[30102].list[226] = {
	actor = "susan",
	animation = "doubt",
	class = "PlayAnimationTask",
	cycles = 2,
	frameTime = 450,
}
animationsDesc[30102].list[227] = {
	actor = "tutorial_restocker",
	class = "VisibleTask",
}
animationsDesc[30102].list[228] = {
	actor = "susan",
	animation = "sit_read_stressed_right",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	frameTime = 250,
	wait = true,
	whenFinished = "rewind",
}
animationsDesc[30102].list[229] = {
	actor = "susan",
	class = "WalkToTask",
	target = { x=539, y=645, },
}
animationsDesc[30102].list[230] = {
	actor = "emily_p1",
	class = "WalkToTask",
	target = { x=2497, y=379, },
}
animationsDesc[30102].list[231] = {
	actor = "susan",
	animation = "sit_read_stressed_right",
	class = "PlayAnimationTask",
	endFrame = 0,
	frameTime = 250,
	startFrame = 0,
	wait = true,
	whenFinished = "rewind",
}
animationsDesc[30102].list[232] = {
	actor = "susan",
	animation = "sit_read_stressed_right",
	class = "PlayAnimationTask",
	cycles = -1,
	frameTime = 250,
	wait = true,
	whenFinished = "rewind",
}
animationsDesc[30102].list[233] = {
	actor = "susan",
	animation = "sit_read_stressed_right",
	class = "PlayAnimationTask",
	endFrame = 0,
	frameTime = 250,
	startFrame = 0,
	wait = true,
	whenFinished = "rewind",
}
animationsDesc[30102].list[234] = {
	actor = "susan",
	animation = "sit_read_stressed_right",
	class = "PlayAnimationTask",
	endFrame = 0,
	frameTime = 250,
	startFrame = 0,
}
animationsDesc[30102].list[235] = {
	class = "Task",
	duration = 400,
}
animationsDesc[30102].list[236] = {
	class = "Task",
	duration = 200,
}
animationsDesc[30102].list[237] = {
	class = "Task",
	duration = 300,
}
animationsDesc[30102].list[238] = {
	class = "Task",
	duration = 200,
}
animationsDesc[30102].list[239] = {
	actor = "susan",
	animation = "sit_read_stressed_right",
	class = "PlayAnimationTask",
	cycles = -1,
	frameTime = 250,
}
animationsDesc[30102].list[240] = {
	class = "Task",
	duration = 400,
}
animationsDesc[30102].list[241] = {
	class = "Task",
	duration = 200,
}
animationsDesc[30102].list[242] = {
	actor = "susan",
	animation = "sit_read_stressed_right",
	class = "PlayAnimationTask",
	cycles = -1,
	frameTime = 250,
}
animationsDesc[30102].list[243] = {
	actor = "francois",
	class = "WalkToTask",
	target = { x=2497, y=379, },
}
animationsDesc[30102].list[244] = {
	actor = "paige",
	class = "WalkToTask",
	target = { x=2497, y=379, },
}
animationsDesc[30102].list[246] = {
	class = "Task",
	comment = "left baby",
}
animationsDesc[30102].list[247] = {
	class = "Task",
	comment = "right baby",
}
animationsDesc[30102].list[248] = {
	actor = "baby_male",
	class = "InterpolateTask",
	endValue = 150,
	interpolate = "floor",
}
animationsDesc[30102].list[249] = {
	actor = "baby_male2",
	class = "InterpolateTask",
	endValue = 150,
	interpolate = "floor",
}
animationsDesc[30102].list[250] = {
	actor = "cradle_blue_front",
	class = "InterpolateTask",
	endValue = 155,
	interpolate = "floor",
}
animationsDesc[30102].list[251] = {
	actor = "cradle_pink_front",
	class = "InterpolateTask",
	endValue = 155,
	interpolate = "floor",
}
animationsDesc[30102].list[252] = {
	actor = "baby_male",
	class = "SetTask",
	values = "shadowVisible=false",
}
animationsDesc[30102].list[253] = {
	actor = "baby_male2",
	class = "SetTask",
	values = "shadowVisible=false",
}
animationsDesc[30102].list[254] = {
	actor = "baby_male",
	class = "PositionTask",
	position = { x=1875, y=1225, },
}
animationsDesc[30102].list[255] = {
	actor = "baby_male2",
	class = "PositionTask",
	position = { x=2100, y=1225, },
}
animationsDesc[30102].list[256] = {
	actor = "baby_male",
	animation = "sleep_stroller",
	class = "PlayAnimationTask",
}
animationsDesc[30102].list[258] = {
	actor = "carer-a:2_baby1",
	class = "VisibleTask",
}
animationsDesc[30102].list[259] = {
	actor = "carer-a:2_baby2",
	class = "VisibleTask",
}
animationsDesc[30102].list[260] = {
	actor = "baby_male2",
	animation = "sleep_stroller",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[30102].name = ""
animationsDesc[30102].tree = {
	1,
	{
		43,
		{
			44,
			{
				258,
				259,
				246,
				248,
				250,
				252,
				254,
				256,
				247,
				249,
				251,
				253,
				255,
				260,
				177,
				126,
				24,
				227,
				148,
				178,
				179,
				52,
				53,
				54,
				5,
				199,
				47,
				182,
				50,
				37,
				48,
				119,
				46,
				221,
				38,
				39,
				40,
				41,
			},
		},
	},
	2,
	{
		{ 58, 74, },
		{ 60, 56, 73, },
		{ 59, 55, 75, },
	},
	7,
	{ 108, 220, },
	120,
	{
		160,
		4,
		{
			159,
			{
				{ 3, 133, 164, },
				{ 210, 134, 175, },
				176,
				{ 211, },
				184,
			},
		},
	},
	{ 6, 57, 180, 153, 66, 154, },
	65,
	{
		45,
		{
			191,
			{ 192, 223, },
		},
		{ 212, 64, },
		{ 174, 63, },
		72,
		{ 69, 166, },
		{ 150, 70, },
	},
	{
		{
			67,
			{ 62, 167, },
		},
		{
			183,
			140,
			{ 156, 225, },
		},
	},
	51,
	{
		{
			81,
			{ 80, 8, 34, },
		},
		{
			{
				76,
				{ 84, 118, 143, 77, },
			},
		},
		{
			83,
			{ 82, 123, 78, },
		},
		{ 205, 87, 208, },
	},
	{
		{ 172, 11, },
		{ 139, 71, 85, },
		{
			137,
			206,
			86,
			209,
			{ 135, 142, },
		},
		{ 204, 207, 125, 98, },
	},
	{ 10, 68, 49, 226, },
	{ 12, 128, 185, },
	{ 14, 91, 13, 193, },
	15,
	{
		90,
		79,
		{
			36,
			114,
			116,
			229,
			{ 224, 222, 35, },
			228,
		},
	},
	{
		9,
		{ 88, 18, },
		{
			194,
			{
				{ 236, 233, },
				92,
				195,
			},
		},
	},
	{
		17,
		96,
		16,
		{ 237, 232, },
		{ 168, 93, },
	},
	{ 141, 101, },
	{ 19, 121, },
	{
		{ 238, 231, },
		100,
		102,
		20,
		21,
		157,
	},
	22,
	23,
	{ 103, 104, 196, },
	{
		{ 147, 214, },
		{ 215, },
		{ 149, 198, },
	},
	{
		61,
		{ 235, 239, },
	},
	218,
	127,
	197,
	97,
	105,
	216,
	217,
	99,
	{ 25, 163, 130, 144, },
	{ 129, 146, 26, 94, },
	{
		{ 240, 234, },
		115,
		131,
		158,
		145,
	},
	{ 27, 132, 124, },
	{ 29, 189, 187, 162, },
	30,
	{ 28, 106, },
	169,
	{
		165,
		32,
		186,
		{ 241, 242, },
		{
			188,
			{ 109, 190, },
		},
	},
	{
		31,
		{ 155, },
		{ 138, 161, },
	},
	33,
	200,
	{
		{ 152, 112, 230, },
		{ 219, 113, 243, },
		{ 111, 244, },
		{
			151,
			{ 170, 202, 89, 173, },
			95,
			110,
		},
	},
	136,
	117,
	42,
}

