﻿animationsDesc = animationsDesc or {}
animationsDesc[30301] = animationsDesc[30301] or {}
animationsDesc[30301].actors = {
	"paige",
	"susan",
	"francois",
	"emily",
	"biggie_kid_male",
	"normal_kid_male",
	"children_kid_female",
	"carer-a:2_baby1",
	"carer-a:2_baby2",
	"paige_w",
	"vito",
	"baby_male",
	"baby_male2",
}
animationsDesc[30301].class = "TasksAnimation"
animationsDesc[30301].id = "preShift"
animationsDesc[30301].idx = 30301
animationsDesc[30301].list = animationsDesc[30301].list or {}
animationsDesc[30301].list[2] = {
	class = "Task",
	comment = "DAYCARE: Susan is in her 'overwhelmed' pose - sitting in a chair, head back, hand over her eyes, while Francois plays with the kids.",
}
animationsDesc[30301].list[3] = {
	class = "Task",
	comment = "A baby boy stands in his crib, happily watching Paige, who wags her finger at him. There is a baby toy just outside the crib that looks to have been thrown there (the crib is otherwise empty of toys).",
}
animationsDesc[30301].list[4] = {
	actor = "paige",
	animation = "bossy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30301].list[5] = {
	actor = "paige",
	class = "MessageTask",
	labelWidth = 200,
	textId = "EP3_DAY3_DAY_START1",
}
animationsDesc[30301].list[6] = {
	class = "Task",
	comment = "Paige puts the toy back n the crib and the baby immediately tosses it to the floor, then jumps up and down, cackling hysterically. Paige joins him in his laughter, then moves to another crib where a baby girl waits for her, excitedly.",
}
animationsDesc[30301].list[7] = {
	class = "Task",
	comment = "The baby throws the toy back here>> push_away",
}
animationsDesc[30301].list[8] = {
	class = "Task",
	comment = "A child approaches Susan.",
}
animationsDesc[30301].list[9] = {
	actor = "biggie_kid_male",
	class = "MessageTask",
	labelWidth = 360,
	textId = "EP3_DAY3_DAY_START3",
}
animationsDesc[30301].list[10] = {
	class = "Task",
	comment = "Susan sits right up.",
}
animationsDesc[30301].list[11] = {
	actor = "biggie_kid_male",
	animation = "cry",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30301].list[12] = {
	actor = "susan",
	class = "MessageTask",
	textId = "EP3_DAY3_DAY_START4",
}
animationsDesc[30301].list[13] = {
	class = "Task",
	comment = "The child nods 'yes' solemnly.",
}
animationsDesc[30301].list[14] = {
	actor = "paige",
	class = "MessageTask",
	textId = "EP3_DAY3_DAY_START1a",
	tipType = "mediumPoint",
}
animationsDesc[30301].list[15] = {
	actor = "susan",
	class = "MessageTask",
	textId = "EP3_DAY3_DAY_START5",
}
animationsDesc[30301].list[16] = {
	class = "Task",
	comment = "Francois takes a break from playing and approaches Susan.",
}
animationsDesc[30301].list[17] = {
	actor = "francois",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30301].list[18] = {
	actor = "francois",
	class = "MessageTask",
	textId = "EP3_DAY3_DAY_START6",
}
animationsDesc[30301].list[19] = {
	actor = "children_kid_female",
	animation = "annoyed",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30301].list[20] = {
	actor = "susan",
	class = "MessageTask",
	textId = "EP3_DAY3_DAY_START7",
}
animationsDesc[30301].list[21] = {
	actor = "susan",
	animation = "sigh",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
}
animationsDesc[30301].list[22] = {
	actor = "susan",
	class = "MessageTask",
	textId = "EP3_DAY3_DAY_START8B",
}
animationsDesc[30301].list[23] = {
	class = "Task",
	comment = "Francois - surprise.",
}
animationsDesc[30301].list[24] = {
	actor = "susan",
	class = "RemoveZoomTask",
}
animationsDesc[30301].list[25] = {
	actor = "susan",
	class = "MessageTask",
	labelWidth = 450,
	textId = "EP3_DAY3_DAY_START9",
}
animationsDesc[30301].list[26] = {
	class = "Task",
	comment = "Francois - compassion.",
}
animationsDesc[30301].list[27] = {
	actor = "paige",
	class = "SetTask",
	values = "shadowVisible=true",
}
animationsDesc[30301].list[28] = {
	actor = "paige",
	class = "InterpolateTask",
	endValue = -48,
	interpolate = "floor",
}
animationsDesc[30301].list[29] = {
	actor = "r3_d3_toy",
	class = "PositionTask",
	position = { x=1845, y=1041, },
}
animationsDesc[30301].list[30] = {
	actor = "children_kid_female",
	class = "PositionTask",
	position = { x=1217, y=816, },
}
animationsDesc[30301].list[31] = {
	actor = "paige",
	class = "InterpolateTask",
	endValue = -48,
	interpolate = "floor",
}
animationsDesc[30301].list[32] = {
	actor = "susan",
	animation = "sit_stressed_right",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30301].list[33] = {
	actor = "francois",
	class = "PositionTask",
	position = { x=2504, y=387, },
}
animationsDesc[30301].list[34] = {
	actor = "paige_w",
	class = "PositionTask",
	position = { x=2507, y=381, },
}
animationsDesc[30301].list[35] = {
	class = "EndStoryTask",
}
animationsDesc[30301].list[36] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeOut = 1500,
}
animationsDesc[30301].list[37] = {
	class = "Task",
	duration = 250,
}
animationsDesc[30301].list[38] = {
	actor = "baby_male",
	animation = "wake_up_stroller",
	class = "PlayAnimationTask",
	cycles = 1,
	duration = 1500,
	frameTime = 220,
	wait = true,
}
animationsDesc[30301].list[39] = {
	actor = "biggie_kid_male",
	class = "PositionTask",
	position = { x=572, y=1117, },
}
animationsDesc[30301].list[40] = {
	actor = "CarerFake",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[30301].list[41] = {
	actor = "normal_kid_male",
	animation = "floor_sit_excited_right",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30301].list[42] = {
	actor = "baby_male",
	class = "PlaySoundTask",
	sound = "baby_giggle:sound",
}
animationsDesc[30301].list[43] = {
	class = "Task",
	duration = 500,
}
animationsDesc[30301].list[44] = {
	actor = "paige",
	animation = "bounce",
	class = "PlayAnimationTask",
	cycles = -1,
	frameTime = 250,
}
animationsDesc[30301].list[45] = {
	actor = "paige",
	animation = "annoyed",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30301].list[46] = {
	actor = "paige",
	class = "WalkToTask",
	newAnimationWalkSpeed = 500,
	target = { x=1670, y=1113, },
}
animationsDesc[30301].list[47] = {
	actor = "paige",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	flipped = true,
}
animationsDesc[30301].list[48] = {
	actor = "children_kid_female",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30301].list[49] = {
	actor = "paige",
	class = "MessageTask",
	labelWidth = 400,
	textId = "EP3_DAY3_DAY_START2B",
}
animationsDesc[30301].list[50] = {
	class = "Task",
	comment = "The baby jumps up and down>> laugh",
}
animationsDesc[30301].list[51] = {
	actor = "francois",
	class = "PositionTask",
	position = { x=1106, y=818, },
}
animationsDesc[30301].list[52] = {
	actor = "baby_male",
	animation = "push_away",
	class = "PlayAnimationTask",
	cycles = 1,
	frameTime = 170,
}
animationsDesc[30301].list[53] = {
	class = "PlayMusicTask",
	music = "d15_daycare_storyelement_happy",
}
animationsDesc[30301].list[54] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=826, y=729, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30301].list[55] = {
	actor = "susan",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	flipped = true,
}
animationsDesc[30301].list[56] = {
	actor = "biggie_kid_male",
	animation = "demanding",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
}
animationsDesc[30301].list[57] = {
	actor = "susan",
	class = "MessageTask",
	textId = "EP3_DAY3_DAY_START5a",
}
animationsDesc[30301].list[58] = {
	class = "Task",
	duration = 500,
}
animationsDesc[30301].list[59] = {
	actor = "francois",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30301].list[60] = {
	actor = "francois",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30301].list[61] = {
	actor = "francois",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=839, y=857, },
}
animationsDesc[30301].list[62] = {
	actor = "susan",
	animation = "joy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30301].list[63] = {
	class = "Task",
	duration = 500,
}
animationsDesc[30301].list[64] = {
	actor = "susan",
	animation = "stressed",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30301].list[65] = {
	actor = "susan",
	animation = "sigh",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30301].list[66] = {
	actor = "francois",
	animation = "compassion",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30301].list[67] = {
	actor = "paige",
	class = "PositionTask",
	position = { x=1740, y=1116, },
}
animationsDesc[30301].list[68] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[30301].list[69] = {
	actor = "",
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeIn = 1500,
	fadeOut = 1500,
}
animationsDesc[30301].list[70] = {
	class = "Task",
	duration = 1500,
}
animationsDesc[30301].list[71] = {
	actor = "francois",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30301].list[72] = {
	actor = "vito",
	class = "PositionTask",
	position = { x=2505, y=391, },
}
animationsDesc[30301].list[73] = {
	actor = "children_kid_female",
	class = "PositionTask",
	position = { x=-72, y=373, },
}
animationsDesc[30301].list[74] = {
	actor = "biggie_kid_male",
	class = "PositionTask",
	position = { x=-72, y=373, },
}
animationsDesc[30301].list[75] = {
	actor = "paige",
	class = "PositionTask",
	position = { x=-72, y=373, },
}
animationsDesc[30301].list[76] = {
	actor = "susan",
	class = "PositionTask",
	position = { x=1455, y=1075, },
}
animationsDesc[30301].list[77] = {
	actor = "paige",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=1740, y=1116, },
}
animationsDesc[30301].list[78] = {
	actor = "susan",
	class = "PositionTask",
	position = { x=564, y=611, },
}
animationsDesc[30301].list[79] = {
	actor = "susan",
	class = "MessageTask",
	textId = "EP3_DAY3_DAY_START8a",
}
animationsDesc[30301].list[80] = {
	actor = "paige",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = 1,
	frameTime = 250,
}
animationsDesc[30301].list[81] = {
	actor = "carer-a:2_baby1",
	animation = "lean_crib",
	class = "PlayAnimationTask",
	cycles = -1,
	taskEnabled = false,
}
animationsDesc[30301].list[82] = {
	actor = "normal_kid_male",
	class = "PositionTask",
	position = { x=453, y=1117, },
}
animationsDesc[30301].list[83] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[30301].list[84] = {
	actor = "paige_w",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30301].list[85] = {
	actor = "r3_d1_toy3",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[30301].list[86] = {
	actor = "r3_d1_toy3",
	class = "VisibleTask",
}
animationsDesc[30301].list[87] = {
	actor = "susan",
	class = "PositionTask",
	position = { x=516, y=654, },
}
animationsDesc[30301].list[88] = {
	actor = "francois",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30301].list[89] = {
	actor = "baby_male",
	animation = "laugh",
	class = "PlayAnimationTask",
	cycles = 4,
	duration = 1000,
	frameTime = 170,
}
animationsDesc[30301].list[90] = {
	actor = "table-c:2_chair2",
	class = "InterpolateTask",
	endValue = -100,
	interpolate = "floor",
}
animationsDesc[30301].list[91] = {
	actor = "susan",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30301].list[92] = {
	actor = "r3_d3_toy",
	class = "VisibleTask",
}
animationsDesc[30301].list[93] = {
	actor = "biggie_kid_male",
	animation = "cry",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30301].list[94] = {
	actor = "r3_d3_toy",
	class = "PositionTask",
	position = { x=1845, y=1003, },
}
animationsDesc[30301].list[95] = {
	actor = "r3_d3_toy",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[30301].list[96] = {
	actor = "carer-a:2_baby2",
	class = "PositionTask",
	position = { x=1999, y=1020, },
	taskEnabled = false,
}
animationsDesc[30301].list[97] = {
	actor = "carer-a:2_baby1",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
	taskEnabled = false,
}
animationsDesc[30301].list[98] = {
	actor = "baby_male",
	animation = "sleep_stroller",
	class = "PlayAnimationTask",
	duration = 1500,
}
animationsDesc[30301].list[99] = {
	actor = "paige",
	animation = "suspicious",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
}
animationsDesc[30301].list[100] = {
	actor = "baby_male",
	animation = "sleep_stroller",
	class = "PlayAnimationTask",
	cycles = -1,
	frameTime = 0,
}
animationsDesc[30301].list[101] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[30301].list[102] = {
	actor = "paige",
	class = "SetZoomTask",
	widescreenVerticalOffset = 1,
	zoomAmount = 1.4,
	zoomAt = { x=1556, y=680, },
}
animationsDesc[30301].list[103] = {
	actor = "CarerFake",
	class = "VisibleTask",
}
animationsDesc[30301].list[104] = {
	actor = "table-c:2_chair2",
	class = "InterpolateTask",
	endValue = -56,
	interpolate = "floor",
}
animationsDesc[30301].list[105] = {
	actor = "susan",
	animation = "disapprove",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30301].list[106] = {
	actor = "biggie_kid_male",
	animation = "point_above",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30301].list[107] = {
	actor = "francois",
	animation = "compassion",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30301].list[108] = {
	actor = "francois",
	animation = "sad",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30301].list[109] = {
	actor = "susan",
	animation = "sigh",
	class = "PlayAnimationTask",
	cycles = -1,
	wait = true,
}
animationsDesc[30301].list[110] = {
	actor = "normal_kid_male",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30301].list[111] = {
	actor = "normal_kid_male",
	animation = "annoyed",
	class = "PlayAnimationTask",
	cycles = -1,
	wait = true,
}
animationsDesc[30301].list[112] = {
	actor = "children_kid_female",
	animation = "smirk",
	class = "PlayAnimationTask",
	cycles = -1,
	wait = true,
}
animationsDesc[30301].list[113] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	target = { x=795, y=852, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30301].list[114] = {
	actor = "susan",
	animation = "cry",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30301].list[115] = {
	actor = "susan",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30301].list[116] = {
	actor = "biggie_kid_male",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30301].list[117] = {
	actor = "susan",
	class = "StandUpTask",
}
animationsDesc[30301].list[118] = {
	actor = "carer-a:2_baby1",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[30301].list[119] = {
	actor = "paige",
	animation = "look_crib_right",
	class = "PlayAnimationTask",
	cycles = 1,
	duration = 2000,
	frameTime = 250,
	wait = true,
}
animationsDesc[30301].list[120] = {
	actor = "francois",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
}
animationsDesc[30301].list[121] = {
	actor = "baby_male",
	animation = "laugh",
	class = "PlayAnimationTask",
	cycles = 2,
	duration = 1500,
	frameTime = 220,
}
animationsDesc[30301].list[122] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1192, y=854, },
}
animationsDesc[30301].list[123] = {
	actor = "paige",
	animation = "work",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
}
animationsDesc[30301].list[124] = {
	class = "Task",
	duration = 400,
}
animationsDesc[30301].list[125] = {
	actor = "susan",
	class = "StandUpTask",
}
animationsDesc[30301].list[126] = {
	actor = "r3_d3_toy",
	class = "VisibleTask",
}
animationsDesc[30301].list[127] = {
	actor = "paige",
	class = "MessageTask",
	textId = "EP3_DAY3_DAY_START2",
}
animationsDesc[30301].list[128] = {
	actor = "susan",
	animation = "beg",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	flipped = true,
}
animationsDesc[30301].list[129] = {
	actor = "r3_d3_toy",
	class = "ComplexTask",
	duration = 0,
	rotation = -15,
	translationX = 0,
	translationY = 0,
}
animationsDesc[30301].list[130] = {
	actor = "biggie_kid_male",
	animation = "cry",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
}
animationsDesc[30301].list[131] = {
	actor = "biggie_kid_male",
	animation = "floor_sit_excited_right",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30301].list[132] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[30301].list[133] = {
	class = "PlayMusicTask",
	music = "d15_daycare",
}
animationsDesc[30301].list[134] = {
	actor = "susan",
	class = "SetZoomTask",
	duration = 2000,
	ease = "easeInOut",
	zoomAmount = 1.2,
	zoomAt = { x=1033, y=700, },
}
animationsDesc[30301].list[135] = {
	actor = "normal_kid_male",
	animation = "annoyed",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
}
animationsDesc[30301].list[136] = {
	actor = "paige",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	frameTime = 250,
}
animationsDesc[30301].list[137] = {
	actor = "r3_d3_toy",
	class = "VisibleTask",
}
animationsDesc[30301].list[138] = {
	class = "Task",
	duration = 600,
}
animationsDesc[30301].list[139] = {
	actor = "susan",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=678, y=719, },
}
animationsDesc[30301].list[140] = {
	class = "Task",
	comment = "dropped toy",
}
animationsDesc[30301].list[141] = {
	actor = "paige",
	animation = "laugh",
	class = "PlayAnimationTask",
	cycles = 3,
	flipped = true,
	frameTime = 200,
	wait = true,
}
animationsDesc[30301].list[142] = {
	class = "PlayMusicTask",
	music = "d15_emilys_restaurant_storyelement_conversation2",
}
animationsDesc[30301].list[143] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	target = { x=805, y=720, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30301].list[144] = {
	actor = "biggie_kid_male",
	animation = "nod",
	class = "PlayAnimationTask",
	cycles = 2,
	duration = 1000,
	frameTime = 230,
	wait = true,
}
animationsDesc[30301].list[145] = {
	actor = "children_kid_female",
	animation = "call_attention",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
}
animationsDesc[30301].list[146] = {
	actor = "paige",
	class = "InterpolateTask",
	endValue = 100,
	interpolate = "floor",
}
animationsDesc[30301].list[147] = {
	actor = "susan",
	animation = "stressed",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
}
animationsDesc[30301].list[148] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=700, y=1117, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30301].list[149] = {
	actor = "normal_kid_male",
	animation = "demanding",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
}
animationsDesc[30301].list[150] = {
	class = "Task",
	duration = 400,
}
animationsDesc[30301].list[151] = {
	actor = "normal_kid_male",
	animation = "floor_sit_draw_right",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30301].list[152] = {
	actor = "biggie_kid_male",
	animation = "floor_sit_draw_right",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30301].list[153] = {
	actor = "children_kid_female",
	animation = "talk",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30301].list[154] = {
	actor = "francois",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=890, y=707, },
}
animationsDesc[30301].list[155] = {
	actor = "susan",
	class = "SetZoomTask",
	duration = 2000,
	widescreenVerticalOffset = -1,
	zoomAmount = 1.4,
	zoomAt = { x=810, y=650, },
}
animationsDesc[30301].list[156] = {
	class = "FadeMusicTask",
	duration = 1500,
}
animationsDesc[30301].list[157] = {
	actor = "susan",
	class = "MessageTask",
	offset = { x=30, y=0, },
	textId = "EP3_DAY3_DAY_START8",
}
animationsDesc[30301].list[158] = {
	actor = "susan",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=738, y=706, },
	walkAnimation = "",
}
animationsDesc[30301].list[159] = {
	actor = "normal_kid_male",
	animation = "sorry",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
}
animationsDesc[30301].list[160] = {
	class = "Task",
	duration = 500,
}
animationsDesc[30301].list[161] = {
	class = "StartStoryTask",
}
animationsDesc[30301].list[162] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=575, y=1117, },
}
animationsDesc[30301].list[163] = {
	actor = "paige",
	class = "PositionTask",
	position = { x=1765, y=1197, },
}
animationsDesc[30301].list[164] = {
	actor = "paige",
	class = "PlaySoundTask",
	sound = "drop_toy:sound",
}
animationsDesc[30301].list[165] = {
	actor = "carer-a:2_baby1",
	class = "PositionTask",
	position = { x=1874, y=1076, },
	taskEnabled = false,
}
animationsDesc[30301].list[166] = {
	actor = "paige",
	class = "PositionTask",
	position = { x=1740, y=1116, },
}
animationsDesc[30301].list[167] = {
	actor = "paige_w",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = 1,
	frameTime = 250,
}
animationsDesc[30301].list[168] = {
	actor = "paige",
	class = "SetTask",
	values = "shadowVisible=false",
}
animationsDesc[30301].list[169] = {
	actor = "paige",
	class = "InterpolateTask",
	endValue = -48,
	interpolate = "floor",
}
animationsDesc[30301].list[170] = {
	actor = "paige",
	class = "SetTask",
	values = "shadowVisible=true",
}
animationsDesc[30301].list[171] = {
	actor = "paige",
	class = "SetTask",
	values = "shadowVisible=false",
}
animationsDesc[30301].list[172] = {
	actor = "paige",
	class = "InterpolateTask",
	endValue = 100,
	interpolate = "floor",
}
animationsDesc[30301].list[173] = {
	actor = "paige",
	class = "PositionTask",
	position = { x=1765, y=1197, },
}
animationsDesc[30301].list[174] = {
	actor = "paige",
	animation = "look_crib_right",
	class = "PlayAnimationTask",
	cycles = 1,
	duration = 1500,
	frameTime = 220,
	wait = true,
}
animationsDesc[30301].list[175] = {
	actor = "paige_w",
	class = "PositionTask",
	position = { x=1750, y=1137, },
}
animationsDesc[30301].list[176] = {
	actor = "paige_w",
	animation = "shadow",
	class = "PlayAnimationTask",
	cycles = 1,
	frameTime = 250,
}
animationsDesc[30301].list[177] = {
	actor = "paige_w",
	class = "PositionTask",
	position = { x=1755, y=1119, },
}
animationsDesc[30301].list[178] = {
	actor = "paige_w",
	animation = "shadow",
	class = "PlayAnimationTask",
	cycles = 1,
	frameTime = 250,
}
animationsDesc[30301].list[179] = {
	actor = "r3_d1_toy3",
	class = "PositionTask",
	position = { x=1841, y=1057, },
}
animationsDesc[30301].list[180] = {
	actor = "r3_d3_toy",
	class = "InterpolateTask",
	endValue = 300,
	interpolate = "floor",
}
animationsDesc[30301].list[181] = {
	actor = "r3_d3_toy",
	class = "SetTask",
	values = "shadowVisible=false",
}
animationsDesc[30301].list[182] = {
	actor = "r3_d3_toy",
	class = "InterpolateTask",
	endValue = -22,
	interpolate = "floor",
}
animationsDesc[30301].list[183] = {
	actor = "vito",
	class = "PositionTask",
	position = { x=2503, y=385, },
}
animationsDesc[30301].list[184] = {
	class = "Task",
	duration = 1500,
}
animationsDesc[30301].list[185] = {
	actor = "susan",
	class = "PlaySoundTask",
	sound = "drop_toy:sound",
}
animationsDesc[30301].list[186] = {
	actor = "vito",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = 1,
	frameTime = 250,
}
animationsDesc[30301].list[187] = {
	actor = "r3_d3_toy",
	class = "VisibleTask",
}
animationsDesc[30301].list[188] = {
	actor = "paige",
	animation = "look_crib_right",
	class = "PlayAnimationTask",
	cycles = 1,
	playbackType = "Reversed",
	wait = true,
}
animationsDesc[30301].list[189] = {
	actor = "carer-a:2_baby1",
	class = "VisibleTask",
}
animationsDesc[30301].list[190] = {
	actor = "paige",
	animation = "look_crib_right",
	class = "PlayAnimationTask",
	cycles = 1,
	playbackType = "Reversed",
	wait = true,
}
animationsDesc[30301].list[191] = {
	actor = "paige_w",
	class = "PositionTask",
	position = { x=2495, y=389, },
}
animationsDesc[30301].list[192] = {
	actor = "vito",
	class = "PositionTask",
	position = { x=1669, y=1147, },
}
animationsDesc[30301].list[193] = {
	actor = "paige",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
}
animationsDesc[30301].list[194] = {
	actor = "vito",
	class = "PositionTask",
	position = { x=2503, y=387, },
}
animationsDesc[30301].list[195] = {
	actor = "vito",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30301].list[196] = {
	class = "Task",
	duration = 50,
}
animationsDesc[30301].list[197] = {
	actor = "vito",
	class = "PositionTask",
	position = { x=1665, y=1155, },
}
animationsDesc[30301].list[198] = {
	actor = "vito",
	animation = "shadow",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
	frameTime = 250,
	wait = true,
}
animationsDesc[30301].list[199] = {
	actor = "francois",
	animation = "happy",
	class = "PlayAnimationTask",
}
animationsDesc[30301].list[200] = {
	actor = "r3_d3_toy",
	class = "InterpolateTask",
	endValue = -22,
	interpolate = "floor",
}
animationsDesc[30301].list[201] = {
	actor = "r3_d3_toy",
	class = "PositionTask",
	duration = 300,
	ease = "easeOut",
	position = { x=1751, y=979, },
}
animationsDesc[30301].list[202] = {
	class = "Task",
	comment = "Hides gameplay baby & changes for story character:",
}
animationsDesc[30301].list[203] = {
	actor = "r3_d3_toy",
	class = "PositionTask",
	duration = 450,
	ease = "easeIn",
	position = { x=1687, y=1171, },
}
animationsDesc[30301].list[204] = {
	actor = "r3_d3_toy",
	class = "ComplexTask",
	duration = 0,
	rotation = -30,
	translationX = 0,
	translationY = 0,
}
animationsDesc[30301].list[205] = {
	actor = "baby_male",
	class = "InterpolateTask",
	endValue = 150,
	interpolate = "floor",
}
animationsDesc[30301].list[206] = {
	actor = "baby_male",
	class = "SetTask",
	values = "shadowVisible=false",
}
animationsDesc[30301].list[207] = {
	actor = "cradle_blue_front",
	class = "InterpolateTask",
	endValue = 155,
	interpolate = "floor",
}
animationsDesc[30301].list[208] = {
	actor = "vito",
	animation = "shadow",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30301].list[209] = {
	actor = "r3_d3_toy",
	class = "PositionTask",
	position = { x=1857, y=1043, },
}
animationsDesc[30301].list[210] = {
	actor = "r3_d1_toy3",
	class = "VisibleTask",
}
animationsDesc[30301].list[211] = {
	actor = "r3_d3_toy",
	class = "InterpolateTask",
	endValue = 300,
	interpolate = "floor",
}
animationsDesc[30301].list[212] = {
	actor = "r3_d3_toy",
	class = "SetTask",
	values = "shadowVisible=false",
}
animationsDesc[30301].list[213] = {
	actor = "r3_d3_toy",
	class = "PositionTask",
	duration = 300,
	ease = "easeOut",
	position = { x=1751, y=979, },
}
animationsDesc[30301].list[214] = {
	actor = "r3_d3_toy",
	class = "ComplexTask",
	duration = 0,
	rotation = -15,
	translationX = 0,
	translationY = 0,
}
animationsDesc[30301].list[215] = {
	class = "Task",
	duration = 50,
}
animationsDesc[30301].list[216] = {
	actor = "r3_d3_toy",
	class = "PositionTask",
	duration = 450,
	ease = "easeIn",
	position = { x=1687, y=1171, },
}
animationsDesc[30301].list[217] = {
	actor = "r3_d3_toy",
	class = "ComplexTask",
	duration = 0,
	rotation = -30,
	translationX = 0,
	translationY = 0,
}
animationsDesc[30301].list[218] = {
	actor = "baby_male",
	animation = "wake_up_stroller",
	class = "PlayAnimationTask",
	cycles = 1,
	frameTime = 220,
}
animationsDesc[30301].list[219] = {
	class = "Task",
	duration = 500,
}
animationsDesc[30301].list[220] = {
	class = "Task",
	comment = "toy",
}
animationsDesc[30301].list[221] = {
	class = "Task",
	comment = "right baby",
}
animationsDesc[30301].list[222] = {
	class = "Task",
	comment = "Paige climbing to the crib setup",
}
animationsDesc[30301].list[223] = {
	actor = "baby_male2",
	class = "InterpolateTask",
	endValue = 150,
	interpolate = "floor",
}
animationsDesc[30301].list[224] = {
	actor = "cradle_pink_front",
	class = "InterpolateTask",
	endValue = 155,
	interpolate = "floor",
}
animationsDesc[30301].list[225] = {
	actor = "baby_male2",
	class = "SetTask",
	values = "shadowVisible=false",
}
animationsDesc[30301].list[226] = {
	actor = "baby_male",
	class = "PositionTask",
	position = { x=1875, y=1225, },
}
animationsDesc[30301].list[227] = {
	actor = "carer-a:2_baby2",
	class = "VisibleTask",
}
animationsDesc[30301].list[228] = {
	actor = "baby_male2",
	animation = "sleep_stroller",
	class = "PlayAnimationTask",
}
animationsDesc[30301].list[230] = {
	actor = "baby_male2",
	animation = "wake_up_stroller",
	class = "PlayAnimationTask",
	cycles = -1,
	frameTime = 220,
	wait = true,
}
animationsDesc[30301].list[231] = {
	class = "FadeMusicTask",
	volume = 1,
}
animationsDesc[30301].list[232] = {
	actor = "baby_male2",
	animation = "laugh",
	class = "PlayAnimationTask",
	cycles = 3,
	duration = 1000,
	frameTime = 170,
}
animationsDesc[30301].list[233] = {
	actor = "cradle_blue_front",
	class = "InterpolateTask",
	endValue = 17,
	interpolate = "floor",
}
animationsDesc[30301].list[234] = {
	class = "Task",
	duration = 100,
}
animationsDesc[30301].list[235] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[30301].list[236] = {
	actor = "baby_male2",
	animation = "sleep_stroller",
	class = "PlayAnimationTask",
	cycles = -1,
	frameTime = 0,
}
animationsDesc[30301].list[237] = {
	actor = "baby_male",
	animation = "push_away",
	class = "PlayAnimationTask",
	cycles = 1,
	frameTime = 220,
	wait = true,
}
animationsDesc[30301].list[238] = {
	actor = "CarerFake",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[30301].list[239] = {
	actor = "carer-a:2_baby2",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[30301].list[240] = {
	actor = "cradle_pink_front",
	class = "InterpolateTask",
	endValue = 17,
	interpolate = "floor",
}
animationsDesc[30301].list[241] = {
	class = "Task",
	duration = 700,
}
animationsDesc[30301].list[242] = {
	actor = "baby_male",
	class = "PlaySoundTask",
	sound = "baby_giggle:sound",
}
animationsDesc[30301].list[243] = {
	class = "Task",
	duration = 700,
}
animationsDesc[30301].list[244] = {
	actor = "r3_d3_toy",
	class = "InterpolateTask",
	endValue = 0.6,
	interpolate = "scale",
}
animationsDesc[30301].list[245] = {
	actor = "baby_male2",
	class = "PositionTask",
	position = { x=2100, y=1225, },
}
animationsDesc[30301].list[246] = {
	class = "Task",
	comment = "left baby",
}
animationsDesc[30301].list[247] = {
	actor = "r3_d1_toy3",
	class = "InterpolateTask",
	endValue = 170,
	interpolate = "floor",
}
animationsDesc[30301].list[248] = {
	actor = "r3_d1_toy3",
	class = "InterpolateTask",
	endValue = 0.6,
	interpolate = "scale",
}
animationsDesc[30301].list[249] = {
	actor = "r3_d3_toy",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[30301].list[250] = {
	actor = "r3_d1_toy3",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[30301].list[251] = {
	class = "Task",
	duration = 1300,
}
animationsDesc[30301].list[252] = {
	actor = "r3_d3_toy",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[30301].list[253] = {
	actor = "r3_d1_toy3",
	class = "VisibleTask",
}
animationsDesc[30301].list[254] = {
	actor = "normal_kid_male",
	class = "PositionTask",
	position = { x=-72, y=373, },
}
animationsDesc[30301].list[255] = {
	actor = "baby_male2",
	class = "PositionTask",
	position = { x=2505, y=393, },
}
animationsDesc[30301].list[256] = {
	actor = "baby_male",
	class = "PositionTask",
	position = { x=2505, y=393, },
}
animationsDesc[30301].list[257] = {
	actor = "francois",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30301].name = ""
animationsDesc[30301].tree = {
	161,
	{
		36,
		{
			37,
			{
				53,
				102,
				103,
				220,
				85,
				179,
				247,
				248,
				140,
				137,
				244,
				29,
				202,
				189,
				227,
				246,
				205,
				207,
				206,
				226,
				221,
				223,
				224,
				225,
				245,
				228,
				51,
				199,
				165,
				81,
				96,
				97,
				82,
				41,
				30,
				145,
				39,
				131,
				78,
				32,
				90,
				222,
				168,
				146,
				163,
				119,
				{ 98, 38, },
				177,
				178,
				183,
				186,
			},
		},
	},
	2,
	3,
	241,
	{
		242,
		237,
		{
			219,
			{ 86, 249, 180, 181, },
		},
	},
	{ 218, 201, 129, },
	196,
	{ 203, 204, },
	{ 185, 192, 208, },
	43,
	188,
	{ 27, 28, 67, 34, 84, 193, },
	{
		5,
		4,
		{ 160, 230, },
	},
	{ 14, 45, 182, },
	6,
	46,
	{
		123,
		{
			184,
			{ 92, 194, 195, },
		},
	},
	77,
	{
		171,
		172,
		173,
		{
			174,
			{ 251, 250, },
		},
		175,
		176,
	},
	190,
	{ 170, 31, 80, 166, 167, 191, 94, 187, },
	7,
	50,
	83,
	{
		42,
		121,
		{
			138,
			{ 47, },
		},
		{
			52,
			{ 209, 210, 252, 211, 212, },
			{ 213, 214, },
			215,
			{ 216, 217, },
			{ 164, 95, 197, 198, },
		},
	},
	243,
	{
		99,
		{ 234, 232, },
		{ 89, },
	},
	141,
	{
		127,
		200,
		{
			235,
			{ 236, 100, },
		},
	},
	8,
	44,
	49,
	{
		130,
		135,
		{ 58, 136, },
	},
	{
		134,
		{
			101,
			{ 59, 48, },
		},
		{
			132,
			113,
			143,
			{ 9, 106, },
		},
	},
	10,
	{ 87, 125, },
	139,
	55,
	{ 11, 91, 12, },
	13,
	144,
	{
		15,
		93,
		105,
		{ 150, 60, },
		{
			124,
			122,
			162,
			{ 19, 110, },
		},
	},
	{ 111, 116, 112, 109, 57, },
	{
		{
			54,
			148,
			{ 56, 159, 149, },
		},
		{ 158, 128, 156, },
	},
	{
		155,
		142,
		{ 61, 154, 88, },
	},
	16,
	{ 17, 18, },
	{
		{ 151, 153, 152, },
		107,
		62,
		20,
	},
	63,
	21,
	{ 120, 147, },
	157,
	{ 22, 66, 65, },
	{ 79, 64, },
	23,
	{ 25, 114, 108, },
	26,
	68,
	{
		69,
		{
			70,
			{ 231, 233, 240, 133, 24, 118, 239, 238, 126, 253, 40, 117, 104, 72, 71, 256, 255, 254, 73, 74, 169, 75, 33, 257, 76, 115, },
			35,
		},
	},
}
animationsDesc[30302] = animationsDesc[30302] or {}
animationsDesc[30302].actors = {
	"children_kid_female",
	"francois",
	"biggie_kid_male",
	"CarerFake",
	"normal_kid_male",
	"susan",
	"paige",
	"vito",
	"baby_male",
	"baby_male2",
}
animationsDesc[30302].class = "TasksAnimation"
animationsDesc[30302].id = "postShift"
animationsDesc[30302].idx = 30302
animationsDesc[30302].list = animationsDesc[30302].list or {}
animationsDesc[30302].list[1] = {
	class = "StartStoryTask",
}
animationsDesc[30302].list[2] = {
	class = "Task",
	comment = "DAYCARE: The classroom is a MESS. ",
}
animationsDesc[30302].list[3] = {
	class = "Task",
	comment = "A parent arrives, picks up their kid and leaves.",
}
animationsDesc[30302].list[4] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=262, y=1173, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30302].list[5] = {
	actor = "susan",
	class = "MessageTask",
	labelWidth = 5400,
	textId = "EP3_DAY3_DAY_END1",
}
animationsDesc[30302].list[6] = {
	class = "Task",
	comment = "The kids pay her no mind.",
}
animationsDesc[30302].list[7] = {
	class = "Task",
	comment = "Susan does a little dance - Francois watches.",
}
animationsDesc[30302].list[8] = {
	actor = "francois",
	animation = "confused",
	class = "PlayAnimationTask",
	duration = 1000,
}
animationsDesc[30302].list[9] = {
	actor = "susan",
	class = "MessageTask",
	labelWidth = 500,
	offset = { x=0, y=0, },
	textId = "EP3_DAY3_DAY_END2",
}
animationsDesc[30302].list[10] = {
	actor = "paige",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 2000,
}
animationsDesc[30302].list[11] = {
	actor = "susan",
	class = "MessageTask",
	labelWidth = 580,
	textId = "EP3_DAY3_DAY_END3",
}
animationsDesc[30302].list[12] = {
	class = "Task",
	comment = "She stops. Again, the kids pay her zero interest. Another parent arrives, takes their kid and leaves. Susan - sigh.",
}
animationsDesc[30302].list[13] = {
	class = "Task",
	comment = "Francois LEAPS into the middle of the room and strikes a dramatic pose.",
}
animationsDesc[30302].list[14] = {
	actor = "francois",
	animation = "dramatic_pose",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30302].list[15] = {
	actor = "francois",
	class = "MessageTask",
	textId = "EP3_DAY3_DAY_END4",
	tipType = "mediumPoint",
}
animationsDesc[30302].list[16] = {
	class = "Task",
	comment = "Every child freezes and turns to look at Francois.",
}
animationsDesc[30302].list[17] = {
	actor = "francois",
	class = "MessageTask",
	textId = "EP3_DAY3_DAY_END5",
	tipType = "mediumPoint",
}
animationsDesc[30302].list[18] = {
	actor = "francois",
	class = "MessageTask",
	textId = "EP3_DAY3_DAY_END6",
	tipType = "mediumPoint",
}
animationsDesc[30302].list[19] = {
	class = "Task",
	comment = "The kids become instantly excited - they scramble to clean up. Susan - surprised.",
}
animationsDesc[30302].list[20] = {
	class = "Task",
	duration = 500,
}
animationsDesc[30302].list[21] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1164, y=1325, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30302].list[22] = {
	actor = "cradle_blue",
	class = "InterpolateTask",
	endValue = -200,
	interpolate = "floor",
}
animationsDesc[30302].list[23] = {
	actor = "francois",
	class = "MessageTask",
	labelWidth = 500,
	textId = "EP3_DAY3_DAY_END8",
}
animationsDesc[30302].list[24] = {
	class = "Task",
	comment = "Susan - thinking.",
}
animationsDesc[30302].list[25] = {
	actor = "susan",
	animation = "suspicious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30302].list[26] = {
	actor = "susan",
	class = "MessageTask",
	textId = "EP3_DAY3_DAY_END9",
}
animationsDesc[30302].list[27] = {
	class = "Task",
	comment = "Susan and Francois share a laugh.",
}
animationsDesc[30302].list[28] = {
	actor = "children_kid_female",
	animation = "excited",
	class = "PlayAnimationTask",
}
animationsDesc[30302].list[29] = {
	actor = "biggie_kid_male",
	animation = "",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30302].list[30] = {
	actor = "francois",
	class = "PositionTask",
	position = { x=269, y=1131, },
}
animationsDesc[30302].list[31] = {
	actor = "normal_kid_male",
	animation = "bored",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30302].list[32] = {
	class = "EndStoryTask",
}
animationsDesc[30302].list[33] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeIn = 1500,
	fadeOut = 1500,
}
animationsDesc[30302].list[34] = {
	class = "Task",
	duration = 1500,
}
animationsDesc[30302].list[35] = {
	actor = "biggie_kid_male",
	class = "PositionTask",
	position = { x=1318, y=1057, },
}
animationsDesc[30302].list[36] = {
	actor = "r3_d1_toy_dropped1",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[30302].list[37] = {
	actor = "normal_kid_male",
	class = "PositionTask",
	position = { x=1084, y=1219, },
}
animationsDesc[30302].list[38] = {
	actor = "cradle_blue",
	class = "InterpolateTask",
	endValue = -118,
	interpolate = "floor",
}
animationsDesc[30302].list[39] = {
	actor = "children_kid_female",
	class = "PositionTask",
	position = { x=676, y=1159, },
}
animationsDesc[30302].list[40] = {
	class = "Task",
	duration = 400,
}
animationsDesc[30302].list[41] = {
	actor = "francois",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30302].list[42] = {
	actor = "susan",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=908, y=1109, },
}
animationsDesc[30302].list[43] = {
	class = "Task",
	duration = 2000,
}
animationsDesc[30302].list[44] = {
	actor = "susan",
	class = "PositionTask",
	position = { x=939, y=675, },
}
animationsDesc[30302].list[45] = {
	actor = "children_kid_female",
	animation = "play",
	class = "PlayAnimationTask",
	duration = 1000,
	flipped = true,
}
animationsDesc[30302].list[46] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=441, y=1123, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30302].list[47] = {
	actor = "paige",
	class = "PositionTask",
	position = { x=1740, y=1116, },
}
animationsDesc[30302].list[48] = {
	actor = "susan",
	animation = "idle_hips",
	class = "PlayAnimationTask",
	duration = 1000,
	flipped = true,
}
animationsDesc[30302].list[49] = {
	actor = "children_kid_female",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30302].list[50] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=729, y=1083, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30302].list[51] = {
	actor = "susan",
	class = "SetZoomTask",
	ease = "easeInOut",
	zoomAmount = 1.4,
	zoomAt = { x=824, y=945, },
}
animationsDesc[30302].list[52] = {
	actor = "normal_kid_male",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30302].list[53] = {
	actor = "susan",
	animation = "idea",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
}
animationsDesc[30302].list[54] = {
	actor = "normal_kid_male",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30302].list[55] = {
	actor = "biggie_kid_male",
	animation = "floor_sit_draw_right",
	class = "PlayAnimationTask",
}
animationsDesc[30302].list[56] = {
	actor = "children_kid_female",
	animation = "smirk",
	class = "PlayAnimationTask",
	duration = 1000,
}
animationsDesc[30302].list[57] = {
	actor = "susan",
	class = "SetZoomTask",
	duration = 2000,
	ease = "easeInOut",
	zoomAmount = 1.4,
	zoomAt = { x=824, y=600, },
}
animationsDesc[30302].list[58] = {
	actor = "paige",
	animation = "proud",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
}
animationsDesc[30302].list[59] = {
	actor = "normal_kid_male",
	animation = "suspicious",
	class = "PlayAnimationTask",
	duration = 1500,
}
animationsDesc[30302].list[60] = {
	actor = "paige",
	animation = "work_up",
	class = "PlayAnimationTask",
	cycles = -1,
	frameTime = 200,
}
animationsDesc[30302].list[61] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=262, y=1173, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30302].list[62] = {
	actor = "francois",
	class = "WalkToTask",
	target = { x=550, y=1121, },
}
animationsDesc[30302].list[63] = {
	actor = "children_kid_female",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30302].list[64] = {
	actor = "children_kid_female",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30302].list[65] = {
	actor = "francois",
	animation = "proud",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30302].list[66] = {
	actor = "paige",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30302].list[67] = {
	actor = "susan",
	class = "SetZoomTask",
	duration = 2000,
	ease = "easeInOut",
	taskEnabled = false,
	widescreenVerticalOffset = 1,
	zoomAmount = 1.4,
	zoomAt = { x=1070, y=871, },
}
animationsDesc[30302].list[68] = {
	actor = "normal_kid_male",
	animation = "cheerleader_hurray",
	class = "PlayAnimationTask",
	cycles = 2,
	frameTime = 250,
	wait = true,
}
animationsDesc[30302].list[69] = {
	actor = "susan",
	class = "WalkToTask",
	target = { x=904, y=1210, },
}
animationsDesc[30302].list[70] = {
	actor = "francois",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30302].list[71] = {
	actor = "susan",
	animation = "sing",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	frameTime = 180,
	wait = true,
}
animationsDesc[30302].list[72] = {
	actor = "susan",
	class = "RemoveZoomTask",
	duration = 2000,
	ease = "easeInOut",
	taskEnabled = false,
}
animationsDesc[30302].list[73] = {
	actor = "biggie_kid_male",
	animation = "work",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30302].list[74] = {
	actor = "normal_kid_male",
	animation = "work",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
}
animationsDesc[30302].list[75] = {
	class = "Task",
	duration = 500,
}
animationsDesc[30302].list[76] = {
	actor = "francois",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30302].list[77] = {
	actor = "biggie_kid_male",
	animation = "floor_sit_cry_right",
	class = "PlayAnimationTask",
}
animationsDesc[30302].list[78] = {
	actor = "biggie_kid_male",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30302].list[79] = {
	class = "Task",
	duration = 500,
}
animationsDesc[30302].list[80] = {
	class = "Task",
	duration = 700,
}
animationsDesc[30302].list[81] = {
	actor = "susan",
	animation = "sing",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	flipped = true,
	frameTime = 180,
	wait = true,
}
animationsDesc[30302].list[82] = {
	actor = "susan",
	class = "RemoveZoomTask",
	duration = 3500,
}
animationsDesc[30302].list[83] = {
	class = "Task",
	duration = 400,
}
animationsDesc[30302].list[84] = {
	class = "Task",
	duration = 1500,
}
animationsDesc[30302].list[85] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	target = { x=624, y=1251, },
}
animationsDesc[30302].list[86] = {
	actor = "children_kid_female",
	animation = "play",
	class = "PlayAnimationTask",
}
animationsDesc[30302].list[87] = {
	actor = "susan",
	animation = "sing",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	frameTime = 180,
	wait = true,
}
animationsDesc[30302].list[88] = {
	actor = "paige",
	animation = "sing_good",
	class = "PlayAnimationTask",
	cycles = 2,
	endFrame = 1,
	frameTime = 350,
	startFrame = 1,
	wait = true,
}
animationsDesc[30302].list[89] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	target = { x=685, y=701, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30302].list[90] = {
	actor = "children_kid_female",
	animation = "confused",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[30302].list[91] = {
	actor = "children_kid_female",
	animation = "cheerleader_hurray",
	class = "PlayAnimationTask",
	cycles = 2,
	frameTime = 250,
	wait = true,
}
animationsDesc[30302].list[92] = {
	class = "Task",
	duration = 200,
}
animationsDesc[30302].list[93] = {
	actor = "francois",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 2000,
}
animationsDesc[30302].list[94] = {
	actor = "biggie_kid_male",
	class = "PositionTask",
	position = { x=1332, y=1271, },
}
animationsDesc[30302].list[95] = {
	actor = "francois",
	animation = "smirk",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30302].list[96] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	target = { x=803, y=703, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30302].list[97] = {
	actor = "susan",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	flipped = true,
}
animationsDesc[30302].list[98] = {
	actor = "francois",
	animation = "proud",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30302].list[99] = {
	actor = "susan",
	animation = "laugh",
	class = "PlayAnimationTask",
	cycles = 4,
	frameTime = 200,
}
animationsDesc[30302].list[100] = {
	actor = "francois",
	animation = "laugh",
	class = "PlayAnimationTask",
	cycles = 4,
	frameTime = 200,
}
animationsDesc[30302].list[101] = {
	actor = "susan",
	animation = "smirk",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30302].list[102] = {
	class = "Task",
	duration = 750,
}
animationsDesc[30302].list[103] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=565, y=1127, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30302].list[104] = {
	actor = "CarerFake",
	class = "VisibleTask",
}
animationsDesc[30302].list[105] = {
	actor = "r3_d1_toy_dropped1",
	class = "PositionTask",
	position = { x=971, y=1343, },
}
animationsDesc[30302].list[106] = {
	actor = "normal_kid_male",
	animation = "laugh",
	class = "PlayAnimationTask",
	duration = 1000,
}
animationsDesc[30302].list[107] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	target = { x=973, y=1321, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30302].list[108] = {
	actor = "susan",
	animation = "doubt",
	class = "PlayAnimationTask",
	cycles = 3,
	duration = 1000,
	frameTime = 350,
}
animationsDesc[30302].list[109] = {
	actor = "r3_d1_toy_dropped2",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[30302].list[110] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	target = { x=1240, y=1223, },
}
animationsDesc[30302].list[111] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	target = { x=1110, y=1223, },
}
animationsDesc[30302].list[112] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	target = { x=978, y=1221, },
}
animationsDesc[30302].list[113] = {
	actor = "children_kid_female",
	animation = "whisper",
	class = "PlayAnimationTask",
	duration = 1500,
}
animationsDesc[30302].list[114] = {
	actor = "normal_kid_male",
	animation = "curious",
	class = "PlayAnimationTask",
}
animationsDesc[30302].list[115] = {
	actor = "children_kid_female",
	animation = "curious",
	class = "PlayAnimationTask",
}
animationsDesc[30302].list[116] = {
	actor = "normal_kid_male",
	animation = "smirk",
	class = "PlayAnimationTask",
}
animationsDesc[30302].list[117] = {
	actor = "children_kid_female",
	animation = "smirk",
	class = "PlayAnimationTask",
}
animationsDesc[30302].list[118] = {
	actor = "biggie_kid_male",
	animation = "confused",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[30302].list[119] = {
	actor = "normal_kid_male",
	animation = "confused",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[30302].list[120] = {
	actor = "children_kid_female",
	animation = "stunned",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[30302].list[121] = {
	actor = "francois",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30302].list[122] = {
	actor = "biggie_kid_male",
	animation = "floor_sit_ecstatic_right",
	class = "PlayAnimationTask",
}
animationsDesc[30302].list[123] = {
	actor = "normal_kid_male",
	animation = "karate_kick",
	class = "PlayAnimationTask",
	endFrame = 0,
	frameTime = 500,
	startFrame = 0,
	wait = true,
}
animationsDesc[30302].list[124] = {
	actor = "paige",
	animation = "work_up",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30302].list[125] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=1218, y=1267, },
}
animationsDesc[30302].list[126] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	target = { x=1025, y=1249, },
}
animationsDesc[30302].list[127] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=880, y=1320, },
	walkAnimation = "",
}
animationsDesc[30302].list[128] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[30302].list[129] = {
	actor = "children_kid_female",
	animation = "play",
	class = "PlayAnimationTask",
	duration = 1000,
}
animationsDesc[30302].list[130] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeIn = 1500,
	removeAtEnd = false,
}
animationsDesc[30302].list[131] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	target = { x=1224, y=1057, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30302].list[132] = {
	actor = "francois",
	animation = "anxious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30302].list[133] = {
	actor = "normal_kid_male",
	animation = "stunned",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[30302].list[134] = {
	actor = "normal_kid_male",
	animation = "karate_kick",
	class = "PlayAnimationTask",
	duration = 300,
	endFrame = 0,
	frameTime = 500,
	startFrame = 0,
	wait = true,
}
animationsDesc[30302].list[135] = {
	class = "FadeScreenTask",
	comment = "SKIP black screen",
	fadeDelay = 1,
	removeAtEnd = false,
}
animationsDesc[30302].list[136] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	target = { x=1224, y=1320, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30302].list[137] = {
	actor = "r3_d1_toy_dropped2",
	class = "PositionTask",
	position = { x=1397, y=1299, },
}
animationsDesc[30302].list[138] = {
	class = "Task",
	duration = 600,
}
animationsDesc[30302].list[139] = {
	actor = "susan",
	animation = "proud",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
}
animationsDesc[30302].list[140] = {
	actor = "paige",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30302].list[141] = {
	actor = "biggie_kid_male",
	animation = "stunned",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[30302].list[142] = {
	actor = "r3_d1_toy_dropped1",
	class = "InterpolateTask",
	endValue = 0.6,
	interpolate = "scale",
}
animationsDesc[30302].list[143] = {
	actor = "r3_d1_toy_dropped2",
	class = "InterpolateTask",
	endValue = 0.6,
	interpolate = "scale",
}
animationsDesc[30302].list[144] = {
	actor = "susan",
	animation = "dance",
	class = "PlayAnimationTask",
	cycles = -1,
	frameTime = 250,
}
animationsDesc[30302].list[145] = {
	actor = "francois",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30302].list[146] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1068, y=1173, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30302].list[147] = {
	actor = "biggie_kid_male",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30302].list[148] = {
	actor = "susan",
	animation = "anxious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30302].list[149] = {
	class = "Task",
	duration = 400,
}
animationsDesc[30302].list[150] = {
	class = "Task",
	duration = 750,
}
animationsDesc[30302].list[151] = {
	class = "Task",
	duration = 500,
}
animationsDesc[30302].list[152] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	target = { x=663, y=1225, },
}
animationsDesc[30302].list[153] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=768, y=1173, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30302].list[154] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1164, y=1173, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30302].list[155] = {
	actor = "francois",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30302].list[156] = {
	actor = "normal_kid_male",
	animation = "work_up",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 750,
}
animationsDesc[30302].list[157] = {
	actor = "paige",
	class = "WalkToTask",
	target = { x=1044, y=1107, },
}
animationsDesc[30302].list[158] = {
	class = "Task",
	duration = 1500,
}
animationsDesc[30302].list[159] = {
	actor = "francois",
	class = "WalkToTask",
	target = { x=754, y=1210, },
}
animationsDesc[30302].list[160] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=1042, y=1323, },
}
animationsDesc[30302].list[161] = {
	actor = "biggie_kid_male",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30302].list[162] = {
	actor = "paige",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30302].list[163] = {
	class = "Task",
	duration = 50,
}
animationsDesc[30302].list[164] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	target = { x=579, y=1101, },
}
animationsDesc[30302].list[166] = {
	actor = "susan",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30302].list[167] = {
	actor = "susan",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30302].list[168] = {
	actor = "r3_d1_toy_dropped1",
	class = "VisibleTask",
}
animationsDesc[30302].list[169] = {
	actor = "susan",
	animation = "work_up",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 600,
	frameTime = 200,
}
animationsDesc[30302].list[170] = {
	actor = "paige",
	class = "PositionTask",
	position = { x=1769, y=1084, },
}
animationsDesc[30302].list[171] = {
	actor = "paige",
	animation = "look_crib_right",
	class = "PlayAnimationTask",
	endFrame = 4,
	startFrame = 4,
}
animationsDesc[30302].list[172] = {
	actor = "r3_d1_toy_dropped1",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[30302].list[173] = {
	actor = "paige",
	animation = "curious",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[30302].list[174] = {
	actor = "r3_d1_toy_dropped1",
	class = "PositionTask",
	position = { x=563, y=1071, },
}
animationsDesc[30302].list[175] = {
	actor = "children_kid_female",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 2000,
	frameTime = 200,
}
animationsDesc[30302].list[176] = {
	actor = "francois",
	animation = "work_up",
	class = "PlayAnimationTask",
	cycles = -1,
	frameTime = 200,
}
animationsDesc[30302].list[177] = {
	actor = "francois",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30302].list[178] = {
	actor = "paige",
	class = "WalkToTask",
	target = { x=1338, y=1063, },
}
animationsDesc[30302].list[179] = {
	actor = "biggie_kid_male",
	animation = "stunned",
	class = "PlayAnimationTask",
}
animationsDesc[30302].list[180] = {
	actor = "normal_kid_male",
	animation = "bored",
	class = "PlayAnimationTask",
	duration = 1000,
}
animationsDesc[30302].list[181] = {
	actor = "children_kid_female",
	animation = "bored",
	class = "PlayAnimationTask",
	duration = 1000,
}
animationsDesc[30302].list[182] = {
	actor = "biggie_kid_male",
	animation = "smirk",
	class = "PlayAnimationTask",
}
animationsDesc[30302].list[183] = {
	actor = "normal_kid_male",
	animation = "smirk",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 750,
}
animationsDesc[30302].list[184] = {
	actor = "paige",
	animation = "anxious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30302].list[185] = {
	actor = "susan",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30302].list[186] = {
	actor = "biggie_kid_male",
	animation = "bored",
	class = "PlayAnimationTask",
	duration = 1000,
}
animationsDesc[30302].list[188] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	target = { x=815, y=1267, },
}
animationsDesc[30302].list[189] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	target = { x=647, y=1233, },
}
animationsDesc[30302].list[190] = {
	class = "Task",
	duration = 800,
}
animationsDesc[30302].list[191] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	target = { x=1367, y=1223, },
}
animationsDesc[30302].list[192] = {
	actor = "children_kid_female",
	animation = "work_up",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30302].list[193] = {
	actor = "children_kid_female",
	animation = "demanding_happy",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 450,
	frameTime = 250,
	wait = true,
}
animationsDesc[30302].list[194] = {
	actor = "paige",
	class = "WalkToTask",
	target = { x=1338, y=1063, },
}
animationsDesc[30302].list[195] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	target = { x=1385, y=1271, },
}
animationsDesc[30302].list[196] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	target = { x=1164, y=1267, },
}
animationsDesc[30302].list[197] = {
	actor = "r3_d1_toy_dropped1",
	class = "InterpolateTask",
	endValue = 50,
	interpolate = "floor",
}
animationsDesc[30302].list[198] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	target = { x=459, y=1107, },
}
animationsDesc[30302].list[199] = {
	actor = "susan",
	class = "PlayMusicTask",
	music = "d15_daycare_storyelement_happy",
}
animationsDesc[30302].list[200] = {
	actor = "paige",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = 2,
	endFrame = 1,
	frameTime = 350,
	startFrame = 1,
	wait = true,
}
animationsDesc[30302].list[201] = {
	actor = "normal_kid_male",
	animation = "wave",
	class = "PlayAnimationTask",
	cycles = 3,
	flipped = true,
	wait = true,
}
animationsDesc[30302].list[202] = {
	actor = "children_kid_female",
	animation = "wave",
	class = "PlayAnimationTask",
	cycles = 3,
	flipped = true,
	wait = true,
}
animationsDesc[30302].list[203] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[30302].list[204] = {
	actor = "susan",
	animation = "disapprove",
	class = "PlayAnimationTask",
}
animationsDesc[30302].list[205] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	target = { x=729, y=859, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30302].list[206] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	target = { x=813, y=859, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30302].list[207] = {
	actor = "normal_kid_male",
	animation = "laugh",
	class = "PlayAnimationTask",
}
animationsDesc[30302].list[208] = {
	actor = "children_kid_female",
	animation = "smirk",
	class = "PlayAnimationTask",
}
animationsDesc[30302].list[209] = {
	class = "FadeMusicTask",
	duration = 1500,
}
animationsDesc[30302].list[210] = {
	actor = "susan",
	class = "MessageTask",
	labelWidth = 600,
	textId = "EP3_DAY3_DAY_END7",
}
animationsDesc[30302].list[211] = {
	class = "Task",
	comment = "left baby",
}
animationsDesc[30302].list[212] = {
	actor = "baby_male2",
	class = "InterpolateTask",
	endValue = 150,
	interpolate = "floor",
}
animationsDesc[30302].list[213] = {
	actor = "cradle_blue_front",
	class = "InterpolateTask",
	endValue = 155,
	interpolate = "floor",
}
animationsDesc[30302].list[214] = {
	actor = "normal_kid_male",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = 2,
	duration = 1500,
	frameTime = 200,
}
animationsDesc[30302].list[215] = {
	actor = "baby_male",
	class = "SetTask",
	values = "shadowVisible=false",
}
animationsDesc[30302].list[216] = {
	actor = "children_kid_female",
	animation = "wave",
	class = "PlayAnimationTask",
	cycles = 2,
	flipped = true,
	frameTime = 200,
}
animationsDesc[30302].list[217] = {
	actor = "baby_male",
	class = "PositionTask",
	position = { x=1875, y=1225, },
}
animationsDesc[30302].list[218] = {
	class = "Task",
	comment = "right baby",
}
animationsDesc[30302].list[219] = {
	actor = "baby_male",
	class = "InterpolateTask",
	endValue = 150,
	interpolate = "floor",
}
animationsDesc[30302].list[220] = {
	actor = "cradle_pink_front",
	class = "InterpolateTask",
	endValue = 155,
	interpolate = "floor",
}
animationsDesc[30302].list[221] = {
	actor = "susan",
	animation = "suspicious",
	class = "PlayAnimationTask",
	duration = 2000,
}
animationsDesc[30302].list[222] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	target = { x=758, y=1157, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30302].list[223] = {
	actor = "baby_male2",
	class = "SetTask",
	values = "shadowVisible=false",
}
animationsDesc[30302].list[224] = {
	actor = "baby_male2",
	class = "PositionTask",
	position = { x=2100, y=1225, },
}
animationsDesc[30302].list[225] = {
	class = "Task",
	duration = 600,
}
animationsDesc[30302].list[226] = {
	actor = "baby_male",
	animation = "sleep_stroller",
	class = "PlayAnimationTask",
}
animationsDesc[30302].list[227] = {
	class = "Task",
	duration = 300,
}
animationsDesc[30302].list[228] = {
	actor = "baby_male2",
	animation = "wake_up_stroller",
	class = "PlayAnimationTask",
}
animationsDesc[30302].list[229] = {
	actor = "normal_kid_male",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30302].list[231] = {
	actor = "normal_kid_male",
	animation = "demanding_happy",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 450,
	frameTime = 250,
	wait = true,
}
animationsDesc[30302].list[232] = {
	actor = "biggie_kid_male",
	animation = "demanding_happy",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 450,
	frameTime = 250,
	wait = true,
}
animationsDesc[30302].list[233] = {
	actor = "biggie_kid_male",
	animation = "cheerleader_hurray",
	class = "PlayAnimationTask",
	cycles = 2,
	frameTime = 250,
	wait = true,
}
animationsDesc[30302].list[234] = {
	class = "Task",
	duration = 300,
}
animationsDesc[30302].list[235] = {
	class = "Task",
	duration = 350,
}
animationsDesc[30302].list[236] = {
	actor = "carer-a:2_baby1",
	class = "VisibleTask",
}
animationsDesc[30302].list[237] = {
	actor = "carer-a:2_baby2",
	class = "VisibleTask",
}
animationsDesc[30302].list[238] = {
	class = "Task",
	duration = 1000,
	taskEnabled = false,
}
animationsDesc[30302].list[239] = {
	actor = "susan",
	class = "PlayMusicTask",
	music = "d15_daycare",
	taskEnabled = false,
}
animationsDesc[30302].name = ""
animationsDesc[30302].tree = {
	1,
	{
		33,
		{
			34,
			{
				236,
				237,
				211,
				219,
				213,
				215,
				217,
				226,
				218,
				212,
				220,
				223,
				224,
				228,
				51,
				36,
				109,
				105,
				137,
				142,
				143,
				104,
				44,
				35,
				29,
				37,
				31,
				30,
				176,
				169,
				22,
				170,
				171,
				39,
				175,
				94,
				55,
			},
		},
	},
	2,
	3,
	{ 216, 214, },
	222,
	{ 113, 59, },
	{ 56, 106, },
	{
		57,
		{ 206, 96, 201, },
		{ 225, 205, 89, 202, },
	},
	203,
	{
		{ 75, 82, },
		{
			84,
			221,
			42,
			{
				5,
				204,
				{
					40,
					{ 47, 173, 38, },
				},
				179,
				114,
				115,
			},
		},
		{
			46,
			{ 207, 177, },
		},
		{ 20, 50, 103, 208, },
	},
	{ 48, 8, 186, 180, 181, },
	{
		{ 178, 60, },
		{ 110, 182, },
		{ 111, 116, },
		{ 227, 112, 117, },
		{ 150, 62, 121, },
	},
	6,
	7,
	138,
	108,
	53,
	67,
	209,
	{
		199,
		9,
		{ 87, 81, 71, },
		{
			151,
			{
				145,
				{ 10, 157, 88, },
			},
			141,
			133,
			120,
		},
	},
	{ 11, 200, 41, 144, },
	{ 139, 58, },
	{ 118, 90, 119, },
	43,
	{
		{ 238, 239, },
		72,
		{ 148, 132, 184, },
		{ 127, 129, 45, 86, },
		{
			146,
			4,
			153,
			61,
			154,
			21,
			{
				155,
				{
					83,
					{ 122, 28, },
				},
				{ 134, 123, },
			},
		},
		{ 125, 160, 77, },
	},
	12,
	158,
	159,
	{ 14, 15, 63, 78, 229, 166, 140, },
	13,
	16,
	{
		17,
		167,
		66,
		65,
		{
			79,
			126,
			85,
			{ 147, 49, },
		},
		{ 80, 196, 188, 52, },
	},
	{
		18,
		70,
		{
			149,
			{ 54, 161, 64, 162, 185, },
		},
	},
	19,
	{
		{ 234, 68, 231, },
		{ 233, 232, },
		{ 235, 91, 193, },
	},
	{
		76,
		{ 194, 124, },
		{ 136, 131, 192, },
		{
			190,
			107,
			74,
			168,
			152,
			164,
			156,
			{
				{ 198, 183, },
				{
					92,
					{ 172, 197, 174, },
				},
			},
		},
		{ 128, 189, 191, 195, 73, },
	},
	69,
	{ 210, 25, },
	93,
	{ 95, 23, },
	97,
	24,
	{ 98, 101, 26, },
	27,
	{
		{ 163, 100, },
		{ 99, },
	},
	102,
	130,
	135,
	32,
}

