﻿animationsDesc = animationsDesc or {}
animationsDesc[30701] = animationsDesc[30701] or {}
animationsDesc[30701].actors = {
	"vito",
	"susan",
	"paige",
	"normal_kid_male",
	"children_kid_female",
	"biggie_kid_male",
	"francois",
	"femalerobin",
	"baby_male",
	"baby_male2",
}
animationsDesc[30701].class = "TasksAnimation"
animationsDesc[30701].id = "preShift"
animationsDesc[30701].idx = 30701
animationsDesc[30701].list = animationsDesc[30701].list or {}
animationsDesc[30701].list[1] = {
	class = "StartStoryTask",
}
animationsDesc[30701].list[2] = {
	class = "Task",
	comment = "DAYCARE: Vito sits in a chair - the birdhouse at his feet. The children before him on the floor, listening with rapt attention. The birdhouse Paige built and the shoe they found the robin in are within Vito's reach somewhere. Francois stands by the door, watching, smiling. Susan sits amongst the children, as fascinated as any of them.",
}
animationsDesc[30701].list[3] = {
	actor = "vito",
	class = "MessageTask",
	labelWidth = 450,
	textId = "EP3_DAY7_DAY_START1",
}
animationsDesc[30701].list[4] = {
	actor = "vito",
	class = "MessageTask",
	textId = "EP3_DAY7_DAY_START2",
}
animationsDesc[30701].list[5] = {
	class = "Task",
	comment = "Vito holds up the birdhouse he and Paige built - the children are VERY impressed.",
}
animationsDesc[30701].list[6] = {
	class = "Task",
	comment = "Vito holds up the shoe - the children giggle.",
}
animationsDesc[30701].list[7] = {
	actor = "vito",
	class = "MessageTask",
	labelWidth = 400,
	textId = "EP3_DAY7_DAY_START3",
}
animationsDesc[30701].list[8] = {
	actor = "vito",
	class = "MessageTask",
	textId = "EP3_DAY7_DAY_START3C",
}
animationsDesc[30701].list[9] = {
	class = "Task",
	comment = "A child raises his/her hand.",
}
animationsDesc[30701].list[10] = {
	actor = "normal_kid_male",
	class = "MessageTask",
	labelWidth = 300,
	textId = "EP3_DAY7_DAY_START5",
}
animationsDesc[30701].list[11] = {
	actor = "vito",
	class = "MessageTask",
	textId = "EP3_DAY7_DAY_START6",
}
animationsDesc[30701].list[12] = {
	class = "Task",
	comment = "As if on cue, Francois opens the door and holds it open.",
}
animationsDesc[30701].list[13] = {
	class = "Task",
	comment = "Vito opens the bird house - the robin flutters out, lands on the floor, much to the children's delight.",
}
animationsDesc[30701].list[14] = {
	class = "Task",
	comment = "After a few awkward steps, it takes flight - for a moment it looks as if it might not make it, but as it gathers its strength it begins to fly circles over the children, who laugh and point.",
}
animationsDesc[30701].list[15] = {
	class = "Task",
	comment = "Seeing the light at the open door, the bird makes a bee line for the outdoors and is gone.",
}
animationsDesc[30701].list[16] = {
	class = "Task",
	comment = "The children stand.",
}
animationsDesc[30701].list[17] = {
	actor = "paige",
	class = "MessageTask",
	textId = "EP3_DAY7_DAY_START7",
}
animationsDesc[30701].list[18] = {
	actor = "vito",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = 1,
	duration = 1200,
	frameTime = 200,
}
animationsDesc[30701].list[19] = {
	class = "Task",
	comment = "As one, the children (minus Paige) move towards the exit, following the bird outside while Francois holds the door open.",
}
animationsDesc[30701].list[20] = {
	actor = "biggie_kid_male",
	class = "MessageTask",
	customTip = "balloon_pointer_tripletip",
	duration = 1000,
	textId = "EP3_DAY7_DAY_START9",
	tipType = "custom",
}
animationsDesc[30701].list[21] = {
	class = "Task",
	comment = "With the children gone, Susan approaches Vito.",
}
animationsDesc[30701].list[22] = {
	actor = "susan",
	class = "MessageTask",
	textId = "EP3_DAY7_DAY_START10",
}
animationsDesc[30701].list[23] = {
	class = "Task",
	comment = "Vito smiles. Susan takes a deep breath and smiles. Francois smiles.",
}
animationsDesc[30701].list[24] = {
	actor = "paige",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30701].list[25] = {
	actor = "susan",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1516, y=863, },
	walkAnimation = "run",
}
animationsDesc[30701].list[26] = {
	class = "Task",
	comment = "Francois - panic. ",
}
animationsDesc[30701].list[27] = {
	class = "Task",
	comment = "Susan and Francois rush outside after the children. Leaving Paige and Vito to share a laugh.",
}
animationsDesc[30701].list[28] = {
	actor = "francois",
	class = "PositionTask",
	position = { x=1382, y=703, },
}
animationsDesc[30701].list[29] = {
	actor = "vito",
	animation = "sit_bench_point_cloth_sweet",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30701].list[30] = {
	actor = "vito",
	class = "MessageTask",
	textId = "EP3_DAY7_DAY_START2B",
}
animationsDesc[30701].list[31] = {
	actor = "children_kid_female",
	animation = "floor_sit_excited_right",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30701].list[32] = {
	actor = "normal_kid_male",
	animation = "floor_sit_happy_right",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[30701].list[33] = {
	actor = "normal_kid_male",
	animation = "stunned",
	class = "PlayAnimationTask",
}
animationsDesc[30701].list[34] = {
	actor = "r3_d6_watering_can",
	class = "VisibleTask",
}
animationsDesc[30701].list[35] = {
	actor = "biggie_kid_male",
	class = "PositionTask",
	position = { x=894, y=707, },
}
animationsDesc[30701].list[36] = {
	actor = "biggie_kid_male",
	animation = "stunned",
	class = "PlayAnimationTask",
}
animationsDesc[30701].list[37] = {
	actor = "paige",
	animation = "sit_happy_right",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30701].list[38] = {
	actor = "normal_kid_male",
	class = "PositionTask",
	position = { x=1008, y=671, },
}
animationsDesc[30701].list[39] = {
	class = "Task",
	duration = 550,
}
animationsDesc[30701].list[40] = {
	class = "EndStoryTask",
}
animationsDesc[30701].list[41] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeOut = 1500,
}
animationsDesc[30701].list[42] = {
	class = "Task",
	duration = 250,
}
animationsDesc[30701].list[43] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeIn = 1500,
	fadeOut = 1500,
}
animationsDesc[30701].list[44] = {
	class = "Task",
	duration = 1500,
}
animationsDesc[30701].list[45] = {
	actor = "vito",
	class = "PositionTask",
	position = { x=798, y=657, },
}
animationsDesc[30701].list[46] = {
	actor = "paige",
	class = "PositionTask",
	position = { x=2507, y=373, },
}
animationsDesc[30701].list[47] = {
	actor = "francois",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30701].list[48] = {
	actor = "vito",
	class = "MessageTask",
	labelWidth = 600,
	textId = "EP3_DAY7_DAY_START4B",
}
animationsDesc[30701].list[49] = {
	actor = "francois",
	animation = "anxious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30701].list[50] = {
	actor = "francois",
	class = "WalkToTask",
	target = { x=1669, y=537, },
}
animationsDesc[30701].list[51] = {
	actor = "children_kid_female",
	class = "PositionTask",
	position = { x=596, y=701, },
}
animationsDesc[30701].list[52] = {
	actor = "biggie_kid_male",
	class = "PositionTask",
	position = { x=2509, y=365, },
}
animationsDesc[30701].list[53] = {
	actor = "children_kid_female",
	animation = "excited",
	class = "PlayAnimationTask",
	duration = 750,
}
animationsDesc[30701].list[54] = {
	actor = "normal_kid_male",
	class = "PositionTask",
	position = { x=2509, y=365, },
}
animationsDesc[30701].list[55] = {
	actor = "vito",
	animation = "sit",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30701].list[56] = {
	class = "Task",
	duration = 750,
}
animationsDesc[30701].list[57] = {
	actor = "femalerobin",
	class = "PositionTask",
	duration = 700,
	ease = "easeIn",
	position = { x=700, y=720, },
}
animationsDesc[30701].list[58] = {
	actor = "r3_d6_watering_can",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[30701].list[59] = {
	actor = "vito",
	animation = "sit_bench_shrug",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30701].list[60] = {
	actor = "biggie_kid_male",
	animation = "floor_sit_confused_right",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[30701].list[61] = {
	actor = "children_kid_female",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30701].list[62] = {
	actor = "children_kid_female",
	animation = "floor_sit_ecstatic_right",
	class = "PlayAnimationTask",
	cycles = -1,
	frameTime = 200,
	wait = true,
}
animationsDesc[30701].list[63] = {
	actor = "vito",
	animation = "sit_bench_talk",
	class = "PlayAnimationTask",
}
animationsDesc[30701].list[64] = {
	actor = "vito",
	animation = "sit",
	class = "PlayAnimationTask",
}
animationsDesc[30701].list[65] = {
	actor = "normal_kid_male",
	animation = "floor_sit_excited_right",
	class = "PlayAnimationTask",
	duration = 1000,
	flipped = true,
}
animationsDesc[30701].list[66] = {
	actor = "paige",
	class = "StandUpTask",
}
animationsDesc[30701].list[67] = {
	class = "Task",
	duration = 500,
}
animationsDesc[30701].list[68] = {
	actor = "femalerobin",
	animation = "tilt",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30701].list[69] = {
	actor = "normal_kid_male",
	animation = "floor_sit_happy_right",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[30701].list[70] = {
	actor = "children_kid_female",
	animation = "floor_sit_confused_right",
	class = "PlayAnimationTask",
}
animationsDesc[30701].list[71] = {
	actor = "femalerobin",
	class = "PositionTask",
	position = { x=650, y=562, },
}
animationsDesc[30701].list[72] = {
	actor = "table-c:2_chair2",
	class = "InterpolateTask",
	endValue = -130,
	interpolate = "floor",
}
animationsDesc[30701].list[73] = {
	actor = "biggie_kid_male",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30701].list[74] = {
	actor = "normal_kid_male",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30701].list[75] = {
	actor = "paige",
	class = "PositionTask",
	position = { x=490, y=638, },
}
animationsDesc[30701].list[76] = {
	actor = "femalerobin",
	animation = "land",
	class = "PlayAnimationTask",
	cycles = 1,
	duration = 1000,
	frameTime = 200,
	wait = true,
}
animationsDesc[30701].list[77] = {
	actor = "children_kid_female",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30701].list[78] = {
	class = "Task",
	duration = 300,
}
animationsDesc[30701].list[79] = {
	actor = "r3_d6_watering_can",
	class = "VisibleTask",
}
animationsDesc[30701].list[80] = {
	class = "Task",
	duration = 400,
}
animationsDesc[30701].list[81] = {
	actor = "normal_kid_male",
	animation = "excited",
	class = "PlayAnimationTask",
	duration = 750,
}
animationsDesc[30701].list[82] = {
	actor = "francois",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1516, y=858, },
	walkAnimation = "run",
}
animationsDesc[30701].list[83] = {
	actor = "francois",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=2495, y=407, },
	walkAnimation = "run",
}
animationsDesc[30701].list[84] = {
	actor = "biggie_kid_male",
	animation = "excited",
	class = "PlayAnimationTask",
	duration = 750,
}
animationsDesc[30701].list[85] = {
	actor = "vito",
	animation = "joy",
	class = "PlayAnimationTask",
}
animationsDesc[30701].list[86] = {
	actor = "children_kid_female",
	animation = "stunned",
	class = "PlayAnimationTask",
}
animationsDesc[30701].list[87] = {
	class = "Task",
	duration = 400,
}
animationsDesc[30701].list[88] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=578, y=1304, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30701].list[89] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	target = { x=2500, y=427, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30701].list[90] = {
	actor = "femalerobin",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[30701].list[91] = {
	actor = "paige",
	animation = "proud",
	class = "PlayAnimationTask",
}
animationsDesc[30701].list[92] = {
	actor = "susan",
	class = "WalkToTask",
	target = { x=1030, y=864, },
}
animationsDesc[30701].list[93] = {
	actor = "femalerobin",
	animation = "limp_jump",
	class = "PlayAnimationTask",
	cycles = 1,
	endFrame = 2,
	frameTime = 100,
	startFrame = 2,
	wait = true,
}
animationsDesc[30701].list[94] = {
	actor = "susan",
	animation = "panic",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30701].list[95] = {
	actor = "susan",
	animation = "hopeful",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30701].list[96] = {
	actor = "vito",
	animation = "anxious",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 2500,
}
animationsDesc[30701].list[97] = {
	actor = "susan",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=784, y=718, },
	walkAnimation = "run",
}
animationsDesc[30701].list[98] = {
	actor = "children_kid_female",
	class = "PositionTask",
	position = { x=2509, y=365, },
}
animationsDesc[30701].list[99] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	target = { x=1683, y=753, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30701].list[100] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1550, y=1315, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30701].list[101] = {
	actor = "CarerFake",
	class = "VisibleTask",
}
animationsDesc[30701].list[102] = {
	actor = "r3_d6_watering_can",
	class = "InterpolateTask",
	endValue = -100,
	interpolate = "floor",
}
animationsDesc[30701].list[103] = {
	actor = "francois",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30701].list[104] = {
	actor = "susan",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	playbackType = "Reversed",
	wait = true,
}
animationsDesc[30701].list[105] = {
	class = "PlayMusicTask",
	music = "d15_daycare_storyelement_comedy",
}
animationsDesc[30701].list[106] = {
	class = "Task",
	duration = 200,
}
animationsDesc[30701].list[107] = {
	class = "Task",
	duration = 600,
}
animationsDesc[30701].list[108] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1157, y=1326, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30701].list[109] = {
	class = "Task",
	duration = 400,
}
animationsDesc[30701].list[110] = {
	actor = "tree",
	class = "InterpolateTask",
	endValue = -50,
	interpolate = "floor",
}
animationsDesc[30701].list[111] = {
	actor = "normal_kid_male",
	animation = "demanding_happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30701].list[112] = {
	actor = "children_kid_female",
	animation = "demanding_happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30701].list[113] = {
	class = "Task",
	duration = 800,
}
animationsDesc[30701].list[114] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=710, y=736, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30701].list[115] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1331, y=1231, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30701].list[116] = {
	actor = "francois",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
}
animationsDesc[30701].list[117] = {
	actor = "paige",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30701].list[118] = {
	actor = "vito",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
	playbackType = "Reversed",
	wait = true,
}
animationsDesc[30701].list[119] = {
	actor = "susan",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
}
animationsDesc[30701].list[120] = {
	actor = "susan",
	animation = "idle",
	class = "PlayAnimationTask",
}
animationsDesc[30701].list[121] = {
	actor = "francois",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=784, y=704, },
	walkAnimation = "run",
}
animationsDesc[30701].list[122] = {
	actor = "paige",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 2500,
}
animationsDesc[30701].list[123] = {
	actor = "susan",
	class = "MessageTask",
	textId = "EP3_DAY7_DAY_START11",
}
animationsDesc[30701].list[124] = {
	actor = "vito",
	animation = "sit_bench_shrug",
	class = "PlayAnimationTask",
}
animationsDesc[30701].list[125] = {
	actor = "vito",
	animation = "sit_bench_shrug",
	class = "PlayAnimationTask",
}
animationsDesc[30701].list[126] = {
	actor = "vito",
	animation = "look_heaven",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30701].list[127] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=640, y=841, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30701].list[128] = {
	actor = "vito",
	class = "MessageTask",
	textId = "EP3_DAY7_DAY_START4",
}
animationsDesc[30701].list[129] = {
	actor = "paige",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30701].list[130] = {
	actor = "vito",
	animation = "sit_bench_talk",
	class = "PlayAnimationTask",
}
animationsDesc[30701].list[131] = {
	actor = "vito",
	class = "MessageTask",
	textId = "EP3_DAY7_DAY_START3B",
}
animationsDesc[30701].list[132] = {
	actor = "biggie_kid_male",
	animation = "floor_sit_ecstatic_right",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[30701].list[133] = {
	actor = "femalerobin",
	class = "PositionTask",
	duration = 500,
	position = { x=768, y=945, },
	taskEnabled = false,
}
animationsDesc[30701].list[134] = {
	actor = "normal_kid_male",
	animation = "floor_sit_ecstatic_right",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[30701].list[135] = {
	actor = "children_kid_female",
	animation = "floor_sit_ecstatic_right",
	class = "PlayAnimationTask",
}
animationsDesc[30701].list[136] = {
	actor = "femalerobin",
	animation = "limp_jump",
	class = "PlayAnimationTask",
	cycles = 1,
	frameTime = 170,
}
animationsDesc[30701].list[137] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=709, y=841, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30701].list[138] = {
	actor = "paige",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30701].list[139] = {
	actor = "francois",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[30701].list[140] = {
	actor = "vito",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30701].list[141] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=777, y=733, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30701].list[142] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=760, y=845, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30701].list[143] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=882, y=843, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30701].list[144] = {
	actor = "susan",
	animation = "surprised_good",
	class = "PlayAnimationTask",
}
animationsDesc[30701].list[145] = {
	actor = "francois",
	animation = "idle",
	class = "PlayAnimationTask",
}
animationsDesc[30701].list[146] = {
	class = "Task",
	comment = "left baby",
}
animationsDesc[30701].list[147] = {
	actor = "susan",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=784, y=863, },
	walkAnimation = "run",
}
animationsDesc[30701].list[148] = {
	actor = "children_kid_female",
	animation = "cheerleader_hurray",
	class = "PlayAnimationTask",
	cycles = 3,
	frameTime = 250,
	wait = true,
}
animationsDesc[30701].list[149] = {
	actor = "normal_kid_male",
	animation = "laugh",
	class = "PlayAnimationTask",
	wait = true,
}
animationsDesc[30701].list[150] = {
	class = "Task",
	duration = 40,
}
animationsDesc[30701].list[151] = {
	actor = "normal_kid_male",
	animation = "cheerleader_hurray",
	class = "PlayAnimationTask",
	cycles = 3,
	frameTime = 250,
	wait = true,
}
animationsDesc[30701].list[152] = {
	class = "Task",
	duration = 20,
}
animationsDesc[30701].list[153] = {
	actor = "biggie_kid_male",
	animation = "cheerleader_hurray",
	class = "PlayAnimationTask",
	cycles = 3,
	frameTime = 250,
	wait = true,
}
animationsDesc[30701].list[154] = {
	actor = "children_kid_female",
	animation = "demanding_happy",
	class = "PlayAnimationTask",
	wait = true,
}
animationsDesc[30701].list[155] = {
	actor = "biggie_kid_male",
	animation = "demanding_happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30701].list[156] = {
	actor = "francois",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=784, y=858, },
	walkAnimation = "run",
}
animationsDesc[30701].list[157] = {
	actor = "susan",
	class = "PositionTask",
	position = { x=1231, y=700, },
}
animationsDesc[30701].list[158] = {
	actor = "susan",
	animation = "sweet",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30701].list[159] = {
	actor = "femalerobin",
	class = "VisibleTask",
}
animationsDesc[30701].list[160] = {
	actor = "vito",
	animation = "bow",
	class = "PlayAnimationTask",
	cycles = 1,
	frameTime = 200,
	playbackType = "Reversed",
	wait = true,
}
animationsDesc[30701].list[161] = {
	class = "Task",
	duration = 200,
}
animationsDesc[30701].list[162] = {
	actor = "CarerFake",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[30701].list[163] = {
	actor = "femalerobin",
	class = "PositionTask",
	duration = 500,
	ease = "easeIn",
	position = { x=760, y=1479, },
}
animationsDesc[30701].list[164] = {
	actor = "femalerobin",
	class = "PositionTask",
	position = { x=773, y=1292, },
}
animationsDesc[30701].list[165] = {
	actor = "femalerobin",
	class = "SetTask",
	values = "floor=300",
}
animationsDesc[30701].list[166] = {
	actor = "femalerobin",
	class = "PositionTask",
	duration = 800,
	ease = "easeOut",
	position = { x=710, y=1590, },
}
animationsDesc[30701].list[167] = {
	actor = "restock2",
	class = "VisibleTask",
}
animationsDesc[30701].list[168] = {
	actor = "normal_kid_male",
	animation = "floor_sit_excited_right",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30701].list[169] = {
	actor = "biggie_kid_male",
	animation = "floor_sit_excited_right",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30701].list[170] = {
	actor = "francois",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
	playbackType = "Reversed",
	wait = true,
}
animationsDesc[30701].list[171] = {
	actor = "normal_kid_male",
	animation = "floor_sit_confused_right",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[30701].list[172] = {
	actor = "francois",
	class = "WalkToTask",
	target = { x=952, y=689, },
}
animationsDesc[30701].list[173] = {
	actor = "francois",
	class = "WalkToTask",
	target = { x=784, y=856, },
}
animationsDesc[30701].list[174] = {
	actor = "francois",
	class = "WalkToTask",
	target = { x=858, y=712, },
}
animationsDesc[30701].list[175] = {
	actor = "paige",
	animation = "sit_surprise_good_right",
	class = "PlayAnimationTask",
}
animationsDesc[30701].list[176] = {
	actor = "children_kid_female",
	animation = "floor_sit_happy_right",
	class = "PlayAnimationTask",
}
animationsDesc[30701].list[177] = {
	actor = "biggie_kid_male",
	animation = "floor_sit_happy_right",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[30701].list[178] = {
	actor = "paige",
	animation = "sit_happy_right",
	class = "PlayAnimationTask",
}
animationsDesc[30701].list[179] = {
	actor = "biggie_kid_male",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30701].list[180] = {
	actor = "normal_kid_male",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30701].list[181] = {
	actor = "paige",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30701].list[182] = {
	actor = "susan",
	class = "WalkToTask",
	target = { x=648, y=691, },
}
animationsDesc[30701].list[183] = {
	actor = "susan",
	class = "WalkToTask",
	target = { x=784, y=856, },
}
animationsDesc[30701].list[184] = {
	actor = "susan",
	class = "WalkToTask",
	target = { x=728, y=716, },
}
animationsDesc[30701].list[185] = {
	actor = "femalerobin",
	animation = "take_off",
	class = "PlayAnimationTask",
	cycles = 1,
	wait = true,
}
animationsDesc[30701].list[186] = {
	class = "Task",
	duration = 600,
}
animationsDesc[30701].list[187] = {
	actor = "restock2",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[30701].list[188] = {
	actor = "susan",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=2499, y=407, },
	walkAnimation = "run",
}
animationsDesc[30701].list[189] = {
	actor = "paige",
	chair = "table-c:2_chair2",
	class = "SitTask",
}
animationsDesc[30701].list[190] = {
	actor = "femalerobin",
	animation = "chirp",
	class = "PlayAnimationTask",
	cycles = 2,
	frameTime = 270,
	wait = true,
}
animationsDesc[30701].list[191] = {
	actor = "susan",
	class = "SetZoomTask",
	duration = 900,
	ease = "easeInOut",
	widescreenVerticalOffset = -1,
	zoomAmount = 1.4,
	zoomAt = { x=799, y=850, },
}
animationsDesc[30701].list[192] = {
	actor = "femalerobin",
	animation = "limp_land",
	class = "PlayAnimationTask",
	cycles = 1,
	frameTime = 50,
	wait = true,
}
animationsDesc[30701].list[193] = {
	actor = "femalerobin",
	class = "PlaySoundTask",
	sound = "positive_bird_chirp:sound",
}
animationsDesc[30701].list[194] = {
	actor = "femalerobin",
	class = "PositionTask",
	duration = 1200,
	position = { x=1343, y=1411, },
}
animationsDesc[30701].list[195] = {
	actor = "femalerobin",
	animation = "take_off",
	class = "PlayAnimationTask",
	cycles = 1,
	endFrame = 2,
}
animationsDesc[30701].list[196] = {
	actor = "femalerobin",
	class = "SetTask",
	values = "shadowVisible=false",
}
animationsDesc[30701].list[197] = {
	actor = "femalerobin",
	animation = "land",
	class = "PlayAnimationTask",
	cycles = 1,
	wait = true,
}
animationsDesc[30701].list[198] = {
	actor = "femalerobin",
	animation = "idle",
	class = "PlayAnimationTask",
	wait = true,
}
animationsDesc[30701].list[199] = {
	actor = "femalerobin",
	animation = "fly",
	class = "PlayAnimationTask",
	cycles = -1,
	frameTime = 75,
}
animationsDesc[30701].list[200] = {
	actor = "femalerobin",
	animation = "fly",
	class = "PlayAnimationTask",
	cycles = 2,
	frameTime = 75,
	wait = true,
}
animationsDesc[30701].list[201] = {
	actor = "susan",
	class = "SetZoomTask",
	ease = "easeInOut",
	widescreenVerticalOffset = -1,
	zoomAmount = 1.4,
	zoomAt = { x=820, y=670, },
}
animationsDesc[30701].list[202] = {
	actor = "femalerobin",
	animation = "land",
	class = "PlayAnimationTask",
	cycles = 1,
	frameTime = 75,
	wait = true,
}
animationsDesc[30701].list[203] = {
	class = "Task",
	duration = 500,
}
animationsDesc[30701].list[204] = {
	actor = "femalerobin",
	animation = "take_off_right",
	class = "PlayAnimationTask",
	cycles = 1,
	frameTime = 75,
	wait = true,
}
animationsDesc[30701].list[205] = {
	actor = "femalerobin",
	animation = "fly_right",
	class = "PlayAnimationTask",
	cycles = -1,
	frameTime = 75,
}
animationsDesc[30701].list[206] = {
	actor = "femalerobin",
	animation = "fly_circles",
	class = "PlayAnimationTask",
	cycles = 2,
	flipped = true,
	frameTime = 175,
	wait = true,
}
animationsDesc[30701].list[207] = {
	actor = "femalerobin",
	class = "PositionTask",
	ease = "easeIn",
	position = { x=1355, y=1483, },
}
animationsDesc[30701].list[208] = {
	class = "Task",
	comment = "Kids will come to the next position, do some funny animations and continue",
}
animationsDesc[30701].list[209] = {
	actor = "femalerobin",
	class = "PositionTask",
	position = { x=1292, y=1409, },
}
animationsDesc[30701].list[210] = {
	actor = "femalerobin",
	animation = "fly_right",
	class = "PlayAnimationTask",
	cycles = -1,
	frameTime = 75,
	wait = true,
}
animationsDesc[30701].list[211] = {
	actor = "femalerobin",
	animation = "fly_circles",
	class = "PlayAnimationTask",
	cycles = 1,
	endFrame = 11,
	flipped = true,
	frameTime = 175,
	wait = true,
}
animationsDesc[30701].list[212] = {
	actor = "femalerobin",
	class = "PositionTask",
	duration = 1600,
	ease = "easeOut",
	position = { x=2043, y=1055, },
}
animationsDesc[30701].list[213] = {
	actor = "femalerobin",
	animation = "land_right",
	class = "PlayAnimationTask",
	cycles = 1,
	frameTime = 75,
	wait = true,
}
animationsDesc[30701].list[214] = {
	class = "Task",
	comment = "Kids will come to the next position, do some funny animations and continue",
}
animationsDesc[30701].list[215] = {
	actor = "femalerobin",
	animation = "limp_jump_right",
	class = "PlayAnimationTask",
	cycles = 1,
	frameTime = 75,
	wait = true,
}
animationsDesc[30701].list[216] = {
	actor = "femalerobin",
	animation = "limp_land_right",
	class = "PlayAnimationTask",
	cycles = 1,
	flipped = true,
	frameTime = 75,
	wait = true,
}
animationsDesc[30701].list[217] = {
	actor = "femalerobin",
	animation = "fly_right",
	class = "PlayAnimationTask",
	cycles = 3,
	frameTime = 52,
	wait = true,
}
animationsDesc[30701].list[218] = {
	actor = "femalerobin",
	class = "PositionTask",
	duration = 1200,
	ease = "easeInOut",
	position = { x=1683, y=782, },
}
animationsDesc[30701].list[219] = {
	actor = "femalerobin",
	animation = "take_off_right",
	class = "PlayAnimationTask",
	cycles = 1,
	flipped = true,
	wait = true,
}
animationsDesc[30701].list[220] = {
	actor = "femalerobin",
	animation = "fly_right",
	class = "PlayAnimationTask",
	cycles = 1,
	flipped = true,
	frameTime = 50,
	wait = true,
}
animationsDesc[30701].list[221] = {
	actor = "femalerobin",
	animation = "limp_jump",
	class = "PlayAnimationTask",
	cycles = 1,
	frameTime = 75,
	wait = true,
}
animationsDesc[30701].list[222] = {
	actor = "femalerobin",
	animation = "limp_land",
	class = "PlayAnimationTask",
	cycles = 1,
	frameTime = 75,
	wait = true,
}
animationsDesc[30701].list[223] = {
	actor = "femalerobin",
	animation = "land_right",
	class = "PlayAnimationTask",
	cycles = 1,
	flipped = true,
	wait = true,
}
animationsDesc[30701].list[224] = {
	actor = "femalerobin",
	class = "PositionTask",
	position = { x=1683, y=435, },
}
animationsDesc[30701].list[225] = {
	actor = "femalerobin",
	class = "SetTask",
	values = "floor=-42",
}
animationsDesc[30701].list[226] = {
	actor = "femalerobin",
	animation = "limp_jump",
	class = "PlayAnimationTask",
	cycles = 1,
	frameTime = 75,
	wait = true,
}
animationsDesc[30701].list[227] = {
	actor = "femalerobin",
	animation = "chirp",
	class = "PlayAnimationTask",
	cycles = 1,
	frameTime = 300,
	wait = true,
}
animationsDesc[30701].list[228] = {
	actor = "femalerobin",
	animation = "limp_jump_right",
	class = "PlayAnimationTask",
	cycles = 1,
	flipped = true,
	frameTime = 75,
	wait = true,
}
animationsDesc[30701].list[229] = {
	actor = "femalerobin",
	animation = "limp_land",
	class = "PlayAnimationTask",
	cycles = 1,
	frameTime = 75,
	wait = true,
}
animationsDesc[30701].list[230] = {
	actor = "femalerobin",
	class = "PlaySoundTask",
	sound = "positive_bird_chirp:sound",
}
animationsDesc[30701].list[231] = {
	actor = "femalerobin",
	animation = "take_off_right",
	class = "PlayAnimationTask",
	cycles = 1,
	wait = true,
}
animationsDesc[30701].list[232] = {
	actor = "femalerobin",
	animation = "fly_right",
	class = "PlayAnimationTask",
	cycles = -1,
	frameTime = 75,
}
animationsDesc[30701].list[233] = {
	actor = "femalerobin",
	class = "PositionTask",
	duration = 1000,
	ease = "easeInOut",
	position = { x=2043, y=169, },
}
animationsDesc[30701].list[234] = {
	class = "Task",
	duration = 200,
}
animationsDesc[30701].list[235] = {
	actor = "carer-a:2_baby1",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[30701].list[236] = {
	class = "Task",
	comment = "Children follow the bird outside the location",
}
animationsDesc[30701].list[237] = {
	actor = "femalerobin",
	animation = "limp_land_right",
	class = "PlayAnimationTask",
	cycles = 1,
	frameTime = 75,
	wait = true,
}
animationsDesc[30701].list[238] = {
	class = "Task",
	comment = "Children should wait for the next bird animation to finish (maybe some surprised animation)",
}
animationsDesc[30701].list[239] = {
	actor = "susan",
	class = "RemoveZoomTask",
	duration = 2000,
	ease = "easeInOut",
}
animationsDesc[30701].list[240] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=690, y=1255, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30701].list[241] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=806, y=1279, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30701].list[242] = {
	actor = "biggie_kid_male",
	animation = "excited",
	class = "PlayAnimationTask",
}
animationsDesc[30701].list[243] = {
	actor = "normal_kid_male",
	animation = "excited",
	class = "PlayAnimationTask",
}
animationsDesc[30701].list[244] = {
	actor = "children_kid_female",
	animation = "excited",
	class = "PlayAnimationTask",
}
animationsDesc[30701].list[245] = {
	class = "Task",
	duration = 800,
}
animationsDesc[30701].list[246] = {
	class = "Task",
	duration = 1200,
}
animationsDesc[30701].list[247] = {
	actor = "biggie_kid_male",
	animation = "laugh",
	class = "PlayAnimationTask",
	wait = true,
}
animationsDesc[30701].list[248] = {
	class = "Task",
	duration = 400,
}
animationsDesc[30701].list[249] = {
	class = "Task",
	duration = 400,
}
animationsDesc[30701].list[250] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[30701].list[251] = {
	class = "Task",
	duration = 500,
}
animationsDesc[30701].list[252] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1664, y=1152, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30701].list[253] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1664, y=1152, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30701].list[254] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1664, y=1152, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30701].list[255] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1748, y=900, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30701].list[256] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1950, y=855, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30701].list[257] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1748, y=900, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30701].list[258] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1741, y=866, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30701].list[259] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1748, y=900, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30701].list[260] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1855, y=793, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30701].list[261] = {
	class = "Task",
	duration = 1300,
}
animationsDesc[30701].list[262] = {
	actor = "normal_kid_male",
	animation = "wave",
	class = "PlayAnimationTask",
	cycles = 3,
	flipped = true,
	frameTime = 200,
}
animationsDesc[30701].list[263] = {
	actor = "biggie_kid_male",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30701].list[264] = {
	actor = "children_kid_female",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30701].list[265] = {
	class = "Task",
	duration = 400,
}
animationsDesc[30701].list[266] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[30701].list[267] = {
	actor = "biggie_kid_male",
	animation = "sing",
	class = "PlayAnimationTask",
	duration = 1500,
	endFrame = 1,
	flipped = true,
	startFrame = 1,
}
animationsDesc[30701].list[268] = {
	actor = "normal_kid_male",
	animation = "smirk",
	class = "PlayAnimationTask",
	endFrame = 1,
	startFrame = 1,
}
animationsDesc[30701].list[269] = {
	actor = "biggie_kid_male",
	animation = "smirk",
	class = "PlayAnimationTask",
	endFrame = 1,
	startFrame = 1,
}
animationsDesc[30701].list[270] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	target = { x=1756, y=759, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30701].list[271] = {
	class = "Task",
	duration = 800,
}
animationsDesc[30701].list[272] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	target = { x=1683, y=730, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30701].list[273] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	target = { x=1850, y=747, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30701].list[274] = {
	actor = "normal_kid_male",
	animation = "sing",
	class = "PlayAnimationTask",
	duration = 1500,
	endFrame = 1,
	flipped = true,
	startFrame = 1,
}
animationsDesc[30701].list[275] = {
	actor = "children_kid_female",
	animation = "sing",
	class = "PlayAnimationTask",
	duration = 1500,
	endFrame = 1,
	flipped = true,
	startFrame = 1,
}
animationsDesc[30701].list[276] = {
	actor = "biggie_kid_male",
	animation = "stunned",
	class = "PlayAnimationTask",
	endFrame = 1,
	startFrame = 1,
}
animationsDesc[30701].list[277] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	target = { x=1698, y=624, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30701].list[278] = {
	class = "Task",
	duration = 400,
}
animationsDesc[30701].list[279] = {
	class = "Task",
	duration = 400,
}
animationsDesc[30701].list[280] = {
	actor = "vito",
	animation = "sweet",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30701].list[281] = {
	actor = "francois",
	class = "WalkToTask",
	target = { x=1030, y=864, },
}
animationsDesc[30701].list[282] = {
	class = "PlayMusicTask",
	music = "d15_daycare",
}
animationsDesc[30701].list[283] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	target = { x=2495, y=352, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30701].list[284] = {
	class = "Task",
	comment = "right baby",
}
animationsDesc[30701].list[285] = {
	actor = "cradle_pink_front",
	class = "InterpolateTask",
	endValue = 155,
	interpolate = "floor",
}
animationsDesc[30701].list[286] = {
	actor = "baby_male2",
	class = "InterpolateTask",
	endValue = 150,
	interpolate = "floor",
}
animationsDesc[30701].list[287] = {
	actor = "baby_male",
	class = "PositionTask",
	position = { x=1875, y=1225, },
}
animationsDesc[30701].list[288] = {
	actor = "baby_male2",
	class = "PositionTask",
	position = { x=2100, y=1225, },
}
animationsDesc[30701].list[289] = {
	actor = "baby_male",
	animation = "sleep_stroller",
	class = "PlayAnimationTask",
}
animationsDesc[30701].list[290] = {
	actor = "biggie_kid_male",
	class = "PositionTask",
	position = { x=2497, y=389, },
}
animationsDesc[30701].list[291] = {
	actor = "children_kid_female",
	animation = "stunned",
	class = "PlayAnimationTask",
	endFrame = 1,
	startFrame = 1,
}
animationsDesc[30701].list[292] = {
	actor = "children_kid_female",
	animation = "smirk",
	class = "PlayAnimationTask",
	endFrame = 1,
	startFrame = 1,
}
animationsDesc[30701].list[293] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	target = { x=1674, y=617, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30701].list[294] = {
	class = "Task",
	duration = 900,
}
animationsDesc[30701].list[295] = {
	actor = "normal_kid_male",
	animation = "stunned",
	class = "PlayAnimationTask",
	endFrame = 1,
	startFrame = 1,
}
animationsDesc[30701].list[296] = {
	class = "Task",
	duration = 500,
}
animationsDesc[30701].list[297] = {
	class = "Task",
	duration = 500,
}
animationsDesc[30701].list[298] = {
	actor = "normal_kid_male",
	animation = "point_above",
	class = "PlayAnimationTask",
	cycles = -1,
	frameTime = 200,
}
animationsDesc[30701].list[299] = {
	class = "Task",
	duration = 500,
}
animationsDesc[30701].list[300] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	target = { x=1568, y=658, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30701].list[301] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	target = { x=1780, y=665, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30701].list[302] = {
	actor = "partition_b",
	class = "SetTask",
	values = "floor=-260",
}
animationsDesc[30701].list[303] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	target = { x=2500, y=427, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30701].list[304] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	target = { x=1683, y=1151, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30701].list[305] = {
	actor = "biggie_kid_male",
	animation = "demanding_happy",
	class = "PlayAnimationTask",
	cycles = 3,
	frameTime = 250,
	wait = true,
}
animationsDesc[30701].list[306] = {
	actor = "francois",
	animation = "confused",
	class = "PlayAnimationTask",
	duration = 1500,
}
animationsDesc[30701].list[307] = {
	actor = "susan",
	class = "WalkToTask",
	target = { x=1677, y=537, },
}
animationsDesc[30701].list[308] = {
	actor = "biggie_kid_male",
	animation = "excited",
	class = "PlayAnimationTask",
	duration = 750,
}
animationsDesc[30701].list[309] = {
	actor = "susan",
	animation = "confused",
	class = "PlayAnimationTask",
	duration = 1500,
}
animationsDesc[30701].list[310] = {
	actor = "susan",
	class = "WalkToTask",
	target = { x=1455, y=1075, },
}
animationsDesc[30701].list[311] = {
	actor = "francois",
	class = "WalkToTask",
	target = { x=2022, y=1002, },
}
animationsDesc[30701].list[312] = {
	actor = "francois",
	animation = "idle",
	class = "PlayAnimationTask",
}
animationsDesc[30701].list[313] = {
	actor = "baby_male",
	class = "PositionTask",
	position = { x=2499, y=399, },
}
animationsDesc[30701].list[314] = {
	actor = "vito",
	class = "PositionTask",
	position = { x=2507, y=373, },
}
animationsDesc[30701].list[315] = {
	class = "Task",
	duration = 400,
}
animationsDesc[30701].list[316] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	ignoreBlocking = true,
	target = { x=296, y=1435, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30701].list[317] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	target = { x=297, y=1307, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30701].list[318] = {
	actor = "susan",
	class = "WalkToTask",
	target = { x=1597, y=735, },
}
animationsDesc[30701].list[319] = {
	actor = "francois",
	class = "WalkToTask",
	target = { x=1465, y=731, },
}
animationsDesc[30701].list[320] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	target = { x=1023, y=1249, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30701].list[321] = {
	actor = "susan",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1673, y=547, },
	walkAnimation = "run",
}
animationsDesc[30701].list[322] = {
	actor = "francois",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1675, y=541, },
	walkAnimation = "run",
}
animationsDesc[30701].list[323] = {
	class = "PlayMusicTask",
	music = "d15_emilys_restaurant_storyelement_conversation",
}
animationsDesc[30701].list[324] = {
	class = "FadeMusicTask",
	duration = 1500,
}
animationsDesc[30701].list[325] = {
	class = "PlayMusicTask",
	music = "d15_daycare_storyelement_fun",
}
animationsDesc[30701].list[326] = {
	class = "Task",
	duration = 500,
}
animationsDesc[30701].list[327] = {
	actor = "carer-a:2_baby2",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[30701].list[328] = {
	actor = "carer-a:2_baby1",
	class = "VisibleTask",
}
animationsDesc[30701].list[329] = {
	actor = "carer-a:2_baby2",
	class = "VisibleTask",
}
animationsDesc[30701].list[330] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=882, y=725, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30701].list[331] = {
	actor = "baby_male2",
	animation = "sleep_stroller",
	class = "PlayAnimationTask",
}
animationsDesc[30701].list[332] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[30701].list[333] = {
	actor = "baby_male",
	animation = "surprised_stroller",
	class = "PlayAnimationTask",
}
animationsDesc[30701].list[334] = {
	actor = "baby_male2",
	animation = "surprised_stroller",
	class = "PlayAnimationTask",
}
animationsDesc[30701].list[335] = {
	class = "Task",
	comment = "bird",
}
animationsDesc[30701].list[336] = {
	actor = "baby_male2",
	class = "PositionTask",
	position = { x=2501, y=409, },
}
animationsDesc[30701].list[337] = {
	actor = "cradle_blue_front",
	class = "InterpolateTask",
	endValue = 17,
	interpolate = "floor",
}
animationsDesc[30701].list[338] = {
	actor = "cradle_pink_front",
	class = "InterpolateTask",
	endValue = 17,
	interpolate = "floor",
}
animationsDesc[30701].list[339] = {
	actor = "cradle_blue_front",
	class = "InterpolateTask",
	endValue = 155,
	interpolate = "floor",
}
animationsDesc[30701].list[340] = {
	actor = "baby_male",
	class = "InterpolateTask",
	endValue = 150,
	interpolate = "floor",
}
animationsDesc[30701].list[341] = {
	class = "Task",
	duration = 50,
}
animationsDesc[30701].list[342] = {
	class = "Task",
	duration = 100,
}
animationsDesc[30701].list[343] = {
	actor = "baby_male",
	class = "SetTask",
	values = "shadowVisible=false",
}
animationsDesc[30701].list[344] = {
	actor = "baby_male2",
	class = "SetTask",
	values = "shadowVisible=false",
}
animationsDesc[30701].list[345] = {
	class = "Task",
	comment = "babies",
}
animationsDesc[30701].list[346] = {
	actor = "francois",
	class = "PositionTask",
	position = { x=2505, y=387, },
}
animationsDesc[30701].list[347] = {
	class = "Task",
	duration = 550,
}
animationsDesc[30701].list[348] = {
	actor = "femalerobin",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30701].list[349] = {
	actor = "femalerobin",
	class = "SetTask",
	values = "shadowVisible=true",
}
animationsDesc[30701].list[350] = {
	actor = "vito",
	animation = "sit_sweet",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30701].list[351] = {
	actor = "vito",
	animation = "sit_bench_point_cloth_sweet",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30701].list[352] = {
	actor = "femalerobin",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30701].list[353] = {
	actor = "paige",
	class = "SetTask",
	values = "shadowVisible=false",
}
animationsDesc[30701].list[354] = {
	actor = "femalerobin",
	animation = "chirp",
	class = "PlayAnimationTask",
	cycles = 1,
	duration = 1500,
	frameTime = 200,
	wait = true,
}
animationsDesc[30701].list[355] = {
	actor = "femalerobin",
	animation = "tilt",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[30701].list[356] = {
	actor = "femalerobin",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = 1,
	frameTime = 200,
}
animationsDesc[30701].list[357] = {
	actor = "femalerobin",
	class = "PlaySoundTask",
	sound = "positive_bird_chirp:sound",
}
animationsDesc[30701].list[358] = {
	actor = "paige",
	class = "SetTask",
	values = "shadowVisible=true",
}
animationsDesc[30701].list[359] = {
	actor = "vito",
	animation = "sit_bench_cheer",
	class = "PlayAnimationTask",
}
animationsDesc[30701].list[360] = {
	class = "Task",
	duration = 500,
}
animationsDesc[30701].list[361] = {
	actor = "femalerobin",
	animation = "tilt",
	class = "PlayAnimationTask",
	cycles = 1,
	flipped = true,
	frameTime = 170,
}
animationsDesc[30701].list[362] = {
	actor = "femalerobin",
	animation = "limp_jump",
	class = "PlayAnimationTask",
	cycles = 1,
	frameTime = 50,
	wait = true,
}
animationsDesc[30701].list[363] = {
	actor = "femalerobin",
	class = "PlaySoundTask",
	sound = "positive_bird_chirp:sound",
}
animationsDesc[30701].list[364] = {
	actor = "femalerobin",
	animation = "limp_jump",
	class = "PlayAnimationTask",
	cycles = 1,
	frameTime = 50,
	wait = true,
}
animationsDesc[30701].list[365] = {
	actor = "femalerobin",
	class = "PositionTask",
	duration = 250,
	ease = "easeOut",
	position = { x=660, y=558, },
}
animationsDesc[30701].list[366] = {
	class = "Task",
	duration = 500,
}
animationsDesc[30701].list[367] = {
	class = "Task",
	comment = "paige",
}
animationsDesc[30701].list[368] = {
	actor = "femalerobin",
	animation = "tilt",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30701].list[369] = {
	actor = "normal_kid_male",
	animation = "floor_sit_ecstatic_right",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
	frameTime = 200,
	wait = true,
}
animationsDesc[30701].list[370] = {
	actor = "biggie_kid_male",
	animation = "floor_sit_ecstatic_right",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
	frameTime = 200,
	wait = true,
}
animationsDesc[30701].list[371] = {
	actor = "femalerobin",
	class = "PositionTask",
	duration = 500,
	position = { x=768, y=900, },
}
animationsDesc[30701].list[372] = {
	actor = "femalerobin",
	class = "SetTask",
	values = "shadowVisible=false",
}
animationsDesc[30701].list[373] = {
	class = "Task",
	duration = 700,
}
animationsDesc[30701].list[374] = {
	actor = "femalerobin",
	class = "SetTask",
	values = "shadowVisible=false",
}
animationsDesc[30701].list[375] = {
	actor = "table-c:2_chair2",
	class = "InterpolateTask",
	endValue = -56,
	interpolate = "floor",
}
animationsDesc[30701].list[376] = {
	actor = "tree",
	class = "InterpolateTask",
	endValue = -16,
	interpolate = "floor",
}
animationsDesc[30701].list[377] = {
	actor = "room3_chaincombo_light",
	class = "InterpolateTask",
	endValue = -5,
	interpolate = "floor",
	taskEnabled = false,
}
animationsDesc[30701].list[378] = {
	actor = "room3_chaincombo",
	class = "InterpolateTask",
	endValue = -9,
	interpolate = "floor",
	taskEnabled = false,
}
animationsDesc[30701].list[379] = {
	actor = "r3_d6_watering_can",
	class = "InterpolateTask",
	endValue = -49,
	interpolate = "floor",
}
animationsDesc[30701].list[380] = {
	actor = "table-c:2",
	class = "InterpolateTask",
	endValue = -120,
	interpolate = "floor",
}
animationsDesc[30701].list[381] = {
	actor = "table-c:2",
	class = "InterpolateTask",
	endValue = -22,
	interpolate = "floor",
}
animationsDesc[30701].list[382] = {
	class = "FadeMusicTask",
	volume = 1,
}
animationsDesc[30701].name = ""
animationsDesc[30701].tree = {
	1,
	{
		41,
		{
			42,
			{
				328,
				329,
				146,
				340,
				339,
				287,
				289,
				343,
				284,
				286,
				285,
				288,
				331,
				344,
				323,
				201,
				367,
				189,
				37,
				353,
				101,
				159,
				167,
				34,
				58,
				157,
				158,
				28,
				47,
				45,
				55,
				38,
				168,
				35,
				169,
				51,
				31,
				335,
				72,
				380,
				90,
				348,
				71,
			},
		},
	},
	2,
	347,
	{
		3,
		351,
		{ 366, 68, },
	},
	{ 4, 350, 368, },
	{ 30, 59, 352, },
	5,
	6,
	{ 7, 29, 60, 70, 171, },
	{ 131, 130, },
	{ 357, 354, },
	{ 8, 356, 124, 175, 132, 135, 134, },
	{ 128, 63, },
	{
		48,
		{ 360, 136, 361, },
		359,
		178,
		32,
		177,
		176,
	},
	9,
	65,
	{ 10, 64, 355, },
	{ 11, 125, 69, },
	{
		102,
		110,
		{
			39,
			{ 62, 369, 370, },
			{
				372,
				365,
				{ 363, 362, },
			},
			{
				57,
				{
					{
						76,
						{ 373, 349, },
					},
					364,
					93,
					192,
				},
			},
			78,
			{ 324, 379, 375, 381, 66, 75, 358, 181, 61, 179, 180, 144, 139, 190, 193, },
		},
	},
	67,
	12,
	{
		191,
		133,
		371,
		{ 195, 197, 198, },
	},
	13,
	14,
	15,
	16,
	19,
	{ 325, 17, 77, 73, 74, 85, 91, },
	21,
	{
		{ 203, 239, },
		138,
		126,
		{ 185, 374, 199, },
		{ 186, 114, 137, 127, 112, },
		{ 161, 141, 142, 155, },
		{
			332,
			330,
			143,
			{ 111, 20, },
		},
	},
	164,
	196,
	165,
	{
		118,
		104,
		170,
		{ 80, 88, 242, },
		{ 245, 240, 244, },
		{ 246, 241, 243, },
		{ 163, 166, },
		{ 200, 202, },
	},
	{
		{ 250, 33, 36, 86, },
		{ 249, 194, },
		{ 248, 204, 232, },
	},
	{
		208,
		207,
		{ 211, 206, },
		{
			251,
			{ 81, 84, 53, },
			{
				{
					87,
					{
						{ 100, 150, 151, 149, },
						{ 109, 115, 148, 154, },
						{ 113, 108, 152, 153, 247, },
					},
				},
			},
		},
	},
	{ 209, 210, },
	{
		{
			265,
			252,
			{
				255,
				{ 341, 334, },
				{ 342, 333, },
			},
			256,
			262,
			298,
		},
		{ 271, 254, 257, 258, 264, },
		{ 266, 253, 259, 260, 263, },
		214,
		212,
		{ 217, 213, 215, 229, },
	},
	221,
	216,
	238,
	{
		{
			218,
			{ 225, 224, },
		},
		{ 219, 220, 223, 234, 228, 222, },
		{
			299,
			{ 267, 275, 274, },
			{
				{ 270, 293, 269, },
				{ 278, 272, 300, 292, },
				{ 279, 273, 301, 268, },
			},
		},
	},
	297,
	{ 227, 230, },
	226,
	237,
	{
		231,
		{
			296,
			{ 276, 291, 295, },
		},
	},
	{
		{ 261, 277, 89, },
		{ 326, 303, },
		{ 294, 283, },
		205,
		233,
	},
	236,
	{
		280,
		117,
		{ 106, 281, 173, 174, 172, 103, },
		{
			92,
			183,
			184,
			182,
			{ 22, 95, 24, },
		},
	},
	23,
	160,
	18,
	{ 116, 119, },
	{ 105, 123, 94, 49, 129, 140, },
	26,
	27,
	{
		{ 122, 96, },
		{ 97, 147, 25, 321, 188, },
		{ 107, 121, 156, 82, 322, 83, },
	},
	{
		43,
		{
			44,
			{ 382, 282, 302, 79, 187, 46, 314, 145, 120, 52, 98, 54, 345, 235, 327, 313, 336, 337, 338, },
		},
	},
	99,
	305,
	308,
	{
		{ 304, 320, 317, 316, 290, },
		{ 315, 307, 318, 309, 310, },
		{ 50, 319, 306, 56, 311, 312, },
	},
	{ 376, 377, 378, 162, 346, 40, },
}
animationsDesc[30702] = animationsDesc[30702] or {}
animationsDesc[30702].actors = {
	"normal_kid_male",
	"children_kid_female",
	"biggie_kid_male",
	"paige",
	"susan",
	"francois",
}
animationsDesc[30702].class = "TasksAnimation"
animationsDesc[30702].id = "postShift"
animationsDesc[30702].idx = 30702
animationsDesc[30702].list = animationsDesc[30702].list or {}
animationsDesc[30702].list[1] = {
	class = "StartStoryTask",
}
animationsDesc[30702].list[2] = {
	class = "Task",
	comment = "DAYCARE: Vito is gone. Paige is entertaining the babies again when some children approach her. Susan is within hearing distance.",
}
animationsDesc[30702].list[3] = {
	actor = "biggie_kid_male",
	class = "MessageTask",
	labelWidth = 500,
	textId = "EP3_DAY7_DAY_END1",
	tipType = "mediumPoint",
}
animationsDesc[30702].list[4] = {
	actor = "susan",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30702].list[5] = {
	actor = "paige",
	class = "MessageTask",
	textId = "EP3_DAY7_DAY_END2",
}
animationsDesc[30702].list[6] = {
	actor = "children_kid_female",
	class = "MessageTask",
	labelWidth = 400,
	textId = "EP3_DAY7_DAY_END3",
}
animationsDesc[30702].list[7] = {
	class = "Task",
	comment = "Paige - proud.",
}
animationsDesc[30702].list[8] = {
	actor = "normal_kid_male",
	class = "MessageTask",
	labelWidth = 350,
	textId = "EP3_DAY7_DAY_END4",
}
animationsDesc[30702].list[9] = {
	class = "Task",
	comment = "Child #3 'flies' around the room, whistling a song.",
}
animationsDesc[30702].list[10] = {
	actor = "children_kid_female",
	class = "MessageTask",
	textId = "EP3_DAY7_DAY_END5",
}
animationsDesc[30702].list[11] = {
	class = "Task",
	comment = "Child #1 tries whistling a bird song. Susan - curious.",
}
animationsDesc[30702].list[12] = {
	actor = "paige",
	animation = "deny",
	class = "PlayAnimationTask",
	cycles = 2,
	frameTime = 140,
	wait = true,
}
animationsDesc[30702].list[13] = {
	class = "Task",
	comment = "Susan - thinking.",
}
animationsDesc[30702].list[14] = {
	actor = "susan",
	animation = "idea",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30702].list[15] = {
	actor = "susan",
	class = "MessageTask",
	textId = "EP3_DAY7_DAY_END7",
}
animationsDesc[30702].list[16] = {
	class = "Task",
	comment = "Now it's Paige's turn as she tries to whistle.",
}
animationsDesc[30702].list[17] = {
	actor = "susan",
	animation = "hopeful",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30702].list[18] = {
	actor = "susan",
	class = "MessageTask",
	textId = "EP3_DAY7_DAY_END8",
}
animationsDesc[30702].list[19] = {
	actor = "susan",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30702].list[20] = {
	actor = "susan",
	class = "MessageTask",
	textId = "EP3_DAY7_DAY_END9",
}
animationsDesc[30702].list[21] = {
	class = "Task",
	comment = "Children - excited.",
}
animationsDesc[30702].list[22] = {
	actor = "francois",
	class = "PositionTask",
	position = { x=-63, y=339, },
}
animationsDesc[30702].list[23] = {
	actor = "normal_kid_male",
	class = "PositionTask",
	position = { x=1108, y=1203, },
}
animationsDesc[30702].list[24] = {
	actor = "children_kid_female",
	class = "PositionTask",
	position = { x=1316, y=1209, },
}
animationsDesc[30702].list[25] = {
	actor = "biggie_kid_male",
	class = "PositionTask",
	position = { x=1214, y=1155, },
}
animationsDesc[30702].list[26] = {
	actor = "paige",
	class = "PositionTask",
	position = { x=1740, y=1146, },
}
animationsDesc[30702].list[27] = {
	actor = "paige",
	animation = "nod",
	class = "PlayAnimationTask",
	cycles = 2,
	flipped = true,
	frameTime = 200,
	wait = true,
}
animationsDesc[30702].list[28] = {
	actor = "normal_kid_male",
	animation = "whisper",
	class = "PlayAnimationTask",
}
animationsDesc[30702].list[29] = {
	actor = "biggie_kid_male",
	animation = "curious",
	class = "PlayAnimationTask",
}
animationsDesc[30702].list[30] = {
	actor = "susan",
	class = "WalkToTask",
	target = { x=1230, y=1108, },
}
animationsDesc[30702].list[31] = {
	actor = "francois",
	animation = "work_up",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30702].list[32] = {
	class = "EndStoryTask",
}
animationsDesc[30702].list[33] = {
	class = "Task",
	duration = 1700,
}
animationsDesc[30702].list[34] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=1342, y=1158, },
}
animationsDesc[30702].list[35] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=1462, y=1157, },
}
animationsDesc[30702].list[36] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=1521, y=1209, },
}
animationsDesc[30702].list[37] = {
	actor = "children_kid_female",
	animation = "whisper",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[30702].list[38] = {
	actor = "susan",
	animation = "idle_hips",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30702].list[39] = {
	actor = "normal_kid_male",
	animation = "open_arms",
	class = "PlayAnimationTask",
}
animationsDesc[30702].list[40] = {
	actor = "biggie_kid_male",
	animation = "happy",
	class = "PlayAnimationTask",
	duration = 1500,
}
animationsDesc[30702].list[41] = {
	actor = "children_kid_female",
	animation = "happy",
	class = "PlayAnimationTask",
	duration = 1500,
}
animationsDesc[30702].list[42] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=1360, y=1105, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30702].list[43] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 700,
	target = { x=1008, y=1157, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30702].list[44] = {
	actor = "paige",
	class = "WalkToTask",
	target = { x=1634, y=1211, },
	walkAnimation = "run_excited",
}
animationsDesc[30702].list[45] = {
	actor = "paige",
	animation = "beg",
	class = "PlayAnimationTask",
	duration = 2000,
	endFrame = 1,
	flipped = true,
	startFrame = 1,
}
animationsDesc[30702].list[46] = {
	actor = "normal_kid_male",
	animation = "think",
	class = "PlayAnimationTask",
	duration = 1500,
}
animationsDesc[30702].list[47] = {
	actor = "children_kid_female",
	animation = "annoyed",
	class = "PlayAnimationTask",
}
animationsDesc[30702].list[48] = {
	actor = "susan",
	animation = "doubt",
	class = "PlayAnimationTask",
	cycles = 2,
	flipped = true,
	frameTime = 270,
	wait = true,
}
animationsDesc[30702].list[49] = {
	actor = "children_kid_female",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = 3,
	duration = 2000,
	flipped = true,
	frameTime = 270,
	wait = true,
}
animationsDesc[30702].list[50] = {
	actor = "normal_kid_male",
	animation = "think",
	class = "PlayAnimationTask",
	duration = 1000,
	flipped = true,
}
animationsDesc[30702].list[51] = {
	actor = "biggie_kid_male",
	animation = "think",
	class = "PlayAnimationTask",
	duration = 1000,
	flipped = true,
}
animationsDesc[30702].list[52] = {
	actor = "susan",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = 2,
	frameTime = 250,
	wait = true,
}
animationsDesc[30702].list[53] = {
	actor = "paige",
	animation = "curious",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[30702].list[54] = {
	actor = "children_kid_female",
	animation = "smirk",
	class = "PlayAnimationTask",
	duration = 1000,
}
animationsDesc[30702].list[55] = {
	actor = "paige",
	animation = "think",
	class = "PlayAnimationTask",
}
animationsDesc[30702].list[56] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=1360, y=1157, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30702].list[57] = {
	actor = "susan",
	class = "SetZoomTask",
	widescreenVerticalOffset = 1,
	zoomAmount = 1.3,
	zoomAt = { x=1200, y=800, },
}
animationsDesc[30702].list[58] = {
	actor = "paige",
	class = "MessageTask",
	textId = "EP3_DAY7_DAY_END6",
}
animationsDesc[30702].list[59] = {
	class = "Task",
	comment = "All eyes are on Susan.",
}
animationsDesc[30702].list[60] = {
	actor = "susan",
	animation = "hopeful",
	class = "PlayAnimationTask",
	cycles = 1,
	duration = 1000,
	flipped = true,
	frameTime = 350,
	wait = true,
}
animationsDesc[30702].list[61] = {
	actor = "paige",
	class = "WalkToTask",
	target = { x=1340, y=1163, },
	walkAnimation = "run_excited",
}
animationsDesc[30702].list[62] = {
	actor = "normal_kid_male",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30702].list[63] = {
	actor = "biggie_kid_male",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30702].list[64] = {
	actor = "paige",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30702].list[65] = {
	actor = "biggie_kid_male",
	animation = "curious",
	class = "PlayAnimationTask",
}
animationsDesc[30702].list[66] = {
	actor = "children_kid_female",
	animation = "curious",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[30702].list[67] = {
	actor = "normal_kid_male",
	animation = "curious",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[30702].list[68] = {
	actor = "paige",
	animation = "curious",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[30702].list[69] = {
	actor = "normal_kid_male",
	animation = "suspicious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30702].list[70] = {
	actor = "children_kid_female",
	animation = "suspicious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30702].list[71] = {
	actor = "biggie_kid_male",
	animation = "suspicious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30702].list[72] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[30702].list[73] = {
	actor = "paige",
	animation = "suspicious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30702].list[74] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeIn = 1500,
	fadeOut = 1500,
}
animationsDesc[30702].list[75] = {
	actor = "children_kid_female",
	class = "MessageTask",
	labelWidth = 350,
	textId = "EP3_DAY7_DAY_END5a",
	tipSide = "right",
}
animationsDesc[30702].list[76] = {
	actor = "paige",
	class = "MessageTask",
	textId = "EP3_DAY7_DAY_END6a",
	tipSide = "left",
}
animationsDesc[30702].list[77] = {
	actor = "children_kid_female",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30702].list[78] = {
	actor = "paige",
	animation = "whistle",
	class = "PlayAnimationTask",
	cycles = 3,
	flipped = true,
	frameTime = 300,
	wait = true,
}
animationsDesc[30702].list[79] = {
	actor = "children_kid_female",
	animation = "sing",
	class = "PlayAnimationTask",
	cycles = 2,
	frameTime = 500,
}
animationsDesc[30702].list[80] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeIn = 1500,
	removeAtEnd = false,
}
animationsDesc[30702].list[81] = {
	actor = "biggie_kid_male",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30702].list[82] = {
	actor = "normal_kid_male",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30702].list[83] = {
	actor = "paige",
	animation = "smirk",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30702].list[84] = {
	actor = "children_kid_female",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30702].list[85] = {
	actor = "paige",
	animation = "proud",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	flipped = true,
}
animationsDesc[30702].list[86] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 700,
	target = { x=466, y=1157, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30702].list[87] = {
	actor = "biggie_kid_male",
	animation = "stunned",
	class = "PlayAnimationTask",
}
animationsDesc[30702].list[88] = {
	actor = "children_kid_female",
	animation = "stunned",
	class = "PlayAnimationTask",
}
animationsDesc[30702].list[89] = {
	actor = "paige",
	animation = "stunned",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[30702].list[90] = {
	actor = "paige",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = 2,
	flipped = true,
	frameTime = 250,
}
animationsDesc[30702].list[91] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 700,
	target = { x=968, y=1160, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30702].list[92] = {
	actor = "normal_kid_male",
	animation = "demanding_happy",
	class = "PlayAnimationTask",
	duration = 1000,
	flipped = true,
}
animationsDesc[30702].list[93] = {
	actor = "biggie_kid_male",
	animation = "curious",
	class = "PlayAnimationTask",
}
animationsDesc[30702].list[94] = {
	actor = "paige",
	animation = "think",
	class = "PlayAnimationTask",
	duration = 1000,
}
animationsDesc[30702].list[95] = {
	actor = "paige",
	animation = "talk",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
	frameTime = 200,
	wait = true,
}
animationsDesc[30702].list[96] = {
	actor = "biggie_kid_male",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30702].list[97] = {
	class = "Task",
	duration = 200,
}
animationsDesc[30702].list[98] = {
	class = "Task",
	duration = 200,
}
animationsDesc[30702].list[99] = {
	actor = "susan",
	class = "PositionTask",
	position = { x=562, y=1108, },
}
animationsDesc[30702].list[100] = {
	actor = "susan",
	animation = "work_up",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30702].list[101] = {
	actor = "susan",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
}
animationsDesc[30702].list[102] = {
	actor = "CarerFake",
	class = "VisibleTask",
}
animationsDesc[30702].list[103] = {
	actor = "paige",
	class = "WalkToTask",
	target = { x=1340, y=1211, },
	walkAnimation = "run_excited",
}
animationsDesc[30702].list[104] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=1124, y=1157, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30702].list[105] = {
	actor = "normal_kid_male",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30702].list[106] = {
	actor = "susan",
	class = "WalkToTask",
	newAnimationWalkSpeed = 700,
	target = { x=1230, y=1205, },
}
animationsDesc[30702].list[107] = {
	actor = "paige",
	animation = "excited",
	class = "PlayAnimationTask",
}
animationsDesc[30702].list[108] = {
	actor = "biggie_kid_male",
	animation = "think",
	class = "PlayAnimationTask",
}
animationsDesc[30702].list[109] = {
	actor = "biggie_kid_male",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = 3,
	duration = 2000,
	flipped = true,
	frameTime = 270,
	wait = true,
}
animationsDesc[30702].list[110] = {
	actor = "normal_kid_male",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
}
animationsDesc[30702].list[111] = {
	class = "Task",
	duration = 200,
}
animationsDesc[30702].list[112] = {
	actor = "normal_kid_male",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = 3,
	duration = 2000,
	flipped = true,
	frameTime = 270,
	wait = true,
}
animationsDesc[30702].list[113] = {
	class = "Task",
	duration = 500,
}
animationsDesc[30702].list[114] = {
	actor = "paige",
	animation = "proud",
	class = "PlayAnimationTask",
	cycles = 1,
	duration = 1000,
	frameTime = 350,
	wait = true,
}
animationsDesc[30702].list[115] = {
	actor = "normal_kid_male",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = 1,
	frameTime = 350,
	wait = true,
}
animationsDesc[30702].list[116] = {
	actor = "children_kid_female",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = 1,
	frameTime = 350,
	wait = true,
}
animationsDesc[30702].list[117] = {
	actor = "biggie_kid_male",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = 1,
	frameTime = 350,
	wait = true,
}
animationsDesc[30702].list[118] = {
	actor = "children_kid_female",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30702].list[119] = {
	actor = "biggie_kid_male",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30702].list[120] = {
	actor = "susan",
	animation = "think",
	class = "PlayAnimationTask",
}
animationsDesc[30702].list[121] = {
	actor = "normal_kid_male",
	animation = "annoyed",
	class = "PlayAnimationTask",
}
animationsDesc[30702].list[122] = {
	actor = "paige",
	class = "DirectionTask",
}
animationsDesc[30702].list[123] = {
	actor = "paige",
	class = "WalkToTask",
	target = { x=1642, y=1162, },
}
animationsDesc[30702].list[124] = {
	actor = "susan",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = 1,
	flipped = true,
	frameTime = 350,
	wait = true,
}
animationsDesc[30702].list[125] = {
	class = "Task",
	duration = 300,
}
animationsDesc[30702].list[126] = {
	class = "PlayMusicTask",
	music = "d15_daycare_storyelement_comedy",
}
animationsDesc[30702].list[127] = {
	class = "FadeMusicTask",
	duration = 1000,
}
animationsDesc[30702].list[128] = {
	class = "PlayMusicTask",
	music = "d15_daycare",
}
animationsDesc[30702].list[129] = {
	actor = "children_kid_female",
	animation = "smirk",
	class = "PlayAnimationTask",
}
animationsDesc[30702].list[130] = {
	class = "Task",
	duration = 400,
}
animationsDesc[30702].list[131] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=1546, y=1085, },
}
animationsDesc[30702].list[132] = {
	class = "FadeScreenTask",
	comment = "SKIP black screen",
	fadeDelay = 1,
	removeAtEnd = false,
}
animationsDesc[30702].name = ""
animationsDesc[30702].tree = {
	1,
	{
		74,
		{
			33,
			{ 57, 102, 22, 31, 99, 100, 23, 28, 24, 37, 25, 29, 26, 122, 45, },
		},
	},
	2,
	{
		{ 97, 35, 81, },
		{ 98, 36, 131, 77, },
		{ 111, 34, 82, },
	},
	{ 3, 119, 4, 64, },
	123,
	27,
	{ 5, 90, },
	83,
	{
		{ 30, 38, },
		6,
		84,
		96,
		105,
	},
	7,
	{ 85, 101, 40, 41, 46, },
	9,
	126,
	91,
	{ 8, 39, 87, 88, 89, 120, },
	{
		47,
		108,
		107,
		{ 86, 43, 92, },
	},
	{
		10,
		129,
		110,
		{ 48, 52, },
	},
	42,
	56,
	104,
	{ 75, 121, 79, 53, 93, },
	11,
	{ 54, 50, 51, 94, },
	13,
	12,
	125,
	{
		58,
		95,
		{ 130, 124, },
	},
	44,
	103,
	61,
	{
		76,
		78,
		109,
		49,
		112,
		{
			113,
			{ 115, 116, 117, },
		},
	},
	16,
	{ 60, 114, },
	127,
	106,
	{ 15, 14, 63, 62, 118, 68, },
	59,
	{ 18, 17, 65, 66, 67, 55, },
	{ 128, 20, 19, 73, 71, 70, 69, },
	21,
	72,
	80,
	132,
	32,
}

