﻿animationsDesc = animationsDesc or {}
animationsDesc[30801] = animationsDesc[30801] or {}
animationsDesc[30801].actors = {
	"susan",
	"normal_kid_male",
	"children_kid_female",
	"biggie_kid_male",
	"paige",
	"francois",
	"baby_male",
	"baby_male2",
}
animationsDesc[30801].class = "TasksAnimation"
animationsDesc[30801].id = "preShift"
animationsDesc[30801].idx = 30801
animationsDesc[30801].list = animationsDesc[30801].list or {}
animationsDesc[30801].list[1] = {
	class = "StartStoryTask",
}
animationsDesc[30801].list[2] = {
	class = "Task",
	comment = "DAYCARE: The children are lined up more or less like a choir - in columns and rows. They aren't paying attention to Susan right now however - several of them are facing to the child behind them or to the side of them, talking and giggling or annoying one another. Some look at their song sheets confusedly. ",
}
animationsDesc[30801].list[3] = {
	class = "Task",
	comment = "Susan stands before them.",
}
animationsDesc[30801].list[4] = {
	actor = "susan",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 2000,
	frameTime = 250,
	wait = true,
}
animationsDesc[30801].list[5] = {
	actor = "susan",
	class = "MessageTask",
	textId = "EP3_DAY8_DAY_START1",
}
animationsDesc[30801].list[6] = {
	class = "Task",
	comment = "The boys switch places.",
}
animationsDesc[30801].list[7] = {
	actor = "susan",
	animation = "sweet",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	flipped = true,
}
animationsDesc[30801].list[8] = {
	actor = "susan",
	class = "MessageTask",
	textId = "EP3_DAY8_DAY_START2",
}
animationsDesc[30801].list[9] = {
	class = "Task",
	comment = "Delilah stands on her toes so she can be seen behind Jeffrey (or Tyler).",
}
animationsDesc[30801].list[10] = {
	actor = "children_kid_female",
	animation = "bored",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1600,
}
animationsDesc[30801].list[11] = {
	actor = "susan",
	class = "MessageTask",
	labelWidth = 400,
	textId = "EP3_DAY8_DAY_START3",
}
animationsDesc[30801].list[12] = {
	class = "Task",
	comment = "The children stand at attention, nice and straight and quiet - though half of them are still facing another direction.",
}
animationsDesc[30801].list[13] = {
	actor = "susan",
	animation = "determined",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30801].list[14] = {
	actor = "susan",
	class = "MessageTask",
	textId = "EP3_DAY8_DAY_START4",
}
animationsDesc[30801].list[15] = {
	class = "Task",
	comment = "The children facing Susan now turn to face behind them. The children not facing Susan turn to face her.",
}
animationsDesc[30801].list[16] = {
	actor = "susan",
	animation = "anxious",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 2000,
	flipped = true,
}
animationsDesc[30801].list[17] = {
	actor = "susan",
	class = "MessageTask",
	textId = "EP3_DAY8_DAY_START5",
}
animationsDesc[30801].list[18] = {
	class = "Task",
	comment = "Now ALL the children are facing Susan.",
}
animationsDesc[30801].list[19] = {
	actor = "susan",
	animation = "hopeful",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30801].list[20] = {
	actor = "susan",
	class = "MessageTask",
	textId = "EP3_DAY8_DAY_START6",
}
animationsDesc[30801].list[21] = {
	class = "Task",
	comment = "Susan turns her back on them for a moment and goes to a small stereo on the other side of the room. NOTE: if the camera can follow her so that the children are off-panel, that would be perfect.",
}
animationsDesc[30801].list[22] = {
	class = "Task",
	comment = "Susan flips on some music turns around, takes a few steps and...",
}
animationsDesc[30801].list[23] = {
	actor = "susan",
	animation = "anxious",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	flipped = true,
}
animationsDesc[30801].list[24] = {
	actor = "susan",
	class = "MessageTask",
	textId = "EP3_DAY8_DAY_START7",
}
animationsDesc[30801].list[25] = {
	class = "Task",
	comment = "The children have scattered, song sheets are on the floor, one girl is crying, two boys fight over a toy, others march around the room, singing from their song sheets at the top of their lungs.",
}
animationsDesc[30801].list[26] = {
	actor = "biggie_kid_male",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30801].list[27] = {
	actor = "children_kid_female",
	class = "MessageTask",
	labelWidth = 400,
	textId = "EP3_DAY8_DAY_START7a",
	tipType = "longPoint",
}
animationsDesc[30801].list[28] = {
	actor = "susan",
	class = "MessageTask",
	labelWidth = 450,
	textId = "EP3_DAY8_DAY_START9",
}
animationsDesc[30801].list[29] = {
	class = "Task",
	comment = "The children pay her no mind as usual.",
}
animationsDesc[30801].list[30] = {
	actor = "susan",
	animation = "angry",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30801].list[31] = {
	actor = "susan",
	class = "MessageTask",
	textId = "EP3_DAY8_DAY_START10",
}
animationsDesc[30801].list[32] = {
	class = "Task",
	comment = "Susan collapses in her chair and goes into her 'stressed' position.",
}
animationsDesc[30801].list[33] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	target = { x=1210, y=1237, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30801].list[34] = {
	actor = "normal_kid_male",
	animation = "bored",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30801].list[35] = {
	class = "EndStoryTask",
}
animationsDesc[30801].list[36] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeOut = 1500,
}
animationsDesc[30801].list[37] = {
	class = "Task",
	duration = 250,
}
animationsDesc[30801].list[38] = {
	actor = "susan",
	class = "PositionTask",
	position = { x=1050, y=1127, },
}
animationsDesc[30801].list[39] = {
	actor = "children_kid_female",
	class = "PositionTask",
	position = { x=946, y=1041, },
}
animationsDesc[30801].list[40] = {
	actor = "normal_kid_male",
	class = "PositionTask",
	position = { x=1169, y=1123, },
}
animationsDesc[30801].list[41] = {
	actor = "biggie_kid_male",
	class = "PositionTask",
	position = { x=1309, y=1097, },
}
animationsDesc[30801].list[42] = {
	actor = "paige",
	class = "PositionTask",
	position = { x=1437, y=1103, },
}
animationsDesc[30801].list[43] = {
	actor = "susan",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	duration = 1500,
	endFrame = 0,
	flipped = true,
	startFrame = 0,
}
animationsDesc[30801].list[44] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	target = { x=643, y=1193, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30801].list[45] = {
	actor = "paige",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30801].list[46] = {
	actor = "children_kid_female",
	animation = "bored",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30801].list[47] = {
	actor = "normal_kid_male",
	animation = "annoyed",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30801].list[48] = {
	actor = "susan",
	animation = "shake_no",
	class = "PlayAnimationTask",
	cycles = 2,
	frameTime = 250,
	wait = true,
}
animationsDesc[30801].list[49] = {
	actor = "children_kid_female",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[30801].list[50] = {
	actor = "susan",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=1058, y=1041, },
}
animationsDesc[30801].list[51] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 500,
	target = { x=1169, y=1123, },
}
animationsDesc[30801].list[52] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 500,
	target = { x=1309, y=1097, },
}
animationsDesc[30801].list[53] = {
	actor = "biggie_kid_male",
	animation = "annoyed",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30801].list[54] = {
	actor = "normal_kid_male",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30801].list[55] = {
	actor = "susan",
	animation = "talk",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[30801].list[56] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=940, y=1101, },
}
animationsDesc[30801].list[57] = {
	actor = "susan",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30801].list[58] = {
	actor = "susan",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=890, y=1107, },
}
animationsDesc[30801].list[59] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1357, y=1131, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30801].list[60] = {
	actor = "susan",
	class = "PositionTask",
	position = { x=1455, y=1075, },
}
animationsDesc[30801].list[61] = {
	actor = "susan",
	class = "MessageTask",
	textId = "EP3_DAY8_DAY_START6B",
}
animationsDesc[30801].list[62] = {
	actor = "susan",
	animation = "stressed",
	class = "PlayAnimationTask",
}
animationsDesc[30801].list[63] = {
	actor = "children_kid_female",
	animation = "sing",
	class = "PlayAnimationTask",
	duration = 1500,
	endFrame = 0,
	frameTime = 550,
	startFrame = 0,
	wait = true,
}
animationsDesc[30801].list[64] = {
	actor = "susan",
	animation = "facepalm",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 2000,
}
animationsDesc[30801].list[65] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=916, y=1138, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30801].list[66] = {
	actor = "susan",
	animation = "sweet",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30801].list[67] = {
	class = "Task",
	duration = 500,
}
animationsDesc[30801].list[68] = {
	actor = "susan",
	class = "MessageTask",
	textId = "EP3_DAY8_DAY_START8",
}
animationsDesc[30801].list[69] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=579, y=1181, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30801].list[70] = {
	actor = "susan",
	animation = "anxious",
	class = "PlayAnimationTask",
	cycles = 2,
	frameTime = 400,
}
animationsDesc[30801].list[71] = {
	actor = "normal_kid_male",
	animation = "excited",
	class = "PlayAnimationTask",
	duration = 1000,
}
animationsDesc[30801].list[72] = {
	actor = "children_kid_female",
	animation = "happy",
	class = "PlayAnimationTask",
}
animationsDesc[30801].list[73] = {
	actor = "children_kid_female",
	animation = "cheerleader_hurray",
	class = "PlayAnimationTask",
	cycles = 2,
	frameTime = 250,
	wait = true,
}
animationsDesc[30801].list[74] = {
	actor = "biggie_kid_male",
	animation = "bored",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30801].list[75] = {
	actor = "biggie_kid_male",
	class = "MessageTask",
	labelWidth = 450,
	textId = "EP3_DAY8_DAY_START7b",
}
animationsDesc[30801].list[76] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	target = { x=1950, y=1229, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30801].list[77] = {
	actor = "susan",
	animation = "conduct_music",
	class = "PlayAnimationTask",
	endFrame = 0,
	startFrame = 0,
}
animationsDesc[30801].list[78] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=1019, y=1103, },
}
animationsDesc[30801].list[79] = {
	actor = "paige",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
	frameTime = 250,
	wait = true,
}
animationsDesc[30801].list[80] = {
	actor = "normal_kid_male",
	animation = "sing",
	class = "PlayAnimationTask",
	endFrame = 0,
	startFrame = 0,
}
animationsDesc[30801].list[81] = {
	actor = "susan",
	class = "WalkToTask",
	target = { x=793, y=681, },
}
animationsDesc[30801].list[82] = {
	actor = "susan",
	animation = "work_up",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30801].list[83] = {
	class = "FadeMusicTask",
	duration = 1500,
}
animationsDesc[30801].list[84] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1120, y=1187, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30801].list[85] = {
	actor = "susan",
	class = "WalkToTask",
	target = { x=788, y=1143, },
}
animationsDesc[30801].list[86] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1300, y=1181, },
}
animationsDesc[30801].list[87] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1054, y=1131, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30801].list[88] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=1122, y=1175, },
}
animationsDesc[30801].list[89] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[30801].list[90] = {
	actor = "biggie_kid_male",
	animation = "play",
	class = "PlayAnimationTask",
}
animationsDesc[30801].list[91] = {
	actor = "normal_kid_male",
	animation = "play",
	class = "PlayAnimationTask",
}
animationsDesc[30801].list[92] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=294, y=1187, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30801].list[93] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=561, y=1126, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30801].list[94] = {
	class = "Task",
	comment = "Susan turns her back on them for a moment and goes to a small stereo on the other side of the room (where Vito sat to tell the story). NOTE: if the camera can follow her so that the children are off-panel, that would be perfect.",
}
animationsDesc[30801].list[95] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	target = { x=1950, y=1229, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30801].list[96] = {
	actor = "normal_kid_male",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30801].list[97] = {
	actor = "paige",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = 2,
	flipped = true,
	frameTime = 200,
}
animationsDesc[30801].list[98] = {
	actor = "susan",
	class = "FadeMusicTask",
}
animationsDesc[30801].list[99] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeIn = 1500,
	fadeOut = 1500,
}
animationsDesc[30801].list[100] = {
	class = "Task",
	duration = 1700,
}
animationsDesc[30801].list[101] = {
	actor = "paige",
	class = "PositionTask",
	position = { x=2503, y=367, },
}
animationsDesc[30801].list[102] = {
	actor = "susan",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30801].list[103] = {
	actor = "biggie_kid_male",
	class = "PositionTask",
	position = { x=2479, y=343, },
}
animationsDesc[30801].list[104] = {
	actor = "children_kid_female",
	class = "PositionTask",
	position = { x=2489, y=355, },
}
animationsDesc[30801].list[105] = {
	actor = "normal_kid_male",
	class = "PositionTask",
	position = { x=2497, y=349, },
}
animationsDesc[30801].list[106] = {
	actor = "susan",
	animation = "beg",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30801].list[107] = {
	actor = "biggie_kid_male",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30801].list[108] = {
	actor = "biggie_kid_male",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30801].list[109] = {
	actor = "susan",
	animation = "anxious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30801].list[110] = {
	class = "Task",
	comment = "The children stand at attention, nice and straight and quiet - though half of them are still facing another direction. (idle)",
}
animationsDesc[30801].list[111] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=692, y=1187, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30801].list[112] = {
	actor = "susan",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=888, y=1029, },
}
animationsDesc[30801].list[113] = {
	actor = "CarerFake",
	class = "VisibleTask",
}
animationsDesc[30801].list[114] = {
	actor = "francois",
	class = "PositionTask",
	position = { x=2508, y=382, },
}
animationsDesc[30801].list[115] = {
	actor = "children_kid_female",
	animation = "smirk",
	class = "PlayAnimationTask",
}
animationsDesc[30801].list[116] = {
	actor = "paige",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
}
animationsDesc[30801].list[117] = {
	actor = "normal_kid_male",
	animation = "work_up",
	class = "PlayAnimationTask",
	endFrame = 0,
	startFrame = 0,
}
animationsDesc[30801].list[118] = {
	actor = "children_kid_female",
	animation = "work_up",
	class = "PlayAnimationTask",
	duration = 1500,
	endFrame = 0,
	startFrame = 0,
}
animationsDesc[30801].list[119] = {
	actor = "biggie_kid_male",
	animation = "bored",
	class = "PlayAnimationTask",
	duration = 1500,
}
animationsDesc[30801].list[120] = {
	actor = "biggie_kid_male",
	animation = "happy",
	class = "PlayAnimationTask",
}
animationsDesc[30801].list[121] = {
	actor = "normal_kid_male",
	animation = "bored",
	class = "PlayAnimationTask",
	duration = 1500,
}
animationsDesc[30801].list[122] = {
	actor = "paige",
	animation = "happy",
	class = "PlayAnimationTask",
	duration = 1500,
	flipped = true,
}
animationsDesc[30801].list[123] = {
	class = "Task",
	comment = "Susan flips on some music, turns around and comes closer. ",
}
animationsDesc[30801].list[124] = {
	class = "Task",
	comment = "The children have scattered, song sheets are on the floor, one girl is crying, two boys fight over a toy, others march around the room, singing from their song sheets at the top of their lungs.",
}
animationsDesc[30801].list[125] = {
	actor = "paige",
	animation = "sing_good",
	class = "PlayAnimationTask",
	cycles = -1,
	frameTime = 350,
}
animationsDesc[30801].list[126] = {
	actor = "biggie_kid_male",
	animation = "excited",
	class = "PlayAnimationTask",
	duration = 1000,
}
animationsDesc[30801].list[127] = {
	actor = "susan",
	animation = "sigh",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30801].list[128] = {
	actor = "paige",
	animation = "worried",
	class = "PlayAnimationTask",
}
animationsDesc[30801].list[129] = {
	class = "Task",
	duration = 500,
}
animationsDesc[30801].list[130] = {
	actor = "susan",
	animation = "facepalm",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30801].list[131] = {
	actor = "children_kid_female",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30801].list[132] = {
	actor = "normal_kid_male",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30801].list[133] = {
	actor = "susan",
	animation = "panic",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30801].list[134] = {
	actor = "biggie_kid_male",
	animation = "sing_bad",
	class = "PlayAnimationTask",
	cycles = 2,
	frameTime = 400,
	wait = true,
}
animationsDesc[30801].list[135] = {
	actor = "children_kid_female",
	animation = "sing_bad",
	class = "PlayAnimationTask",
	cycles = 2,
	frameTime = 550,
	wait = true,
}
animationsDesc[30801].list[136] = {
	actor = "children_kid_female",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30801].list[137] = {
	actor = "normal_kid_male",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30801].list[138] = {
	actor = "susan",
	class = "SetZoomTask",
	duration = 2500,
	ease = "easeInOut",
	widescreenVerticalOffset = 1,
	zoomAmount = 1.3,
	zoomAt = { x=933, y=915, },
}
animationsDesc[30801].list[139] = {
	actor = "paige",
	animation = "curious",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[30801].list[140] = {
	actor = "paige",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30801].list[141] = {
	actor = "biggie_kid_male",
	animation = "work_up",
	class = "PlayAnimationTask",
	duration = 1500,
	endFrame = 0,
	startFrame = 0,
}
animationsDesc[30801].list[142] = {
	actor = "children_kid_female",
	animation = "bored",
	class = "PlayAnimationTask",
	duration = 1500,
}
animationsDesc[30801].list[143] = {
	actor = "normal_kid_male",
	animation = "confused",
	class = "PlayAnimationTask",
	duration = 1500,
	endFrame = 0,
	startFrame = 0,
}
animationsDesc[30801].list[144] = {
	class = "Task",
	duration = 600,
}
animationsDesc[30801].list[145] = {
	class = "Task",
	duration = 600,
}
animationsDesc[30801].list[146] = {
	actor = "children_kid_female",
	animation = "excited",
	class = "PlayAnimationTask",
	duration = 1000,
}
animationsDesc[30801].list[147] = {
	actor = "biggie_kid_male",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30801].list[148] = {
	class = "Task",
	duration = 600,
}
animationsDesc[30801].list[149] = {
	actor = "children_kid_female",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = -1,
	frameTime = 0,
	wait = true,
}
animationsDesc[30801].list[150] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=524, y=1188, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30801].list[151] = {
	actor = "paige",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30801].list[152] = {
	actor = "susan",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	flipped = true,
	frameTime = 550,
	wait = true,
}
animationsDesc[30801].list[153] = {
	actor = "francois",
	animation = "talk",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30801].list[154] = {
	actor = "children_kid_female",
	animation = "annoyed",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30801].list[155] = {
	actor = "biggie_kid_male",
	animation = "annoyed",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30801].list[156] = {
	actor = "normal_kid_male",
	animation = "annoyed",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30801].list[157] = {
	actor = "paige",
	animation = "sad",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30801].list[158] = {
	actor = "susan",
	animation = "talk",
	class = "PlayAnimationTask",
	cycles = 1,
	frameTime = 250,
	wait = true,
}
animationsDesc[30801].list[159] = {
	actor = "susan",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
}
animationsDesc[30801].list[160] = {
	actor = "paige",
	animation = "proud",
	class = "PlayAnimationTask",
	duration = 1500,
	endFrame = 0,
	flipped = true,
	startFrame = 0,
}
animationsDesc[30801].list[161] = {
	actor = "paige",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30801].list[162] = {
	class = "Task",
	duration = 500,
}
animationsDesc[30801].list[163] = {
	actor = "paige",
	animation = "happy",
	class = "PlayAnimationTask",
	duration = 1500,
	endFrame = 0,
	frameTime = 550,
	startFrame = 0,
	wait = true,
}
animationsDesc[30801].list[164] = {
	actor = "children_kid_female",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30801].list[165] = {
	actor = "biggie_kid_male",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30801].list[166] = {
	actor = "normal_kid_male",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30801].list[167] = {
	actor = "paige",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30801].list[168] = {
	actor = "susan",
	class = "RemoveZoomTask",
}
animationsDesc[30801].list[169] = {
	actor = "susan",
	class = "SetZoomTask",
	ease = "easeInOut",
	widescreenVerticalOffset = 1,
	zoomAmount = 1.4,
	zoomAt = { x=1260, y=780, },
}
animationsDesc[30801].list[170] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=916, y=1181, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30801].list[171] = {
	actor = "CarerFake",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[30801].list[172] = {
	actor = "susan",
	class = "RemoveZoomTask",
	duration = 1800,
	ease = "easeInOut",
}
animationsDesc[30801].list[173] = {
	actor = "susan",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	flipped = true,
}
animationsDesc[30801].list[174] = {
	actor = "susan",
	class = "WalkToTask",
	target = { x=795, y=677, },
}
animationsDesc[30801].list[175] = {
	actor = "susan",
	animation = "confused_lookdown",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 2000,
}
animationsDesc[30801].list[176] = {
	actor = "susan",
	animation = "work_up",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
}
animationsDesc[30801].list[177] = {
	class = "RemoveZoomTask",
	duration = 2000,
}
animationsDesc[30801].list[179] = {
	actor = "day8_fix1",
	class = "VisibleTask",
}
animationsDesc[30801].list[180] = {
	actor = "carer-a:2_baby2",
	class = "VisibleTask",
}
animationsDesc[30801].list[181] = {
	class = "Task",
	comment = "left baby",
}
animationsDesc[30801].list[182] = {
	class = "Task",
	comment = "right baby",
}
animationsDesc[30801].list[183] = {
	actor = "baby_male",
	class = "InterpolateTask",
	endValue = 150,
	interpolate = "floor",
}
animationsDesc[30801].list[184] = {
	actor = "baby_male2",
	class = "InterpolateTask",
	endValue = 150,
	interpolate = "floor",
}
animationsDesc[30801].list[185] = {
	actor = "cradle_blue_front",
	class = "InterpolateTask",
	endValue = 155,
	interpolate = "floor",
}
animationsDesc[30801].list[186] = {
	actor = "cradle_pink_front",
	class = "InterpolateTask",
	endValue = 155,
	interpolate = "floor",
}
animationsDesc[30801].list[187] = {
	actor = "baby_male2",
	class = "SetTask",
	values = "shadowVisible=false",
}
animationsDesc[30801].list[188] = {
	actor = "baby_male",
	class = "SetTask",
	values = "shadowVisible=false",
}
animationsDesc[30801].list[189] = {
	actor = "baby_male",
	class = "PositionTask",
	position = { x=1875, y=1225, },
}
animationsDesc[30801].list[190] = {
	actor = "baby_male2",
	class = "PositionTask",
	position = { x=2100, y=1225, },
}
animationsDesc[30801].list[191] = {
	actor = "day8_fix1",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[30801].list[192] = {
	actor = "baby_male2",
	animation = "wake_up_stroller",
	class = "PlayAnimationTask",
}
animationsDesc[30801].list[193] = {
	class = "Task",
	comment = "babies",
}
animationsDesc[30801].list[194] = {
	actor = "r3_d8_broken_radio",
	class = "VisibleTask",
}
animationsDesc[30801].list[195] = {
	actor = "carer-a:2_baby2",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[30801].list[196] = {
	actor = "baby_male",
	class = "PositionTask",
	position = { x=2495, y=389, },
}
animationsDesc[30801].list[197] = {
	actor = "baby_male2",
	class = "PositionTask",
	position = { x=2495, y=389, },
}
animationsDesc[30801].list[198] = {
	actor = "cradle_blue_front",
	class = "InterpolateTask",
	endValue = 17,
	interpolate = "floor",
}
animationsDesc[30801].list[199] = {
	actor = "cradle_pink_front",
	class = "InterpolateTask",
	endValue = 17,
	interpolate = "floor",
}
animationsDesc[30801].list[200] = {
	actor = "carer-a:2_baby1",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[30801].list[201] = {
	actor = "susan",
	class = "WalkToTask",
	target = { x=693, y=672, },
}
animationsDesc[30801].list[202] = {
	actor = "susan",
	class = "WalkToTask",
	target = { x=693, y=672, },
}
animationsDesc[30801].list[204] = {
	actor = "children_kid_female",
	class = "PlaySoundTask",
	sound = "interferences:sound",
}
animationsDesc[30801].list[205] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[30801].list[206] = {
	actor = "baby_male",
	animation = "sleep_stroller",
	class = "PlayAnimationTask",
}
animationsDesc[30801].list[207] = {
	class = "Task",
	duration = 1500,
}
animationsDesc[30801].list[208] = {
	actor = "susan",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	flipped = true,
}
animationsDesc[30801].list[209] = {
	actor = "carer-a:2_baby1",
	class = "VisibleTask",
}
animationsDesc[30801].list[210] = {
	actor = "normal_kid_male",
	class = "PlayMusicTask",
	music = "d15_daycare",
}
animationsDesc[30801].list[211] = {
	actor = "r3_d8_broken_radio",
	animation = "",
	class = "PlayAnimationTask",
	endFrame = 0,
	flipped = true,
	startFrame = 0,
	wait = true,
}
animationsDesc[30801].list[212] = {
	actor = "r3_d8_broken_radio",
	animation = "radio_animation",
	class = "PlayAnimationTask",
	endFrame = 0,
	flipped = true,
	startFrame = 0,
}
animationsDesc[30801].list[213] = {
	actor = "r3_d8_broken_radio",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[30801].list[214] = {
	actor = "susan",
	class = "PlayMusicTask",
	music = "radio_music",
}
animationsDesc[30801].name = ""
animationsDesc[30801].tree = {
	1,
	{
		36,
		{
			37,
			{ 179, 213, 209, 180, 181, 183, 185, 188, 189, 206, 182, 184, 186, 187, 190, 192, 169, 113, 42, 45, 40, 34, 39, 46, 41, 74, 38, 4, },
		},
	},
	2,
	3,
	6,
	48,
	{ 5, 158, 47, 53, },
	{
		97,
		{ 52, 54, },
		{ 51, 107, },
	},
	7,
	50,
	159,
	{ 8, 55, 139, 49, },
	9,
	{
		57,
		{ 56, 78, 10, },
	},
	12,
	112,
	58,
	{ 11, 13, 108, 136, 137, 116, },
	110,
	{ 43, 160, 143, 141, 118, },
	{ 14, 66, 140, },
	15,
	{ 16, 117, 120, 72, },
	{ 64, },
	{ 17, 127, 161, },
	{ 121, 119, 142, 122, },
	18,
	{ 20, 19, },
	21,
	22,
	{
		177,
		{ 81, 82, 83, },
		{ 144, 146, 87, 59, 93, 73, 149, },
		{ 148, 126, 88, 90, },
		{ 145, 71, 86, 91, },
	},
	94,
	123,
	{ 214, 138, 85, },
	{
		61,
		77,
		{ 162, 125, },
	},
	124,
	23,
	{ 24, 130, },
	25,
	69,
	170,
	65,
	{ 63, 163, 152, },
	{
		27,
		{ 67, 109, },
		79,
		135,
		147,
		96,
	},
	{
		62,
		128,
		115,
		{
			84,
			111,
			92,
			150,
			{ 70, 134, 75, },
		},
		{ 89, 76, 33, 95, 44, 80, },
	},
	{
		68,
		133,
		{
			129,
			{ 26, 131, 132, 151, },
		},
	},
	{ 28, 30, 165, 164, 166, 167, },
	{ 31, 106, 155, 154, 156, 157, },
	207,
	204,
	98,
	{
		211,
		{ 205, 208, },
	},
	{
		172,
		{ 202, 173, 174, 176, 201, 175, },
	},
	29,
	32,
	{
		99,
		{
			100,
			{ 212, 210, 193, 194, 191, 200, 195, 196, 197, 198, 199, 171, 168, 101, 114, 153, 60, 102, 103, 104, 105, },
		},
	},
	35,
}
animationsDesc[30802] = animationsDesc[30802] or {}
animationsDesc[30802].actors = {
	"susan",
	"paige",
	"emily_p1",
	"normal_kid_male",
	"children_kid_female",
	"biggie_kid_male",
}
animationsDesc[30802].class = "TasksAnimation"
animationsDesc[30802].id = "postShift"
animationsDesc[30802].idx = 30802
animationsDesc[30802].list = animationsDesc[30802].list or {}
animationsDesc[30802].list[1] = {
	class = "StartStoryTask",
}
animationsDesc[30802].list[2] = {
	class = "Task",
	comment = "emily_p1 goes to the classroom to pick up Paige, and sits on one side to wait until they finish the rehearsal.",
}
animationsDesc[30802].list[3] = {
	class = "Task",
	comment = "DAYCARE: Susan quickly corrals the children into a rough semblance of a choir - she has their song sheets.",
}
animationsDesc[30802].list[4] = {
	actor = "normal_kid_male",
	animation = "annoyed",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30802].list[5] = {
	actor = "susan",
	class = "MessageTask",
	textId = "EP3_DAY8_DAY_END1",
}
animationsDesc[30802].list[6] = {
	class = "Task",
	comment = "emily_p1 arrives. Seeing they're involved in an activity she finds a place to stand where she'll be inconspicuous but Paige of course, goes RIGHT to her mother. She puts her hand on emily_p1's pregnant belly. Susan - sigh.",
}
animationsDesc[30802].list[7] = {
	actor = "biggie_kid_male",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	flipped = true,
}
animationsDesc[30802].list[8] = {
	actor = "paige",
	class = "MessageTask",
	labelWidth = 300,
	textId = "EP3_DAY8_DAY_END2",
	tipType = "longPoint",
}
animationsDesc[30802].list[9] = {
	actor = "emily_p1",
	class = "MessageTask",
	textId = "EP3_DAY8_DAY_END3",
}
animationsDesc[30802].list[10] = {
	actor = "emily_p1",
	class = "MessageTask",
	textId = "EP3_DAY8_DAY_END4",
}
animationsDesc[30802].list[11] = {
	actor = "emily_p1",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30802].list[12] = {
	actor = "susan",
	class = "MessageTask",
	textId = "EP3_DAY8_DAY_END5",
}
animationsDesc[30802].list[13] = {
	actor = "emily_p1",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30802].list[14] = {
	actor = "paige",
	class = "MessageTask",
	offset = { x=-20, y=0, },
	textId = "EP3_DAY8_DAY_END6",
	tipType = "longPoint",
}
animationsDesc[30802].list[15] = {
	class = "Task",
	comment = "Curious, the rest of the children surround emily_p1. Susan - annoyed. The children put their hands on emily_p1's belly.",
}
animationsDesc[30802].list[16] = {
	actor = "paige",
	animation = "sing_clap",
	class = "PlayAnimationTask",
	endFrame = 1,
	flipped = true,
	startFrame = 1,
}
animationsDesc[30802].list[17] = {
	actor = "biggie_kid_male",
	class = "MessageTask",
	labelWidth = 300,
	textId = "EP3_DAY8_DAY_END7",
	tipType = "longPoint",
}
animationsDesc[30802].list[18] = {
	class = "Task",
	comment = "More children put their hands on emily_p1's belly.",
}
animationsDesc[30802].list[19] = {
	actor = "emily_p1",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30802].list[20] = {
	actor = "susan",
	class = "MessageTask",
	labelWidth = 400,
	textId = "EP3_DAY8_DAY_END8",
}
animationsDesc[30802].list[21] = {
	actor = "susan",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30802].list[22] = {
	actor = "children_kid_female",
	class = "MessageTask",
	customTip = "balloon_pointer_right",
	labelWidth = 250,
	offset = { x=-100, y=50, },
	textId = "EP3_DAY8_DAY_END9",
	tipSide = "right",
	tipType = "custom",
}
animationsDesc[30802].list[23] = {
	actor = "paige",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30802].list[24] = {
	actor = "emily_p1",
	class = "MessageTask",
	textId = "EP3_DAY8_DAY_END10",
}
animationsDesc[30802].list[25] = {
	actor = "normal_kid_male",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30802].list[26] = {
	actor = "susan",
	class = "MessageTask",
	textId = "EP3_DAY8_DAY_END11",
}
animationsDesc[30802].list[27] = {
	actor = "emily_p1",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30802].list[28] = {
	actor = "biggie_kid_male",
	class = "MessageTask",
	labelWidth = 400,
	maxLineCount = 2,
	textId = "EP3_DAY8_DAY_END12",
	tipType = "longPoint",
}
animationsDesc[30802].list[29] = {
	actor = "biggie_kid_male",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 2000,
	flipped = true,
}
animationsDesc[30802].list[30] = {
	actor = "children_kid_female",
	class = "MessageTask",
	labelWidth = 300,
	textId = "EP3_DAY8_DAY_END13a",
	tipSide = "left",
}
animationsDesc[30802].list[31] = {
	actor = "paige",
	animation = "laugh",
	class = "PlayAnimationTask",
	duration = 2000,
	flipped = true,
	wait = true,
}
animationsDesc[30802].list[32] = {
	actor = "normal_kid_male",
	class = "MessageTask",
	customTip = "balloon_pointer_left",
	labelWidth = 350,
	offset = { x=100, y=70, },
	textId = "EP3_DAY8_DAY_END14",
	tipSide = "left",
	tipType = "custom",
}
animationsDesc[30802].list[33] = {
	class = "Task",
	comment = "Susan - sigh.",
}
animationsDesc[30802].list[34] = {
	actor = "biggie_kid_male",
	animation = "bored",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30802].list[35] = {
	actor = "emily_p1",
	class = "WalkToTask",
	target = { x=1675, y=531, },
}
animationsDesc[30802].list[36] = {
	actor = "susan",
	animation = "hold_sheets_anxious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30802].list[37] = {
	actor = "normal_kid_male",
	animation = "bored",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30802].list[38] = {
	actor = "children_kid_female",
	animation = "bored",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30802].list[39] = {
	actor = "emily_p1",
	animation = "sweet",
	class = "PlayAnimationTask",
}
animationsDesc[30802].list[40] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=1021, y=1179, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30802].list[41] = {
	actor = "emily_p1",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30802].list[42] = {
	actor = "emily_p1",
	animation = "sweet",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30802].list[43] = {
	actor = "children_kid_female",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	flipped = true,
}
animationsDesc[30802].list[44] = {
	actor = "susan",
	animation = "anxious",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
}
animationsDesc[30802].list[45] = {
	actor = "normal_kid_male",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
}
animationsDesc[30802].list[46] = {
	class = "EndStoryTask",
}
animationsDesc[30802].list[47] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeIn = 1500,
	fadeOut = 1500,
}
animationsDesc[30802].list[48] = {
	class = "Task",
	duration = 1500,
}
animationsDesc[30802].list[49] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[30802].list[50] = {
	actor = "children_kid_female",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
}
animationsDesc[30802].list[51] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=843, y=1127, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30802].list[52] = {
	actor = "biggie_kid_male",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30802].list[53] = {
	actor = "children_kid_female",
	animation = "annoyed",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30802].list[54] = {
	actor = "paige",
	class = "PositionTask",
	position = { x=786, y=1122, },
}
animationsDesc[30802].list[55] = {
	actor = "paige",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30802].list[56] = {
	actor = "emily_p1",
	class = "PositionTask",
	position = { x=1908, y=363, },
}
animationsDesc[30802].list[57] = {
	actor = "biggie_kid_male",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
}
animationsDesc[30802].list[58] = {
	actor = "normal_kid_male",
	class = "PositionTask",
	position = { x=1097, y=1035, },
}
animationsDesc[30802].list[59] = {
	class = "Task",
	duration = 600,
}
animationsDesc[30802].list[60] = {
	actor = "children_kid_female",
	class = "PositionTask",
	position = { x=1169, y=1123, },
}
animationsDesc[30802].list[61] = {
	actor = "biggie_kid_male",
	animation = "point_above",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
}
animationsDesc[30802].list[62] = {
	actor = "biggie_kid_male",
	class = "PositionTask",
	position = { x=1309, y=1097, },
}
animationsDesc[30802].list[63] = {
	actor = "emily_p1",
	animation = "sweet",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30802].list[64] = {
	actor = "paige",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = 2,
	duration = 1000,
	frameTime = 300,
	wait = true,
}
animationsDesc[30802].list[65] = {
	actor = "normal_kid_male",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	flipped = true,
}
animationsDesc[30802].list[66] = {
	actor = "r3_d8_broken_radio",
	class = "PlayAnimationTask",
	endFrame = 1,
	startFrame = 1,
}
animationsDesc[30802].list[67] = {
	actor = "children_kid_female",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
}
animationsDesc[30802].list[68] = {
	actor = "children_kid_female",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30802].list[69] = {
	class = "Task",
	duration = 300,
}
animationsDesc[30802].list[70] = {
	actor = "susan",
	animation = "anxious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30802].list[71] = {
	actor = "children_kid_female",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30802].list[72] = {
	actor = "normal_kid_male",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30802].list[73] = {
	actor = "emily_p1",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30802].list[74] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=1308, y=1201, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30802].list[75] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=1162, y=1182, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30802].list[76] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=1080, y=1104, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30802].list[77] = {
	actor = "susan",
	animation = "beg",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30802].list[78] = {
	actor = "paige",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1300,
	flipped = true,
}
animationsDesc[30802].list[79] = {
	actor = "susan",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30802].list[80] = {
	actor = "susan",
	animation = "anxious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30802].list[81] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=1062, y=1201, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30802].list[82] = {
	actor = "biggie_kid_male",
	animation = "karate_kick",
	class = "PlayAnimationTask",
	cycles = 1,
	duration = 1500,
	frameTime = 170,
	wait = true,
}
animationsDesc[30802].list[83] = {
	actor = "children_kid_female",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
}
animationsDesc[30802].list[84] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=630, y=1196, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30802].list[85] = {
	actor = "emily_p1",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1300,
	flipped = true,
}
animationsDesc[30802].list[86] = {
	actor = "paige",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	flipped = true,
}
animationsDesc[30802].list[87] = {
	actor = "normal_kid_male",
	animation = "demanding_happy",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1300,
}
animationsDesc[30802].list[88] = {
	actor = "susan",
	animation = "smile",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	flipped = true,
}
animationsDesc[30802].list[89] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 700,
	target = { x=865, y=1261, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30802].list[90] = {
	actor = "biggie_kid_male",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30802].list[91] = {
	actor = "emily_p1",
	animation = "sweet",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30802].list[92] = {
	actor = "susan",
	class = "PositionTask",
	position = { x=921, y=1117, },
}
animationsDesc[30802].list[93] = {
	actor = "susan",
	class = "SetZoomTask",
	duration = 1500,
	ease = "easeInOut",
	widescreenVerticalOffset = 1,
	zoomAmount = 1.3,
	zoomAt = { x=1038, y=800, },
}
animationsDesc[30802].list[94] = {
	actor = "normal_kid_male",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
}
animationsDesc[30802].list[95] = {
	actor = "paige",
	animation = "beg",
	class = "PlayAnimationTask",
	cycles = 2,
	flipped = true,
	frameTime = 320,
	wait = true,
}
animationsDesc[30802].list[96] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeIn = 1500,
	removeAtEnd = false,
}
animationsDesc[30802].list[97] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 500,
	target = { x=900, y=1277, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30802].list[98] = {
	actor = "children_kid_female",
	class = "MessageTask",
	textId = "EP3_DAY8_DAY_END13",
	tipSide = "right",
}
animationsDesc[30802].list[99] = {
	actor = "biggie_kid_male",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
}
animationsDesc[30802].list[100] = {
	actor = "biggie_kid_male",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30802].list[101] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 700,
	target = { x=1184, y=1277, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30802].list[102] = {
	class = "Task",
	duration = 200,
}
animationsDesc[30802].list[103] = {
	actor = "normal_kid_male",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30802].list[104] = {
	actor = "children_kid_female",
	animation = "smirk",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30802].list[105] = {
	actor = "paige",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
}
animationsDesc[30802].list[106] = {
	actor = "children_kid_female",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 2000,
	flipped = true,
}
animationsDesc[30802].list[107] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=838, y=1193, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30802].list[108] = {
	actor = "children_kid_female",
	animation = "cheerleader_hurray",
	class = "PlayAnimationTask",
	cycles = 2,
	duration = 1500,
	frameTime = 250,
	wait = true,
}
animationsDesc[30802].list[109] = {
	actor = "biggie_kid_male",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	flipped = true,
}
animationsDesc[30802].list[110] = {
	actor = "normal_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=927, y=1199, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30802].list[111] = {
	actor = "emily_p1",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 2000,
}
animationsDesc[30802].list[112] = {
	actor = "emily_p1",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30802].list[113] = {
	actor = "normal_kid_male",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30802].list[114] = {
	actor = "normal_kid_male",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
}
animationsDesc[30802].list[115] = {
	class = "PlayMusicTask",
	music = "d15_emilys_kitchen_storyelement_delicate2",
}
animationsDesc[30802].list[116] = {
	actor = "CarerFake",
	class = "VisibleTask",
}
animationsDesc[30802].list[117] = {
	actor = "paige",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30802].list[118] = {
	actor = "susan",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30802].list[119] = {
	actor = "paige",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30802].list[120] = {
	actor = "children_kid_female",
	animation = "demanding_happy",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1300,
}
animationsDesc[30802].list[121] = {
	actor = "emily_p1",
	animation = "talk",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30802].list[122] = {
	actor = "susan",
	class = "SetZoomTask",
	zoomAmount = 1.2,
	zoomAt = { x=920, y=800, },
}
animationsDesc[30802].list[123] = {
	actor = "susan",
	animation = "stressed_sweet",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30802].list[124] = {
	actor = "normal_kid_male",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
}
animationsDesc[30802].list[125] = {
	actor = "biggie_kid_male",
	class = "WalkToTask",
	newAnimationWalkSpeed = 700,
	target = { x=824, y=1223, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30802].list[126] = {
	class = "Task",
	duration = 800,
}
animationsDesc[30802].list[127] = {
	actor = "children_kid_female",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30802].list[128] = {
	actor = "children_kid_female",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30802].list[129] = {
	actor = "biggie_kid_male",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30802].list[130] = {
	actor = "paige",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30802].list[131] = {
	actor = "normal_kid_male",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30802].list[132] = {
	actor = "emily_p1",
	animation = "sweet",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30802].list[133] = {
	class = "Task",
	duration = 400,
}
animationsDesc[30802].list[134] = {
	actor = "emily_p1",
	class = "WalkToTask",
	target = { x=1005, y=857, },
	walkAnimation = "",
}
animationsDesc[30802].list[135] = {
	actor = "biggie_kid_male",
	animation = "karate_punch",
	class = "PlayAnimationTask",
	cycles = 1,
	flipped = true,
	frameTime = 170,
	wait = true,
}
animationsDesc[30802].list[136] = {
	actor = "children_kid_female",
	class = "WalkToTask",
	newAnimationWalkSpeed = 700,
	target = { x=1040, y=1277, },
	walkAnimation = "run_arms_open",
}
animationsDesc[30802].list[137] = {
	actor = "biggie_kid_male",
	animation = "smirk",
	class = "PlayAnimationTask",
	duration = 1500,
	endFrame = 1,
	startFrame = 1,
	wait = true,
}
animationsDesc[30802].list[138] = {
	actor = "normal_kid_male",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
}
animationsDesc[30802].list[139] = {
	actor = "paige",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	flipped = true,
}
animationsDesc[30802].list[140] = {
	actor = "emily_p1",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	flipped = true,
}
animationsDesc[30802].list[141] = {
	actor = "susan",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	flipped = true,
}
animationsDesc[30802].list[142] = {
	actor = "children_kid_female",
	animation = "demanding_happy",
	class = "PlayAnimationTask",
	cycles = 2,
	duration = 1500,
	frameTime = 250,
	wait = true,
}
animationsDesc[30802].list[143] = {
	actor = "susan",
	animation = "stunned",
	class = "PlayAnimationTask",
	duration = 2000,
	wait = true,
}
animationsDesc[30802].list[144] = {
	actor = "paige",
	class = "WalkToTask",
	target = { x=720, y=857, },
	walkAnimation = "run_excited",
}
animationsDesc[30802].list[145] = {
	actor = "paige",
	class = "WalkToTask",
	target = { x=786, y=1020, },
	walkAnimation = "run_excited",
}
animationsDesc[30802].list[146] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[30802].list[147] = {
	actor = "paige",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30802].list[148] = {
	actor = "paige",
	class = "WalkToTask",
	target = { x=720, y=913, },
	walkAnimation = "run_excited",
}
animationsDesc[30802].list[149] = {
	class = "Task",
	duration = 500,
}
animationsDesc[30802].list[150] = {
	actor = "emily_p1",
	animation = "sweet",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[30802].list[151] = {
	actor = "normal_kid_male",
	animation = "crazy_dance",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 2000,
	flipped = true,
	frameTime = 250,
	wait = true,
}
animationsDesc[30802].list[152] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[30802].list[153] = {
	actor = "biggie_kid_male",
	animation = "annoyed",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30802].list[154] = {
	actor = "paige",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
}
animationsDesc[30802].list[155] = {
	actor = "paige",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30802].list[156] = {
	class = "Task",
	duration = 200,
}
animationsDesc[30802].list[157] = {
	actor = "paige",
	class = "WalkToTask",
	ignoreBlocking = true,
	target = { x=679, y=1123, },
}
animationsDesc[30802].list[158] = {
	class = "FadeMusicTask",
	duration = 2000,
}
animationsDesc[30802].list[159] = {
	class = "PlayMusicTask",
	music = "d15_daycare_storyelement_happy",
}
animationsDesc[30802].list[160] = {
	actor = "biggie_kid_male",
	class = "PlaySoundTask",
	sound = "karate_kick:sound",
}
animationsDesc[30802].list[161] = {
	actor = "r3_d8_broken_radio",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[30802].list[162] = {
	actor = "biggie_kid_male",
	class = "PlaySoundTask",
	sound = "karate_kick:sound",
}
animationsDesc[30802].list[163] = {
	actor = "emily_p1",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	flipped = true,
}
animationsDesc[30802].list[164] = {
	actor = "susan",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	flipped = true,
}
animationsDesc[30802].list[165] = {
	actor = "susan",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1300,
	flipped = true,
}
animationsDesc[30802].list[166] = {
	actor = "emily_p1",
	class = "WalkToTask",
	target = { x=1301, y=857, },
}
animationsDesc[30802].list[167] = {
	actor = "children_kid_female",
	animation = "demanding",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30802].list[168] = {
	actor = "susan",
	animation = "facepalm",
	class = "PlayAnimationTask",
	duration = 1500,
	wait = true,
}
animationsDesc[30802].list[169] = {
	actor = "emily_p1",
	animation = "stunned",
	class = "PlayAnimationTask",
	duration = 2000,
	flipped = true,
	wait = true,
}
animationsDesc[30802].list[170] = {
	actor = "biggie_kid_male",
	animation = "crazy_dance",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	flipped = true,
	frameTime = 250,
}
animationsDesc[30802].list[171] = {
	actor = "children_kid_female",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 2000,
	flipped = true,
}
animationsDesc[30802].list[172] = {
	actor = "children_kid_female",
	animation = "crazy_dance",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	flipped = true,
	frameTime = 250,
}
animationsDesc[30802].list[173] = {
	actor = "emily_p1",
	class = "WalkToTask",
	target = { x=1675, y=750, },
}
animationsDesc[30802].list[174] = {
	actor = "emily_p1",
	class = "WalkToTask",
	target = { x=1300, y=750, },
}
animationsDesc[30802].list[175] = {
	actor = "biggie_kid_male",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 2000,
	flipped = true,
}
animationsDesc[30802].list[176] = {
	actor = "emily_p1",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 2000,
	flipped = true,
}
animationsDesc[30802].list[177] = {
	actor = "emily_p1",
	class = "WalkToTask",
	target = { x=790, y=857, },
}
animationsDesc[30802].list[178] = {
	actor = "paige",
	class = "WalkToTask",
	ignoreBlocking = true,
	target = { x=723, y=1125, },
}
animationsDesc[30802].list[179] = {
	actor = "paige",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30802].list[180] = {
	actor = "emily_p1",
	class = "WalkToTask",
	target = { x=840, y=857, },
	walkAnimation = "",
}
animationsDesc[30802].list[181] = {
	actor = "paige",
	animation = "touch_emily_p1_belly",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30802].list[182] = {
	actor = "paige",
	class = "PositionTask",
	position = { x=735, y=1117, },
}
animationsDesc[30802].list[183] = {
	actor = "paige",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[30802].list[184] = {
	actor = "emily_p1",
	class = "WalkToTask",
	target = { x=790, y=1114, },
}
animationsDesc[30802].list[185] = {
	actor = "paige",
	class = "PositionTask",
	position = { x=700, y=1125, },
}
animationsDesc[30802].list[186] = {
	actor = "biggie_kid_male",
	animation = "point_above",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 2000,
	flipped = true,
}
animationsDesc[30802].list[187] = {
	class = "FadeScreenTask",
	comment = "SKIP black screen",
	fadeDelay = 1,
	removeAtEnd = false,
}
animationsDesc[30802].list[188] = {
	class = "FadeMusicTask",
	volume = 1,
}
animationsDesc[30802].list[189] = {
	class = "Task",
	duration = 1500,
}
animationsDesc[30802].list[190] = {
	actor = "day8_fix1",
	class = "VisibleTask",
}
animationsDesc[30802].name = ""
animationsDesc[30802].tree = {
	1,
	{
		47,
		{
			48,
			{ 122, 116, 66, 161, 190, 92, 36, 58, 4, 60, 53, 62, 153, 54, 55, },
		},
	},
	2,
	3,
	6,
	{
		{ 146, 154, 147, },
		{
			56,
			{
				{ 35, 173, 174, 166, 39, },
				{ 133, 115, },
			},
		},
		5,
		37,
		38,
		34,
	},
	{
		{
			149,
			145,
			148,
			144,
			64,
			{ 8, 95, 41, },
		},
		{ 134, 180, 111, 73, },
	},
	{ 9, 42, 7, 43, 65, },
	{
		{ 69, 93, },
		{ 156, 177, 184, 63, },
		{ 59, 157, 178, 155, },
		{
			49,
			{ 44, 57, 50, 45, },
		},
	},
	{ 10, },
	{ 12, 11, 70, },
	{
		14,
		13,
		118,
		119,
		100,
		68,
		113,
		{ 182, 181, },
	},
	15,
	{
		{ 102, 74, 81, 107, 51, 186, },
		{ 75, 84, 71, },
		{
			126,
			76,
			40,
			110,
			{
				72,
				{ 185, 16, },
			},
		},
	},
	{ 17, 52, 112, 179, 25, 127, },
	18,
	{ 20, 77, 19, },
	{ 22, 21, 150, 131, 129, 128, 130, },
	{ 24, 121, 23, 123, },
	{ 26, 80, 132, 158, },
	{ 99, 67, 114, 183, 159, },
	{ 28, 61, },
	125,
	101,
	{ 160, 82, 83, 138, 105, 164, 163, },
	{ 162, 135, 120, 87, 165, 85, 78, },
	137,
	{ 98, 117, 27, 79, 103, 90, 167, },
	89,
	136,
	{ 30, 104, 86, 140, 141, },
	{
		{ 108, 142, },
		91,
		88,
		139,
		124,
		109,
	},
	{ 32, 94, 29, 106, },
	97,
	{ 143, 31, 151, 169, 171, 175, },
	{ 168, 176, 170, 172, },
	33,
	152,
	{
		96,
		{ 189, 188, },
	},
	187,
	46,
}

