﻿animationsDesc = animationsDesc or {}
animationsDesc[50801] = animationsDesc[50801] or {}
animationsDesc[50801].actors = {
	"dr_bonzo",
	"britney",
	"emily_h",
	"stacy",
	"allison",
}
animationsDesc[50801].class = "TasksAnimation"
animationsDesc[50801].id = "preShift"
animationsDesc[50801].idx = 50801
animationsDesc[50801].list = animationsDesc[50801].list or {}
animationsDesc[50801].list[1] = {
	class = "StartStoryTask",
}
animationsDesc[50801].list[2] = {
	class = "Task",
	comment = "MATERNITY ROOM: Dr. Bonzo addresses Emily, Britney and Stacy. He's still holding a trumpet - each of the women now has one, too.",
}
animationsDesc[50801].list[3] = {
	actor = "dr_bonzo",
	class = "MessageTask",
	textId = "EP5_DAY8_DAY_START1",
}
animationsDesc[50801].list[4] = {
	actor = "dr_bonzo",
	class = "MessageTask",
	textId = "EP5_DAY8_DAY_START2",
	tipSide = "left",
}
animationsDesc[50801].list[5] = {
	actor = "britney",
	animation = "lay_hold_trumpet",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[50801].list[6] = {
	actor = "britney",
	class = "MessageTask",
	customTip = "balloon_pointer_left",
	offset = { x=30, y=30, },
	textId = "EP5_DAY8_DAY_START3",
	tipType = "custom",
}
animationsDesc[50801].list[7] = {
	class = "Task",
	comment = "Britney gets on the trumpet and bleats out a steady off-key beat timed to her breathing.",
}
animationsDesc[50801].list[8] = {
	class = "Task",
	comment = "Dr. Bonzo hides somewhere that Britney can't see him.",
}
animationsDesc[50801].list[9] = {
	actor = "emily_h",
	animation = "lay_hold_trumpet_confused",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[50801].list[10] = {
	class = "Task",
	comment = "When he reemerges with a gorilla mask on and tries to scare her.",
}
animationsDesc[50801].list[11] = {
	actor = "dr_bonzo",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=718, y=777, },
	walkAnimation = "run_hands_up",
}
animationsDesc[50801].list[12] = {
	actor = "emily_h",
	class = "SetTask",
	values = "shadowVisible=false",
}
animationsDesc[50801].list[13] = {
	actor = "dr_bonzo",
	class = "MessageTask",
	textId = "EP5_DAY8_DAY_START4",
}
animationsDesc[50801].list[14] = {
	class = "Task",
	comment = "Britney focuses even harder on her breathing through the trumpet.",
}
animationsDesc[50801].list[15] = {
	actor = "dr_bonzo",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	flipped = true,
}
animationsDesc[50801].list[16] = {
	actor = "dr_bonzo",
	class = "MessageTask",
	labelWidth = 300,
	textId = "EP5_DAY8_DAY_START5",
}
animationsDesc[50801].list[17] = {
	actor = "emily_h",
	class = "StandUpTask",
}
animationsDesc[50801].list[18] = {
	actor = "stacy",
	class = "MessageTask",
	offset = { x=-70, y=0, },
	textId = "EP5_DAY8_DAY_START6",
	tipSide = "left",
}
animationsDesc[50801].list[19] = {
	class = "Task",
	comment = "Stacy starts bleating the trumpet to the same rhythm as Britney.",
}
animationsDesc[50801].list[20] = {
	class = "Task",
	comment = "Again, Dr. Bonzo hides. When he reemerges he's wearing a fireman's hat and a fake beard.",
}
animationsDesc[50801].list[21] = {
	actor = "emily_h",
	animation = "lay_hold_trumpet",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[50801].list[22] = {
	class = "Task",
	comment = "Dr. Bonzo rushes to Stacy's bedside and grabs hold of the bed.",
}
animationsDesc[50801].list[23] = {
	actor = "dr_bonzo",
	animation = "shout_hands_up",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[50801].list[24] = {
	class = "Task",
	comment = "Stacy continues breathing through the trumpet, unfazed.",
}
animationsDesc[50801].list[25] = {
	actor = "dr_bonzo",
	class = "MessageTask",
	labelWidth = 300,
	offset = { x=30, y=0, },
	textId = "EP5_DAY8_DAY_START8",
}
animationsDesc[50801].list[26] = {
	class = "Task",
	comment = "Dr. Bonzo approaches Emily's bed.",
}
animationsDesc[50801].list[27] = {
	actor = "dr_bonzo",
	class = "MessageTask",
	textId = "EP5_DAY8_DAY_START9",
}
animationsDesc[50801].list[28] = {
	actor = "dr_bonzo",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[50801].list[29] = {
	actor = "emily_h",
	class = "MessageTask",
	textId = "EP5_DAY8_DAY_START10",
}
animationsDesc[50801].list[30] = {
	actor = "dr_bonzo",
	class = "MessageTask",
	textId = "EP5_DAY8_DAY_START11",
}
animationsDesc[50801].list[31] = {
	actor = "emily_h",
	animation = "sit_frontal",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 600,
	flipped = true,
}
animationsDesc[50801].list[32] = {
	actor = "emily_h",
	class = "MessageTask",
	labelWidth = 400,
	textId = "EP5_DAY8_DAY_START12",
}
animationsDesc[50801].list[33] = {
	actor = "britney",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[50801].list[34] = {
	actor = "stacy",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[50801].list[35] = {
	actor = "patrick",
	class = "PositionTask",
	position = { x=2570, y=933, },
}
animationsDesc[50801].list[36] = {
	actor = "patrick",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[50801].list[37] = {
	actor = "stacy",
	class = "PositionTask",
	position = { x=392, y=663, },
}
animationsDesc[50801].list[38] = {
	actor = "britney",
	animation = "lay_think_right",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[50801].list[39] = {
	actor = "britney",
	animation = "lay_hold_trumpet",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[50801].list[40] = {
	actor = "emily_h",
	animation = "lay_idle",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[50801].list[41] = {
	actor = "stacy",
	class = "PositionTask",
	position = { x=-118, y=860, },
}
animationsDesc[50801].list[42] = {
	actor = "stacy",
	animation = "lay_think_right",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[50801].list[43] = {
	class = "EndStoryTask",
}
animationsDesc[50801].list[44] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeOut = 1500,
}
animationsDesc[50801].list[45] = {
	actor = "dr_bonzo",
	animation = "trumpet_serious",
	class = "PlayAnimationTask",
}
animationsDesc[50801].list[46] = {
	actor = "dr_bonzo",
	animation = "crouch",
	class = "PlayAnimationTask",
	cycles = 2,
	wait = true,
}
animationsDesc[50801].list[47] = {
	actor = "dr_bonzo",
	class = "MessageTask",
	labelWidth = 400,
	textId = "EP5_DAY8_DAY_START1B",
}
animationsDesc[50801].list[48] = {
	actor = "dr_bonzo",
	class = "WalkToTask",
	target = { x=731, y=973, },
}
animationsDesc[50801].list[49] = {
	actor = "dr_bonzo",
	animation = "give_trumpet",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
}
animationsDesc[50801].list[50] = {
	class = "Task",
	duration = 500,
}
animationsDesc[50801].list[51] = {
	actor = "stacy",
	animation = "lay_blow_trumpet",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	flipped = true,
	frameTime = 300,
}
animationsDesc[50801].list[52] = {
	actor = "stacy",
	animation = "lay_hold_trumpet",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	flipped = true,
	frameTime = 300,
}
animationsDesc[50801].list[53] = {
	actor = "stacy",
	class = "StopLoopSoundTask",
}
animationsDesc[50801].list[54] = {
	class = "PlayMusicTask",
	music = "d15_hospital_storyelement_anotherday",
}
animationsDesc[50801].list[55] = {
	actor = "dr_bonzo",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=544, y=669, },
	walkAnimation = "run_hands_up",
}
animationsDesc[50801].list[56] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[50801].list[57] = {
	actor = "dr_bonzo",
	class = "WalkToTask",
	target = { x=1022, y=703, },
}
animationsDesc[50801].list[58] = {
	actor = "dr_bonzo",
	class = "PositionTask",
	position = { x=2547, y=962, },
}
animationsDesc[50801].list[59] = {
	actor = "britney",
	class = "PositionTask",
	position = { x=-118, y=860, },
}
animationsDesc[50801].list[60] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[50801].list[61] = {
	actor = "dr_bonzo",
	animation = "talk",
	class = "PlayAnimationTask",
}
animationsDesc[50801].list[62] = {
	class = "PlayMusicTask",
	music = "d15_daycare_storyelement_comedy",
}
animationsDesc[50801].list[63] = {
	actor = "emily_customer",
	class = "VisibleTask",
}
animationsDesc[50801].list[64] = {
	actor = "emily_h",
	class = "PositionTask",
	position = { x=-99, y=1079, },
}
animationsDesc[50801].list[65] = {
	actor = "stacy_customer",
	class = "VisibleTask",
}
animationsDesc[50801].list[66] = {
	actor = "dr_bonzo",
	class = "MessageTask",
	textId = "EP5_DAY8_DAY_START7a",
	tipSide = "left",
}
animationsDesc[50801].list[67] = {
	class = "Task",
	duration = 250,
}
animationsDesc[50801].list[68] = {
	actor = "stacy",
	animation = "lay_hold_trumpet",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[50801].list[69] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeIn = 1500,
	fadeOut = 1500,
}
animationsDesc[50801].list[70] = {
	class = "Task",
	duration = 1500,
}
animationsDesc[50801].list[71] = {
	actor = "dr_bonzo",
	class = "WalkToTask",
	target = { x=496, y=780, },
	walkAnimation = "",
}
animationsDesc[50801].list[72] = {
	actor = "emily_h",
	class = "SetZoomTask",
	ease = "easeInOut",
	widescreenVerticalOffset = -1,
	zoomAmount = 1.3,
	zoomAt = { x=973, y=710, },
}
animationsDesc[50801].list[73] = {
	actor = "dr_bonzo",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=717, y=679, },
	walkAnimation = "run_hands_up",
}
animationsDesc[50801].list[74] = {
	actor = "dr_bonzo",
	animation = "proud",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[50801].list[75] = {
	actor = "stacy_customer",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[50801].list[76] = {
	actor = "emily_customer",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[50801].list[77] = {
	actor = "britney_customer",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[50801].list[78] = {
	actor = "emily_h",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[50801].list[79] = {
	actor = "dr_bonzo",
	class = "MessageTask",
	textId = "EP5_DAY8_DAY_START5B",
}
animationsDesc[50801].list[80] = {
	actor = "dr_bonzo",
	animation = "idle",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[50801].list[81] = {
	actor = "dr_bonzo",
	class = "WalkToTask",
	target = { x=544, y=669, },
}
animationsDesc[50801].list[82] = {
	class = "Task",
	comment = "Bonzo walks towards all the girls and make a work_up.",
}
animationsDesc[50801].list[83] = {
	actor = "stacy",
	animation = "lay_fake_push",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
	frameTime = 250,
}
animationsDesc[50801].list[84] = {
	actor = "dr_bonzo",
	class = "MessageTask",
	duration = 2000,
	needsClick = false,
	textId = "EP5_DAY8_DAY_STARTB",
}
animationsDesc[50801].list[85] = {
	actor = "emily_h",
	class = "PositionTask",
	position = { x=1204, y=630, },
}
animationsDesc[50801].list[86] = {
	actor = "dr_bonzo",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[50801].list[87] = {
	class = "Task",
	duration = 500,
}
animationsDesc[50801].list[88] = {
	class = "PlayMusicTask",
	music = "d15_hospital",
}
animationsDesc[50801].list[89] = {
	actor = "dr_bonzo",
	class = "WalkToTask",
	target = { x=877, y=681, },
}
animationsDesc[50801].list[90] = {
	actor = "dr_bonzo",
	animation = "think",
	class = "PlayAnimationTask",
	duration = 1500,
	flipped = true,
}
animationsDesc[50801].list[91] = {
	actor = "dr_bonzo",
	animation = "give_trumpet",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	flipped = true,
}
animationsDesc[50801].list[92] = {
	actor = "",
	class = "Task",
	duration = 750,
}
animationsDesc[50801].list[93] = {
	actor = "dr_bonzo",
	class = "WalkToTask",
	target = { x=486, y=971, },
}
animationsDesc[50801].list[94] = {
	actor = "stacy",
	animation = "lay_hold_trumpet",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	flipped = true,
}
animationsDesc[50801].list[95] = {
	actor = "britney",
	animation = "lay_blow_trumpet",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	flipped = true,
	frameTime = 300,
}
animationsDesc[50801].list[96] = {
	actor = "dr_bonzo",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=1326, y=765, },
	walkAnimation = "run_hands_up",
}
animationsDesc[50801].list[97] = {
	actor = "dr_bonzo",
	class = "WalkToTask",
	target = { x=1237, y=687, },
}
animationsDesc[50801].list[98] = {
	actor = "dr_bonzo",
	animation = "give_trumpet",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	flipped = true,
	wait = true,
}
animationsDesc[50801].list[99] = {
	actor = "britney",
	class = "LoopSoundTask",
	sound = "trumpet_blow1:sound",
}
animationsDesc[50801].list[100] = {
	actor = "britney",
	animation = "lay_fake_push",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
	frameTime = 250,
	wait = true,
}
animationsDesc[50801].list[101] = {
	actor = "dr_bonzo",
	class = "WalkToTask",
	target = { x=922, y=727, },
	walkAnimation = "",
}
animationsDesc[50801].list[102] = {
	actor = "emily_h",
	class = "SetTask",
	values = "shadowVisible=true",
}
animationsDesc[50801].list[103] = {
	actor = "dr_bonzo",
	animation = "proud",
	class = "PlayAnimationTask",
	duration = 2000,
	flipped = true,
}
animationsDesc[50801].list[104] = {
	actor = "britney",
	animation = "lay_hold_trumpet",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	flipped = true,
}
animationsDesc[50801].list[105] = {
	actor = "dr_bonzo",
	class = "WalkToTask",
	newAnimationWalkSpeed = 500,
	target = { x=540, y=789, },
	walkAnimation = "walk_sneaky",
}
animationsDesc[50801].list[106] = {
	actor = "dr_bonzo",
	class = "PositionTask",
	position = { x=867, y=723, },
}
animationsDesc[50801].list[107] = {
	actor = "dr_bonzo",
	animation = "think",
	class = "PlayAnimationTask",
}
animationsDesc[50801].list[108] = {
	actor = "dr_bonzo",
	animation = "boo",
	class = "PlayAnimationTask",
	cycles = 2,
}
animationsDesc[50801].list[109] = {
	actor = "stacy",
	animation = "lay_surprised_happy",
	class = "PlayAnimationTask",
	cycles = 2,
	duration = 2000,
	flipped = true,
}
animationsDesc[50801].list[110] = {
	actor = "emily_h",
	class = "RemoveZoomTask",
}
animationsDesc[50801].list[111] = {
	class = "Task",
	duration = 500,
}
animationsDesc[50801].list[112] = {
	actor = "dr_bonzo",
	animation = "crouch",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 2000,
}
animationsDesc[50801].list[113] = {
	actor = "britney_customer",
	class = "VisibleTask",
}
animationsDesc[50801].list[114] = {
	actor = "bed-pregnant-1:1",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[50801].list[115] = {
	actor = "bed-pregnant-2:1",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[50801].list[116] = {
	actor = "bed-emily:1",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[50801].list[117] = {
	actor = "dr_bonzo",
	animation = "idea_trumpet",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[50801].list[118] = {
	actor = "dr_bonzo",
	animation = "proud",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[50801].list[119] = {
	actor = "dr_bonzo",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=718, y=777, },
	walkAnimation = "run_hands_up",
}
animationsDesc[50801].list[120] = {
	actor = "patrick",
	class = "PositionTask",
	position = { x=1352, y=1275, },
}
animationsDesc[50801].list[121] = {
	actor = "stacy",
	chair = "bed-pregnant-1:1_chair1",
	class = "SitTask",
}
animationsDesc[50801].list[122] = {
	actor = "stacy",
	class = "StandUpTask",
}
animationsDesc[50801].list[123] = {
	actor = "dr_bonzo",
	class = "WalkToTask",
	target = { x=486, y=681, },
}
animationsDesc[50801].list[124] = {
	actor = "dr_bonzo",
	class = "WalkToTask",
	target = { x=726, y=709, },
}
animationsDesc[50801].list[125] = {
	actor = "britney",
	chair = "bed-pregnant-2:1_chair1",
	class = "SitTask",
}
animationsDesc[50801].list[126] = {
	actor = "britney",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[50801].list[127] = {
	actor = "dr_bonzo",
	animation = "trumpet_serious",
	class = "PlayAnimationTask",
	flipped = true,
}
animationsDesc[50801].list[128] = {
	actor = "emily_h",
	class = "PositionTask",
	position = { x=1218, y=698, },
}
animationsDesc[50801].list[129] = {
	actor = "emily_h",
	animation = "annoyed",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[50801].list[130] = {
	actor = "stacy",
	class = "WalkToTask",
	target = { x=690, y=698, },
}
animationsDesc[50801].list[131] = {
	actor = "emily_h",
	animation = "angry",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[50801].list[132] = {
	actor = "britney",
	class = "WalkToTask",
	target = { x=706, y=984, },
}
animationsDesc[50801].list[133] = {
	actor = "stacy",
	animation = "sit_frontal",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 400,
	flipped = true,
}
animationsDesc[50801].list[134] = {
	actor = "britney",
	class = "WalkToTask",
	target = { x=851, y=788, },
}
animationsDesc[50801].list[135] = {
	actor = "stacy",
	class = "PositionTask",
	position = { x=402, y=696, },
}
animationsDesc[50801].list[136] = {
	actor = "stacy",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[50801].list[137] = {
	actor = "britney",
	class = "PositionTask",
	position = { x=385, y=902, },
}
animationsDesc[50801].list[138] = {
	actor = "britney",
	animation = "sit_frontal",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 400,
	flipped = true,
}
animationsDesc[50801].list[139] = {
	actor = "britney",
	class = "PositionTask",
	position = { x=364, y=971, },
}
animationsDesc[50801].list[140] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[50801].list[141] = {
	actor = "stacy",
	class = "PositionTask",
	position = { x=398, y=624, },
}
animationsDesc[50801].list[142] = {
	actor = "stacy",
	class = "WalkToTask",
	target = { x=713, y=791, },
}
animationsDesc[50801].list[143] = {
	actor = "stacy",
	class = "StandUpTask",
}
animationsDesc[50801].list[144] = {
	actor = "britney",
	class = "StandUpTask",
}
animationsDesc[50801].list[145] = {
	actor = "emily_h",
	chair = "bed-emily:1_chair1",
	class = "SitTask",
}
animationsDesc[50801].list[146] = {
	actor = "britney",
	class = "StopLoopSoundTask",
}
animationsDesc[50801].list[147] = {
	actor = "stacy",
	class = "LoopSoundTask",
	sound = "trumpet_blow1:sound",
}
animationsDesc[50801].list[148] = {
	actor = "dr_bonzo_helper",
	class = "PositionTask",
	position = { x=2188, y=1264, },
}
animationsDesc[50801].list[149] = {
	actor = "britney",
	animation = "lay_surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[50801].list[150] = {
	actor = "stacy",
	animation = "lay_surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[50801].list[151] = {
	actor = "britney",
	animation = "lay_fake_breath",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	flipped = true,
	frameTime = 250,
	wait = true,
}
animationsDesc[50801].list[153] = {
	class = "FadeMusicTask",
	volume = 1,
}
animationsDesc[50801].name = ""
animationsDesc[50801].tree = {
	1,
	{
		44,
		{
			67,
			{ 54, 72, 12, 35, 36, 106, 117, 125, 38, 37, 121, 42, 145, 40, 65, 63, 113, },
		},
	},
	2,
	60,
	3,
	{ 47, 45, },
	82,
	93,
	91,
	{
		{ 48, 124, 123, },
		104,
	},
	98,
	{ 94, 97, },
	49,
	{ 89, 21, },
	103,
	71,
	{ 127, 4, },
	101,
	{
		62,
		6,
		107,
		{ 151, 100, },
		{ 56, 9, },
	},
	92,
	46,
	{ 95, 99, },
	105,
	{ 112, 109, },
	7,
	8,
	10,
	{ 108, 13, },
	14,
	15,
	{
		16,
		74,
		{
			50,
			{ 146, 39, },
		},
	},
	{ 81, 5, },
	{ 79, 80, 68, },
	{ 18, 83, },
	19,
	{ 51, 147, },
	{
		84,
		{ 11, 96, 119, 73, 55, },
	},
	20,
	22,
	{ 23, 66, },
	24,
	87,
	90,
	{ 25, 118, },
	{
		{ 57, 61, },
		{ 53, 52, },
	},
	26,
	27,
	{ 17, 85, 31, },
	{ 128, 102, 129, },
	{
		29,
		{
			111,
			{ 149, 150, },
		},
	},
	{
		30,
		28,
		{
			140,
			{ 143, 141, 133, },
			135,
			130,
			142,
			136,
		},
		{
			{ 144, 137, 138, },
			139,
			132,
			134,
			126,
		},
	},
	{ 32, 131, 33, 34, 86, },
	{
		69,
		{
			70,
			{ 88, 153, 110, 122, 78, 75, 76, 77, 114, 115, 116, 58, 148, 59, 41, 64, 120, },
		},
	},
	43,
}
animationsDesc[50802] = animationsDesc[50802] or {}
animationsDesc[50802].actors = {
	"emily_h",
	"britney",
	"stacy",
	"allison",
	"dr_bonzo",
}
animationsDesc[50802].class = "TasksAnimation"
animationsDesc[50802].id = "postShift"
animationsDesc[50802].idx = 50802
animationsDesc[50802].list = animationsDesc[50802].list or {}
animationsDesc[50802].list[1] = {
	class = "StartStoryTask",
}
animationsDesc[50802].list[2] = {
	actor = "emily_h",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[50802].list[3] = {
	actor = "emily_h",
	class = "MessageTask",
	textId = "EP5_DAY8_DAY_END1",
}
animationsDesc[50802].list[4] = {
	actor = "emily_h",
	animation = "threat",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[50802].list[5] = {
	actor = "stacy",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[50802].list[6] = {
	actor = "emily_h",
	animation = "annoyed_b",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[50802].list[7] = {
	actor = "emily_h",
	class = "MessageTask",
	labelWidth = 800,
	maxLineCount = 3,
	textId = "EP5_DAY8_DAY_END2",
}
animationsDesc[50802].list[8] = {
	actor = "emily_h",
	animation = "annoyed",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[50802].list[9] = {
	actor = "emily_h",
	class = "MessageTask",
	textId = "EP5_DAY8_DAY_END3",
}
animationsDesc[50802].list[10] = {
	actor = "emily_h",
	animation = "shout",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[50802].list[11] = {
	actor = "emily_h",
	class = "MessageTask",
	labelWidth = 500,
	textId = "EP5_DAY8_DAY_END4",
}
animationsDesc[50802].list[12] = {
	actor = "britney",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[50802].list[13] = {
	actor = "stacy",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[50802].list[14] = {
	class = "Task",
	comment = "Just then Dr. Allison Heart walks quickly into the room, looking harried.",
}
animationsDesc[50802].list[15] = {
	actor = "allison",
	animation = "laugh",
	class = "PlayAnimationTask",
	cycles = 3,
	frameTime = 170,
	wait = true,
}
animationsDesc[50802].list[16] = {
	actor = "allison",
	class = "MessageTask",
	labelWidth = 700,
	textId = "EP5_DAY8_DAY_END5",
}
animationsDesc[50802].list[17] = {
	actor = "dr_bonzo",
	animation = "idea",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1200,
}
animationsDesc[50802].list[18] = {
	actor = "emily_h",
	class = "MessageTask",
	labelWidth = 450,
	textId = "EP5_DAY8_DAY_END6",
}
animationsDesc[50802].list[19] = {
	actor = "allison",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
	frameTime = 160,
}
animationsDesc[50802].list[20] = {
	actor = "allison",
	class = "MessageTask",
	labelWidth = 400,
	textId = "EP5_DAY8_DAY_END7",
}
animationsDesc[50802].list[21] = {
	actor = "britney",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[50802].list[22] = {
	class = "Task",
	comment = "Emily shoots Britney and Stacy the look of death.",
}
animationsDesc[50802].list[23] = {
	actor = "allison",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[50802].list[24] = {
	actor = "emily_h",
	class = "MessageTask",
	textId = "EP5_DAY8_DAY_END8",
}
animationsDesc[50802].list[25] = {
	actor = "stacy",
	animation = "anxious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[50802].list[26] = {
	actor = "dr_bonzo",
	animation = "nod",
	class = "PlayAnimationTask",
	cycles = 2,
	frameTime = 210,
	wait = true,
}
animationsDesc[50802].list[27] = {
	actor = "stacy",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[50802].list[28] = {
	actor = "stacy",
	class = "MessageTask",
	textId = "EP5_DAY8_DAY_END10",
}
animationsDesc[50802].list[29] = {
	actor = "dr_bonzo",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
}
animationsDesc[50802].list[30] = {
	class = "Task",
	duration = 500,
}
animationsDesc[50802].list[31] = {
	actor = "dr_bonzo",
	animation = "trumpet_happy",
	class = "PlayAnimationTask",
	cycles = 2,
	duration = 1000,
	frameTime = 200,
	wait = true,
}
animationsDesc[50802].list[32] = {
	class = "Task",
	comment = "Dr. Bonzo grabs a trumpet and plays the wah-wah-wahhhh fail number.",
}
animationsDesc[50802].list[33] = {
	actor = "emily_h",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 2000,
	flipped = true,
}
animationsDesc[50802].list[34] = {
	actor = "britney",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	flipped = true,
	frameTime = 170,
}
animationsDesc[50802].list[35] = {
	actor = "allison",
	animation = "shrug",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	frameTime = 170,
}
animationsDesc[50802].list[36] = {
	class = "Task",
	duration = 800,
}
animationsDesc[50802].list[37] = {
	actor = "emily_h",
	class = "PositionTask",
	position = { x=1076, y=717, },
}
animationsDesc[50802].list[38] = {
	actor = "emily_h",
	animation = "annoyed",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[50802].list[39] = {
	actor = "patrick",
	class = "PositionTask",
	position = { x=-105, y=1029, },
}
animationsDesc[50802].list[40] = {
	actor = "patrick",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[50802].list[41] = {
	actor = "stacy",
	class = "PositionTask",
	position = { x=900, y=687, },
}
animationsDesc[50802].list[42] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[50802].list[43] = {
	actor = "allison",
	class = "PositionTask",
	position = { x=2548, y=790, },
}
animationsDesc[50802].list[44] = {
	actor = "allison",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[50802].list[45] = {
	actor = "dr_bonzo_helper",
	class = "PositionTask",
	position = { x=2541, y=961, },
}
animationsDesc[50802].list[46] = {
	actor = "dr_bonzo",
	animation = "work_up",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[50802].list[47] = {
	class = "EndStoryTask",
}
animationsDesc[50802].list[48] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeIn = 1500,
	fadeOut = 1500,
}
animationsDesc[50802].list[49] = {
	actor = "dr_bonzo",
	animation = "smirk",
	class = "PlayAnimationTask",
	cycles = -1,
	frameTime = 250,
}
animationsDesc[50802].list[50] = {
	actor = "allison",
	class = "WalkToTask",
	target = { x=1794, y=789, },
}
animationsDesc[50802].list[51] = {
	actor = "dr_bonzo",
	animation = "blow_trumpet",
	class = "PlayAnimationTask",
	cycles = 3,
	duration = 1000,
	flipped = true,
	frameTime = 220,
	wait = true,
}
animationsDesc[50802].list[52] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[50802].list[53] = {
	actor = "britney",
	class = "PositionTask",
	position = { x=750, y=685, },
}
animationsDesc[50802].list[54] = {
	actor = "dr_bonzo",
	animation = "proud",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[50802].list[55] = {
	actor = "stacy",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[50802].list[56] = {
	actor = "britney_customer",
	class = "VisibleTask",
}
animationsDesc[50802].list[57] = {
	actor = "emily_customer",
	class = "VisibleTask",
}
animationsDesc[50802].list[58] = {
	actor = "stacy_customer",
	class = "VisibleTask",
}
animationsDesc[50802].list[59] = {
	actor = "allison",
	class = "MessageTask",
	textId = "EP5_DAY8_DAY_END7a",
}
animationsDesc[50802].list[60] = {
	class = "Task",
	duration = 1500,
}
animationsDesc[50802].list[61] = {
	actor = "emily_h",
	class = "WalkToTask",
	target = { x=1480, y=799, },
}
animationsDesc[50802].list[62] = {
	actor = "britney",
	class = "WalkToTask",
	target = { x=867, y=727, },
}
animationsDesc[50802].list[63] = {
	actor = "emily_h",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	flipped = true,
}
animationsDesc[50802].list[64] = {
	actor = "emily_h",
	animation = "annoyed",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[50802].list[65] = {
	actor = "britney",
	class = "WalkToTask",
	target = { x=1009, y=807, },
}
animationsDesc[50802].list[66] = {
	actor = "britney",
	animation = "anxious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[50802].list[67] = {
	actor = "emily_h",
	class = "SetZoomTask",
	duration = 1300,
	ease = "easeInOut",
	zoomAmount = 1.4,
	zoomAt = { x=1500, y=600, },
}
animationsDesc[50802].list[68] = {
	actor = "emily_h",
	class = "SetZoomTask",
	ease = "easeInOut",
	zoomAmount = 1.4,
	zoomAt = { x=1350, y=600, },
}
animationsDesc[50802].list[69] = {
	actor = "dr_bonzo",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[50802].list[70] = {
	actor = "britney",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[50802].list[71] = {
	actor = "allison",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[50802].list[72] = {
	class = "Task",
	duration = 800,
}
animationsDesc[50802].list[73] = {
	actor = "stacy",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[50802].list[74] = {
	actor = "emily_h",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[50802].list[75] = {
	actor = "emily_h",
	animation = "anxious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[50802].list[76] = {
	actor = "stacy",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[50802].list[77] = {
	actor = "allison",
	animation = "talk",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[50802].list[78] = {
	class = "FadeMusicTask",
}
animationsDesc[50802].list[79] = {
	class = "PlayMusicTask",
	music = "d15_emilys_restaurant_storyelement_conversation2",
}
animationsDesc[50802].list[80] = {
	actor = "britney",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[50802].list[81] = {
	actor = "emily_h",
	class = "WalkToTask",
	target = { x=1327, y=805, },
}
animationsDesc[50802].list[82] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[50802].list[83] = {
	actor = "stacy",
	class = "WalkToTask",
	target = { x=1180, y=801, },
}
animationsDesc[50802].list[84] = {
	actor = "stacy",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	flipped = true,
	frameTime = 170,
}
animationsDesc[50802].list[85] = {
	actor = "dr_bonzo",
	animation = "anxious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[50802].list[86] = {
	class = "Task",
	duration = 350,
}
animationsDesc[50802].list[87] = {
	actor = "dr_bonzo",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[50802].list[88] = {
	actor = "britney",
	animation = "sad",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[50802].list[89] = {
	class = "PlaySoundTask",
	sound = "wah-wah-wahhhh:sound",
}
animationsDesc[50802].list[90] = {
	actor = "allison",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[50802].list[91] = {
	actor = "britney",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[50802].list[92] = {
	actor = "stacy",
	class = "WalkToTask",
	target = { x=965, y=704, },
}
animationsDesc[50802].list[93] = {
	actor = "dr_bonzo",
	class = "PositionTask",
	position = { x=1634, y=797, },
}
animationsDesc[50802].list[94] = {
	actor = "emily_h",
	animation = "angry",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[50802].list[95] = {
	class = "FadeMusicTask",
	duration = 1500,
}
animationsDesc[50802].list[96] = {
	class = "FadeScreenTask",
	comment = "SKIP black screen",
	fadeDelay = 1,
	removeAtEnd = false,
}
animationsDesc[50802].list[97] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeIn = 1500,
	removeAtEnd = false,
}
animationsDesc[50802].name = ""
animationsDesc[50802].tree = {
	1,
	{
		48,
		{
			60,
			{
				79,
				68,
				78,
				{ 37, 61, 38, },
				39,
				40,
				53,
				80,
				41,
				55,
				43,
				44,
				45,
				93,
				46,
				58,
				57,
				56,
			},
		},
	},
	{ 3, 4, 69, },
	{ 70, 5, },
	{ 6, 7, },
	{ 8, 9, },
	{ 11, 10, 85, },
	{
		94,
		{ 42, 67, },
		{ 52, 92, 83, 73, },
		{ 82, 62, 65, 91, },
		{
			50,
			{ 90, 2, 87, },
		},
	},
	16,
	14,
	{
		{ 72, 74, },
		{ 36, 12, 13, },
	},
	{ 18, 75, 19, },
	15,
	86,
	{ 20, 77, 76, },
	{ 59, 71, 21, 54, },
	22,
	{ 26, 63, },
	81,
	{ 24, 23, 64, 49, 25, 66, },
	{ 28, 27, 88, },
	{ 95, 29, 17, },
	32,
	{
		89,
		{ 51, 31, },
		{
			30,
			{ 35, 84, 34, 33, },
		},
	},
	97,
	96,
	47,
}

