﻿animationsDesc = animationsDesc or {}
animationsDesc[60601] = animationsDesc[60601] or {}
animationsDesc[60601].actors = {
	"dr_bonzo",
	"emily",
	"patrick",
	"angela",
	"francois",
	"antonio",
}
animationsDesc[60601].class = "TasksAnimation"
animationsDesc[60601].id = "preShift"
animationsDesc[60601].idx = 60601
animationsDesc[60601].list = animationsDesc[60601].list or {}
animationsDesc[60601].list[1] = {
	class = "StartStoryTask",
}
animationsDesc[60601].list[2] = {
	class = "Task",
	comment = "LIVING ROOM: Emily and Patrick enter the living room from the stairs - the twins are gone, presumably they are in the upstairs nursery, sleeping. Emily and Patrick are surprised to see Dr. Bonzo standing in their living room, eating some cake. He is not wearing his trademark clown nose.",
}
animationsDesc[60601].list[3] = {
	actor = "dr_bonzo",
	animation = "work_up",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = -1,
}
animationsDesc[60601].list[4] = {
	actor = "emily",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	flipped = true,
}
animationsDesc[60601].list[5] = {
	actor = "emily",
	class = "WalkToTask",
	target = { x=1620, y=640, },
}
animationsDesc[60601].list[6] = {
	class = "Task",
	comment = "Emily and Patrick approach Dr. Bonzo.",
}
animationsDesc[60601].list[7] = {
	actor = "emily",
	animation = "embarrassed",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[60601].list[8] = {
	actor = "emily",
	class = "MessageTask",
	labelWidth = 580,
	textId = "EP6_DAY6_DAY_START1",
}
animationsDesc[60601].list[9] = {
	actor = "patrick",
	animation = "embarrassed",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60601].list[10] = {
	actor = "emily",
	class = "MessageTask",
	labelWidth = 700,
	textId = "EP6_DAY6_DAY_START2",
}
animationsDesc[60601].list[11] = {
	actor = "dr_bonzo",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60601].list[12] = {
	actor = "dr_bonzo",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60601].list[13] = {
	actor = "emily",
	class = "MessageTask",
	textId = "EP6_DAY6_DAY_START3",
}
animationsDesc[60601].list[14] = {
	class = "Task",
	duration = 600,
}
animationsDesc[60601].list[15] = {
	actor = "emily",
	class = "MessageTask",
	labelWidth = 450,
	textId = "EP6_DAY6_DAY_START4",
}
animationsDesc[60601].list[16] = {
	class = "Task",
	comment = "An awkward moment passes...",
}
animationsDesc[60601].list[17] = {
	actor = "patrick",
	class = "WalkToTask",
	target = { x=1460, y=640, },
}
animationsDesc[60601].list[18] = {
	actor = "dr_bonzo",
	class = "MessageTask",
	labelWidth = 400,
	textId = "EP6_DAY6_DAY_START5",
}
animationsDesc[60601].list[19] = {
	actor = "emily",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60601].list[20] = {
	actor = "dr_bonzo",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[60601].list[21] = {
	actor = "patrick",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60601].list[22] = {
	actor = "emily",
	class = "MessageTask",
	textId = "EP6_DAY6_DAY_START6",
}
animationsDesc[60601].list[23] = {
	actor = "emily",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[60601].list[24] = {
	actor = "dr_bonzo",
	animation = "compassion",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
}
animationsDesc[60601].list[25] = {
	actor = "dr_bonzo",
	class = "MessageTask",
	textId = "EP6_DAY6_DAY_START7",
}
animationsDesc[60601].list[26] = {
	actor = "emily",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
	taskEnabled = false,
}
animationsDesc[60601].list[27] = {
	actor = "dr_bonzo",
	class = "MessageTask",
	textId = "EP6_DAY6_DAY_START8",
}
animationsDesc[60601].list[28] = {
	class = "Task",
	comment = "Patrick takes Emily aside for a moment - they turn their back on Dr. Bonzo so he can't overhear them talking. As such, they don't see the retired physician pull a clown nose out of his pocket and put it on, nor do they see him produce a trumpet from somewhere and sneak behind them.",
}
animationsDesc[60601].list[29] = {
	actor = "dr_bonzo",
	class = "PlaySoundTask",
	sound = "trumpet_blow2:sound",
}
animationsDesc[60601].list[30] = {
	actor = "patrick",
	class = "MessageTask",
	labelWidth = 400,
	textId = "EP6_DAY6_DAY_START9",
}
animationsDesc[60601].list[31] = {
	class = "Task",
	comment = "SFX: BRRRRRRRRRRAAAAAAAP! Patrick and Emily practically jump out of their skins after Dr. Bonzo blasts his trumpet.",
}
animationsDesc[60601].list[32] = {
	actor = "emily",
	animation = "shocked",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60601].list[33] = {
	actor = "patrick",
	animation = "surprised_bad_no_tool",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60601].list[34] = {
	actor = "dr_bonzo",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[60601].list[35] = {
	actor = "dr_bonzo",
	class = "MessageTask",
	labelWidth = 420,
	textId = "EP6_DAY6_DAY_START10",
}
animationsDesc[60601].list[36] = {
	actor = "emily",
	animation = "annoyed",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60601].list[37] = {
	actor = "patrick",
	animation = "laugh",
	class = "PlayAnimationTask",
	cycles = 2,
}
animationsDesc[60601].list[38] = {
	actor = "emily",
	animation = "laugh",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = -1,
	flipped = true,
}
animationsDesc[60601].list[39] = {
	actor = "dr_bonzo",
	class = "MessageTask",
	textId = "EP6_DAY6_DAY_START11",
}
animationsDesc[60601].list[40] = {
	actor = "emily",
	animation = "roll_eyes",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60601].list[41] = {
	actor = "patrick",
	class = "MessageTask",
	textId = "EP6_DAY6_DAY_START12",
}
animationsDesc[60601].list[42] = {
	actor = "patrick",
	animation = "stare_laptop",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[60601].list[43] = {
	actor = "dr_bonzo",
	class = "PositionTask",
	position = { x=1924, y=640, },
}
animationsDesc[60601].list[44] = {
	actor = "dr_bonzo",
	animation = "work_up",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60601].list[45] = {
	actor = "angela",
	class = "PositionTask",
	position = { x=2534, y=1053, },
}
animationsDesc[60601].list[46] = {
	actor = "emily",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60601].list[47] = {
	actor = "patrick",
	class = "PositionTask",
	position = { x=-116, y=1117, },
}
animationsDesc[60601].list[48] = {
	actor = "patrick",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60601].list[49] = {
	class = "EndStoryTask",
}
animationsDesc[60601].list[50] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeOut = 1500,
}
animationsDesc[60601].list[51] = {
	class = "Task",
	duration = 250,
}
animationsDesc[60601].list[52] = {
	actor = "",
	class = "VisibleTask",
	target = "fx_confetti1",
}
animationsDesc[60601].list[53] = {
	actor = "carer-baby-2",
	class = "VisibleTask",
}
animationsDesc[60601].list[54] = {
	actor = "carer-baby-1",
	class = "VisibleTask",
}
animationsDesc[60601].list[55] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[60601].list[56] = {
	actor = "emily",
	class = "PositionTask",
	position = { x=-126, y=1111, },
}
animationsDesc[60601].list[57] = {
	actor = "dr_bonzo",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=1780, y=640, },
}
animationsDesc[60601].list[58] = {
	actor = "emily",
	animation = "talk_scared",
	class = "PlayAnimationTask",
	endFrame = 1,
	startFrame = 1,
}
animationsDesc[60601].list[59] = {
	actor = "dr_bonzo",
	animation = "serious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60601].list[60] = {
	actor = "dr_bonzo",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60601].list[61] = {
	class = "Task",
	duration = 550,
}
animationsDesc[60601].list[62] = {
	actor = "patrick",
	animation = "relieved",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60601].list[63] = {
	actor = "patrick",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[60601].list[64] = {
	actor = "emily",
	animation = "hopeful",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60601].list[65] = {
	actor = "dr_bonzo",
	animation = "idle",
	class = "PlayAnimationTask",
	comment = "an idle pose here would be nice to highlight the awkwardness of the moment",
	cycles = -1,
	duration = 1000,
}
animationsDesc[60601].list[66] = {
	actor = "patrick",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60601].list[67] = {
	actor = "patrick",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60601].list[68] = {
	actor = "patrick",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[60601].list[69] = {
	actor = "emily",
	animation = "sigh",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60601].list[70] = {
	class = "Task",
	duration = 300,
}
animationsDesc[60601].list[71] = {
	actor = "emily",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	wait = true,
}
animationsDesc[60601].list[72] = {
	actor = "emily",
	class = "SetZoomTask",
	duration = 1,
	widescreenVerticalOffset = -1,
	zoomAmount = 1.5,
	zoomAt = { x=1703, y=554, },
}
animationsDesc[60601].list[73] = {
	class = "Task",
	duration = 400,
}
animationsDesc[60601].list[74] = {
	actor = "dr_bonzo",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	wait = true,
}
animationsDesc[60601].list[75] = {
	actor = "dr_bonzo",
	animation = "blow_trumpet",
	class = "PlayAnimationTask",
	cycles = 1,
	duration = 1000,
	endFrame = 1,
	flipped = true,
	frameTime = 250,
	startFrame = 0,
	wait = true,
}
animationsDesc[60601].list[76] = {
	actor = "emily",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[60601].list[77] = {
	actor = "dr_bonzo",
	animation = "laugh",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = -1,
	endFrame = 1,
	startFrame = 0,
}
animationsDesc[60601].list[78] = {
	actor = "angela",
	class = "PositionTask",
	position = { x=1396, y=1251, },
}
animationsDesc[60601].list[79] = {
	actor = "patrick",
	animation = "shrug",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60601].list[80] = {
	actor = "patrick",
	animation = "laugh",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = -1,
	flipped = true,
}
animationsDesc[60601].list[81] = {
	actor = "dr_bonzo",
	animation = "work_up",
	class = "PlayAnimationTask",
	comment = "takes trumpet and clown nose, change actor",
	cycles = -1,
	duration = 1000,
	wait = true,
}
animationsDesc[60601].list[82] = {
	actor = "dr_bonzo",
	animation = "blow_trumpet",
	class = "PlayAnimationTask",
	cycles = 1,
	duration = 250,
	endFrame = 2,
	flipped = true,
	frameTime = 250,
	startFrame = 2,
	wait = true,
}
animationsDesc[60601].list[83] = {
	class = "Task",
	duration = 500,
}
animationsDesc[60601].list[84] = {
	actor = "patrick",
	class = "WalkToTask",
	target = { x=1060, y=640, },
	taskEnabled = false,
}
animationsDesc[60601].list[85] = {
	actor = "dr_bonzo",
	animation = "trumpet_happy",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 500,
	wait = true,
}
animationsDesc[60601].list[86] = {
	actor = "patrick",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60601].list[87] = {
	actor = "dr_bonzo",
	animation = "confused",
	class = "PlayAnimationTask",
	comment = "without clown nose",
	cycles = -1,
	duration = 1000,
	wait = true,
}
animationsDesc[60601].list[88] = {
	class = "Task",
	duration = 800,
}
animationsDesc[60601].list[89] = {
	class = "Task",
	duration = 1000,
	taskEnabled = false,
}
animationsDesc[60601].list[90] = {
	actor = "emily",
	class = "WalkToTask",
	target = { x=1220, y=640, },
	taskEnabled = false,
}
animationsDesc[60601].list[91] = {
	actor = "dr_bonzo",
	animation = "trumpet_serious",
	class = "PlayAnimationTask",
	comment = "take_trumpet",
	cycles = -1,
	duration = 1000,
	wait = true,
}
animationsDesc[60601].list[92] = {
	actor = "door_open",
	class = "VisibleTask",
}
animationsDesc[60601].list[93] = {
	actor = "dr_bonzo",
	animation = "blow_trumpet",
	class = "PlayAnimationTask",
	cycles = 1,
	duration = 600,
	flipped = true,
	frameTime = 250,
	wait = true,
}
animationsDesc[60601].list[94] = {
	actor = "dr_bonzo",
	class = "WalkToTask",
	target = { x=1400, y=640, },
	taskEnabled = false,
}
animationsDesc[60601].list[95] = {
	class = "Task",
	duration = 1500,
}
animationsDesc[60601].list[96] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeIn = 1500,
	fadeOut = 1500,
}
animationsDesc[60601].list[97] = {
	class = "Task",
	duration = 600,
}
animationsDesc[60601].list[98] = {
	actor = "",
	class = "VisibleTask",
	target = "fx_confetti1",
	visible = true,
}
animationsDesc[60601].list[99] = {
	actor = "carer-baby-2",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[60601].list[100] = {
	actor = "carer_fake",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[60601].list[101] = {
	actor = "emily",
	class = "PositionTask",
	position = { x=-110, y=1091, },
}
animationsDesc[60601].list[102] = {
	actor = "francois",
	class = "PositionTask",
	position = { x=1740, y=1472, },
}
animationsDesc[60601].list[103] = {
	actor = "door_closed",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[60601].list[104] = {
	actor = "patrick",
	class = "PositionTask",
	position = { x=-110, y=1091, },
}
animationsDesc[60601].list[105] = {
	actor = "dr_bonzo",
	class = "PositionTask",
	position = { x=-110, y=1091, },
}
animationsDesc[60601].list[106] = {
	actor = "francois",
	class = "PositionTask",
	position = { x=-116, y=1117, },
}
animationsDesc[60601].list[107] = {
	class = "Task",
	duration = 500,
}
animationsDesc[60601].list[108] = {
	actor = "door_open",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[60601].list[109] = {
	actor = "dr_bonzo",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	wait = true,
}
animationsDesc[60601].list[110] = {
	actor = "door_closed",
	class = "VisibleTask",
}
animationsDesc[60601].list[111] = {
	actor = "emily",
	class = "SetZoomTask",
	duration = 2500,
	widescreenVerticalOffset = -1,
	zoomAmount = 1.4,
	zoomAt = { x=1660, y=593, },
}
animationsDesc[60601].list[112] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[60601].list[113] = {
	actor = "antonio",
	class = "VisibleTask",
}
animationsDesc[60601].list[114] = {
	actor = "antonio",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[60601].list[115] = {
	class = "Task",
	duration = 600,
}
animationsDesc[60601].list[116] = {
	actor = "emily",
	animation = "threat",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60601].list[117] = {
	actor = "patrick",
	animation = "embarrassed",
	class = "PlayAnimationTask",
	cycles = 2,
}
animationsDesc[60601].list[118] = {
	actor = "emily",
	class = "SetZoomTask",
	duration = 2200,
	ease = "easeInOut",
	taskEnabled = false,
	widescreenVerticalOffset = -1,
	zoomAmount = 1.4,
	zoomAt = { x=1480, y=593, },
}
animationsDesc[60601].list[119] = {
	class = "Task",
	duration = 400,
}
animationsDesc[60601].list[120] = {
	class = "Task",
	duration = 600,
}
animationsDesc[60601].list[121] = {
	class = "RemoveZoomTask",
	duration = 1,
}
animationsDesc[60601].list[122] = {
	actor = "dr_bonzo",
	baseAnimation = "dr_bonzo_noseless",
	class = "BaseAnimationTask",
	defaultSection = "dr_bonzo_noseless",
}
animationsDesc[60601].list[123] = {
	actor = "patrick",
	animation = "nervous",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60601].list[124] = {
	actor = "patrick",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[60601].list[125] = {
	class = "Task",
	duration = 400,
}
animationsDesc[60601].list[126] = {
	class = "Task",
	duration = 400,
}
animationsDesc[60601].list[127] = {
	actor = "antonio",
	baseAnimation = "antonio",
	class = "BaseAnimationTask",
	defaultSection = "antonio",
}
animationsDesc[60601].list[128] = {
	actor = "francois",
	baseAnimation = "francois",
	class = "BaseAnimationTask",
	defaultSection = "francois",
}
animationsDesc[60601].list[129] = {
	actor = "antonio",
	baseAnimation = "antonio_entertainer",
	class = "BaseAnimationTask",
	defaultSection = "antonio_entertainer",
}
animationsDesc[60601].list[130] = {
	actor = "francois",
	baseAnimation = "francois_cleaner",
	class = "BaseAnimationTask",
	defaultSection = "francois_cleaner",
}
animationsDesc[60601].list[131] = {
	actor = "antonio",
	class = "PositionTask",
	position = { x=2526, y=760, },
}
animationsDesc[60601].list[132] = {
	actor = "emily",
	animation = "embarrassed",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60601].list[133] = {
	actor = "carer_fake",
	class = "VisibleTask",
}
animationsDesc[60601].list[134] = {
	actor = "dr_bonzo",
	baseAnimation = "dr_bonzo",
	class = "BaseAnimationTask",
	comment = "takes trumpet and clown nose, change actor",
	defaultSection = "dr_bonzo",
	duration = 1000,
}
animationsDesc[60601].list[135] = {
	actor = "carer-baby-1",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[60601].list[136] = {
	class = "PlayMusicTask",
	music = "d15_daycare_storyelement_comedy",
	taskEnabled = false,
}
animationsDesc[60601].list[137] = {
	class = "FadeMusicTask",
	duration = 1500,
	taskEnabled = false,
}
animationsDesc[60601].list[138] = {
	class = "PlayMusicTask",
	music = "d15_emilys_kitchen",
}
animationsDesc[60601].list[139] = {
	class = "FadeMusicTask",
	duration = 1500,
}
animationsDesc[60601].list[140] = {
	class = "Task",
	duration = 500,
}
animationsDesc[60601].list[141] = {
	class = "PlayMusicTask",
	music = "d15_emilys_kitchen_storyelement_delicate2",
}
animationsDesc[60601].list[142] = {
	class = "PlayMusicTask",
	music = "d15_daycare_storyelement_comedy",
}
animationsDesc[60601].list[143] = {
	actor = "patrick",
	animation = "wave",
	class = "PlayAnimationTask",
	cycles = 2,
	flipped = true,
	frameTime = 250,
	wait = true,
}
animationsDesc[60601].list[144] = {
	actor = "emily",
	animation = "shrug",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 500,
	wait = true,
}
animationsDesc[60601].list[145] = {
	class = "Task",
	duration = 800,
}
animationsDesc[60601].list[146] = {
	class = "Task",
	duration = 500,
}
animationsDesc[60601].list[147] = {
	actor = "emily",
	animation = "talk_anxious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[60601].list[148] = {
	actor = "emily",
	class = "WalkToTask",
	target = { x=1520, y=640, },
}
animationsDesc[60601].list[149] = {
	actor = "patrick",
	class = "WalkToTask",
	target = { x=1400, y=640, },
}
animationsDesc[60601].list[150] = {
	class = "PlayMusicTask",
	music = "d15_emilys_kitchen_storyelement_delicate2",
	taskEnabled = false,
}
animationsDesc[60601].list[151] = {
	class = "FadeMusicTask",
	volume = 1,
}
animationsDesc[60601].name = ""
animationsDesc[60601].tree = {
	1,
	{
		50,
		{
			51,
			{ 141, 136, 72, 52, 133, 54, 53, 92, 103, 113, 43, 122, 44, 45, 56, 46, 47, 48, 106, 127, 128, },
		},
	},
	2,
	55,
	{
		3,
		{ 112, 111, },
		{ 5, 4, },
		{ 107, 17, 63, },
	},
	6,
	61,
	{
		8,
		62,
		7,
		{ 140, 59, },
	},
	{ 9, 64, 10, 11, },
	{ 13, 58, },
	{ 123, 69, 15, },
	16,
	{ 65, },
	{
		137,
		{ 57, 74, },
		{ 14, 66, 71, },
	},
	{
		150,
		18,
		12,
		{ 70, 68, 76, },
	},
	{
		22,
		19,
		{ 73, 21, 60, },
	},
	{ 109, },
	{
		{
			125,
			{ 23, 124, },
			83,
		},
		24,
		25,
	},
	{
		27,
		20,
		{
			126,
			{ 67, 26, 132, },
		},
	},
	28,
	{
		{ 89, 87, 81, 134, },
		{ 146, 144, 88, 90, 148, 147, },
		{
			145,
			143,
			{ 118, 84, 149, },
			86,
		},
	},
	{ 79, 30, },
	115,
	91,
	94,
	139,
	{
		{
			119,
			{ 32, 33, },
		},
		{
			93,
			{ 29, 75, },
			82,
			85,
		},
	},
	31,
	120,
	142,
	{
		35,
		34,
		{ 116, 117, },
	},
	{ 36, 37, },
	{ 39, 40, },
	{ 41, 42, },
	{ 38, 80, 77, },
	97,
	{
		96,
		{
			95,
			{ 151, 138, 121, 101, 104, 105, 78, 102, 131, 98, 135, 99, 100, 108, 110, 114, 129, 130, },
		},
	},
	49,
}
animationsDesc[60602] = animationsDesc[60602] or {}
animationsDesc[60602].actors = {
	"dr_bonzo",
	"mary_lynn",
	"emily",
	"stacy_casual",
	"britney_casual",
	"angela",
	"francois",
	"antonio",
}
animationsDesc[60602].class = "TasksAnimation"
animationsDesc[60602].id = "postShift"
animationsDesc[60602].idx = 60602
animationsDesc[60602].list = animationsDesc[60602].list or {}
animationsDesc[60602].list[1] = {
	class = "StartStoryTask",
}
animationsDesc[60602].list[2] = {
	class = "Task",
	comment = "LIVING ROOM: Dr. Bonzo approaches Emily, stacy_casual and britney_casual.",
}
animationsDesc[60602].list[3] = {
	actor = "dr_bonzo",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[60602].list[4] = {
	actor = "dr_bonzo",
	class = "MessageTask",
	offset = { x=0, y=0, },
	textId = "EP6_DAY6_DAY_END1",
}
animationsDesc[60602].list[5] = {
	class = "Task",
	comment = "Emily and Dr. Bonzo hug. Just then Mary-Lynn arrives, carrying a present - her belly is showing signs of her pregnancy.",
}
animationsDesc[60602].list[6] = {
	actor = "emily",
	class = "SetZoomTask",
	duration = 1,
	zoomAmount = 1.5,
	zoomAt = { x=729, y=1001, },
}
animationsDesc[60602].list[7] = {
	actor = "dr_bonzo",
	class = "MessageTask",
	offset = { x=40, y=0, },
	textId = "EP6_DAY6_DAY_END2",
}
animationsDesc[60602].list[8] = {
	actor = "dr_bonzo",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	flipped = true,
}
animationsDesc[60602].list[9] = {
	actor = "mary_lynn",
	class = "MessageTask",
	textId = "EP6_DAY6_DAY_END3",
}
animationsDesc[60602].list[10] = {
	class = "Task",
	comment = "Dr. Bonzo closely inspects Mary Lynn.",
}
animationsDesc[60602].list[11] = {
	actor = "emily",
	animation = "facepalm",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
}
animationsDesc[60602].list[12] = {
	actor = "dr_bonzo",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
}
animationsDesc[60602].list[13] = {
	actor = "dr_bonzo",
	class = "MessageTask",
	duration = 2000,
	labelWidth = 600,
	needsClick = false,
	textId = "EP6_DAY6_DAY_END4",
}
animationsDesc[60602].list[14] = {
	actor = "emily",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[60602].list[15] = {
	actor = "emily",
	class = "MessageTask",
	textId = "EP6_DAY6_DAY_END5",
}
animationsDesc[60602].list[16] = {
	actor = "mary_lynn",
	animation = "confused_present",
	class = "PlayAnimationTask",
	comment = "present - check",
	cycles = -1,
}
animationsDesc[60602].list[17] = {
	class = "Task",
	comment = "Emily playfully ushers Dr. Bonzo out the door. She then hugs Mary Lynn.",
}
animationsDesc[60602].list[18] = {
	actor = "stacy_casual",
	class = "SetTask",
	values = "shadowVisible=true",
}
animationsDesc[60602].list[19] = {
	actor = "mary_lynn",
	class = "MessageTask",
	textId = "EP6_DAY6_DAY_END6",
}
animationsDesc[60602].list[20] = {
	actor = "emily",
	class = "MessageTask",
	textId = "EP6_DAY6_DAY_END7",
}
animationsDesc[60602].list[21] = {
	actor = "emily",
	animation = "think_worried",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1200,
	flipped = true,
}
animationsDesc[60602].list[22] = {
	actor = "emily",
	class = "MessageTask",
	textId = "EP6_DAY6_DAY_END8",
}
animationsDesc[60602].list[23] = {
	actor = "mary_lynn",
	animation = "suspicious",
	class = "PlayAnimationTask",
	comment = "check",
	cycles = -1,
}
animationsDesc[60602].list[24] = {
	actor = "emily",
	class = "MessageTask",
	textId = "EP6_DAY6_DAY_END9",
}
animationsDesc[60602].list[25] = {
	class = "Task",
	duration = 500,
}
animationsDesc[60602].list[26] = {
	class = "Task",
	duration = 400,
}
animationsDesc[60602].list[27] = {
	actor = "mary_lynn",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60602].list[28] = {
	actor = "mary_lynn",
	class = "MessageTask",
	textId = "EP6_DAY6_DAY_END10",
}
animationsDesc[60602].list[29] = {
	actor = "emily",
	animation = "serious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60602].list[30] = {
	actor = "emily",
	class = "MessageTask",
	labelWidth = 600,
	textId = "EP6_DAY6_DAY_END11",
}
animationsDesc[60602].list[31] = {
	actor = "mary_lynn",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[60602].list[32] = {
	actor = "mary_lynn",
	class = "MessageTask",
	textId = "EP6_DAY6_DAY_END12",
}
animationsDesc[60602].list[33] = {
	actor = "mary_lynn",
	class = "WalkToTask",
	comment = "present",
	newAnimationWalkSpeed = 600,
	target = { x=495, y=1109, },
	walkAnimation = "",
}
animationsDesc[60602].list[34] = {
	actor = "emily",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=357, y=1109, },
}
animationsDesc[60602].list[35] = {
	class = "Task",
	duration = 300,
}
animationsDesc[60602].list[36] = {
	actor = "angela",
	class = "PositionTask",
	position = { x=-131, y=1107, },
}
animationsDesc[60602].list[37] = {
	actor = "dr_bonzo",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60602].list[38] = {
	class = "Task",
	duration = 800,
}
animationsDesc[60602].list[39] = {
	actor = "mary_lynn",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60602].list[40] = {
	actor = "britney_casual",
	class = "SetTask",
	values = "shadowVisible=false",
}
animationsDesc[60602].list[41] = {
	actor = "emily",
	animation = "sit_idle_right",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60602].list[42] = {
	actor = "emily",
	class = "SetTask",
	values = "shadowVisible=false",
}
animationsDesc[60602].list[43] = {
	actor = "stacy_casual",
	animation = "sit_right",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[60602].list[44] = {
	actor = "britney_casual",
	class = "SetTask",
	values = "shadowVisible=true",
}
animationsDesc[60602].list[45] = {
	actor = "mary_lynn",
	class = "PositionTask",
	position = { x=2248, y=415, },
}
animationsDesc[60602].list[46] = {
	class = "EndStoryTask",
}
animationsDesc[60602].list[47] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeIn = 1500,
	fadeOut = 1500,
}
animationsDesc[60602].list[48] = {
	class = "Task",
	duration = 1500,
}
animationsDesc[60602].list[49] = {
	actor = "",
	class = "VisibleTask",
	target = "fx_confetti1",
}
animationsDesc[60602].list[50] = {
	actor = "carer-baby-2",
	class = "VisibleTask",
}
animationsDesc[60602].list[51] = {
	actor = "carer_fake",
	class = "VisibleTask",
}
animationsDesc[60602].list[52] = {
	actor = "dr_bonzo",
	class = "PositionTask",
	position = { x=850, y=1021, },
}
animationsDesc[60602].list[53] = {
	actor = "francois",
	class = "PositionTask",
	position = { x=-118, y=1103, },
}
animationsDesc[60602].list[54] = {
	actor = "stacy_casual",
	chair = "table-a:4_chair2",
	class = "SitTask",
}
animationsDesc[60602].list[55] = {
	actor = "stacy_casual",
	class = "StandUpTask",
}
animationsDesc[60602].list[56] = {
	actor = "dr_bonzo",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=510, y=1080, },
}
animationsDesc[60602].list[57] = {
	actor = "emily",
	chair = "table-a:4_chair3",
	class = "SitTask",
}
animationsDesc[60602].list[58] = {
	actor = "dr_bonzo",
	class = "WalkToTask",
	target = { x=530, y=1147, },
}
animationsDesc[60602].list[59] = {
	actor = "mary_lynn",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=1502, y=672, },
	walkAnimation = "walk_present",
}
animationsDesc[60602].list[60] = {
	actor = "emily",
	class = "SetTask",
	values = "shadowVisible=true",
}
animationsDesc[60602].list[61] = {
	actor = "stacy_casual",
	animation = "sweet",
	class = "PlayAnimationTask",
	duration = 1000,
	flipped = true,
}
animationsDesc[60602].list[62] = {
	actor = "britney_casual",
	class = "StandUpTask",
}
animationsDesc[60602].list[63] = {
	class = "Task",
	duration = 400,
}
animationsDesc[60602].list[64] = {
	actor = "emily",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=850, y=750, },
}
animationsDesc[60602].list[65] = {
	actor = "mary_lynn",
	animation = "idle_present",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[60602].list[66] = {
	class = "Task",
	duration = 500,
}
animationsDesc[60602].list[67] = {
	actor = "dr_bonzo",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=1315, y=672, },
}
animationsDesc[60602].list[68] = {
	class = "Task",
	duration = 400,
}
animationsDesc[60602].list[69] = {
	actor = "emily",
	animation = "roll_eyes",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60602].list[70] = {
	actor = "mary_lynn",
	animation = "anxious_present",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[60602].list[71] = {
	class = "FadeScreenTask",
	comment = "SKIP black screen",
	fadeDelay = 1,
	removeAtEnd = false,
}
animationsDesc[60602].list[72] = {
	actor = "dr_bonzo",
	animation = "talk",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60602].list[73] = {
	actor = "mary_lynn",
	animation = "idle_present",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
	wait = true,
}
animationsDesc[60602].list[75] = {
	class = "Task",
	duration = 400,
}
animationsDesc[60602].list[76] = {
	actor = "emily",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=1420, y=556, },
}
animationsDesc[60602].list[77] = {
	class = "Task",
	duration = 500,
}
animationsDesc[60602].list[78] = {
	actor = "dr_bonzo",
	animation = "laugh",
	class = "PlayAnimationTask",
	cycles = 3,
	wait = true,
}
animationsDesc[60602].list[79] = {
	actor = "emily",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=1100, y=651, },
}
animationsDesc[60602].list[80] = {
	actor = "emily",
	animation = "facepalm_point",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[60602].list[81] = {
	actor = "dr_bonzo",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60602].list[82] = {
	actor = "carer-baby-1",
	class = "VisibleTask",
}
animationsDesc[60602].list[83] = {
	actor = "dr_bonzo",
	class = "WalkToTask",
	target = { x=1420, y=556, },
}
animationsDesc[60602].list[84] = {
	actor = "emily",
	animation = "wave",
	class = "PlayAnimationTask",
	cycles = 4,
	wait = true,
}
animationsDesc[60602].list[85] = {
	actor = "emily",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=1450, y=470, },
}
animationsDesc[60602].list[86] = {
	actor = "emily",
	class = "WalkToTask",
	target = { x=1378, y=666, },
}
animationsDesc[60602].list[87] = {
	actor = "mary_lynn",
	class = "WalkToTask",
	target = { x=1540, y=611, },
	walkAnimation = "walk_present",
}
animationsDesc[60602].list[88] = {
	actor = "emily",
	animation = "hopeful",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1200,
}
animationsDesc[60602].list[89] = {
	actor = "emily",
	animation = "sweet",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60602].list[90] = {
	actor = "emily",
	animation = "hug_bonzo",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
}
animationsDesc[60602].list[91] = {
	class = "Task",
	duration = 300,
}
animationsDesc[60602].list[92] = {
	actor = "emily",
	class = "SetZoomTask",
	duration = 2500,
	ease = "easeInOut",
	widescreenVerticalOffset = -1,
	zoomAmount = 1.35,
	zoomAt = { x=1460, y=600, },
}
animationsDesc[60602].list[93] = {
	class = "Task",
	duration = 700,
}
animationsDesc[60602].list[94] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[60602].list[95] = {
	actor = "mary_lynn",
	animation = "shrug",
	class = "PlayAnimationTask",
	comment = "shrug",
	cycles = -1,
	flipped = true,
}
animationsDesc[60602].list[96] = {
	actor = "emily",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
}
animationsDesc[60602].list[97] = {
	actor = "mary_lynn",
	animation = "confused_present",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60602].list[98] = {
	actor = "r6_d6_present_mary_lynn",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[60602].list[99] = {
	actor = "emily",
	animation = "talk",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60602].list[100] = {
	actor = "mary_lynn",
	animation = "drop_present_right",
	class = "PlayAnimationTask",
	cycles = 1,
	duration = 750,
	wait = true,
}
animationsDesc[60602].list[101] = {
	actor = "antonio",
	class = "VisibleTask",
}
animationsDesc[60602].list[102] = {
	actor = "emily",
	animation = "talk_smirk",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1200,
	flipped = true,
}
animationsDesc[60602].list[103] = {
	actor = "emily",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60602].list[104] = {
	actor = "mary_lynn",
	class = "WalkToTask",
	target = { x=1517, y=665, },
	walkAnimation = "",
}
animationsDesc[60602].list[105] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeIn = 1500,
	removeAtEnd = false,
}
animationsDesc[60602].list[106] = {
	actor = "antonio",
	baseAnimation = "antonio",
	class = "BaseAnimationTask",
	defaultSection = "antonio",
}
animationsDesc[60602].list[107] = {
	actor = "emily",
	animation = "talk_smirk",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[60602].list[108] = {
	actor = "francois",
	baseAnimation = "francois",
	class = "BaseAnimationTask",
	defaultSection = "francois",
}
animationsDesc[60602].list[109] = {
	actor = "dr_bonzo",
	animation = "inspect_right",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
}
animationsDesc[60602].list[110] = {
	actor = "stacy_casual",
	animation = "smirk_lookleft",
	class = "PlayAnimationTask",
}
animationsDesc[60602].list[111] = {
	actor = "emily",
	class = "StandUpTask",
}
animationsDesc[60602].list[112] = {
	class = "Task",
	duration = 1300,
}
animationsDesc[60602].list[113] = {
	class = "Task",
	comment = "Ya que las chicas se quedan setnadas toda la escena, aqui quiza estaria bien que Em y MLynn cerrasen la escena caminando hacia la mesa",
}
animationsDesc[60602].list[114] = {
	actor = "emily",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60602].list[115] = {
	actor = "emily",
	animation = "sweet",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[60602].list[116] = {
	actor = "britney_casual",
	chair = "table-a:4_chair1",
	class = "SitTask",
}
animationsDesc[60602].list[117] = {
	actor = "britney_casual",
	animation = "sit_right",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60602].list[118] = {
	actor = "britney_casual",
	animation = "happy",
	class = "PlayAnimationTask",
	duration = 1000,
}
animationsDesc[60602].list[119] = {
	actor = "emily",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[60602].list[120] = {
	actor = "dr_bonzo",
	class = "WalkToTask",
	target = { x=2300, y=400, },
}
animationsDesc[60602].list[121] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[60602].list[122] = {
	actor = "emily",
	class = "WalkToTask",
	newAnimationWalkSpeed = 800,
	target = { x=850, y=651, },
}
animationsDesc[60602].list[123] = {
	actor = "emily",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=377, y=1089, },
}
animationsDesc[60602].list[124] = {
	class = "Task",
	duration = 500,
}
animationsDesc[60602].list[125] = {
	actor = "britney_casual",
	animation = "sweet",
	class = "PlayAnimationTask",
}
animationsDesc[60602].list[126] = {
	actor = "britney_casual",
	class = "PositionTask",
	position = { x=218, y=1338, },
}
animationsDesc[60602].list[127] = {
	actor = "stacy_casual",
	class = "PositionTask",
	position = { x=676, y=1338, },
}
animationsDesc[60602].list[128] = {
	class = "Task",
	duration = 400,
}
animationsDesc[60602].list[129] = {
	class = "Task",
	duration = 700,
}
animationsDesc[60602].list[131] = {
	actor = "stacy_casual",
	class = "SetTask",
	values = "shadowVisible=false",
}
animationsDesc[60602].list[132] = {
	actor = "emily",
	class = "SetZoomTask",
	duration = 3000,
	ease = "easeInOut",
	widescreenVerticalOffset = -1,
	zoomAmount = 1.5,
	zoomAt = { x=1351, y=600, },
}
animationsDesc[60602].list[135] = {
	class = "Task",
	comment = "sit stacy",
}
animationsDesc[60602].list[136] = {
	class = "PlayMusicTask",
	music = "d15_daycare_storyelement_comedy",
}
animationsDesc[60602].list[137] = {
	actor = "antonio",
	class = "PositionTask",
	position = { x=2512, y=727, },
}
animationsDesc[60602].list[138] = {
	actor = "dr_bonzo",
	class = "VisibleTask",
}
animationsDesc[60602].list[139] = {
	actor = "dr_bonzo",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
	wait = true,
}
animationsDesc[60602].list[140] = {
	actor = "emily",
	animation = "laugh",
	class = "PlayAnimationTask",
	cycles = 3,
	flipped = true,
	wait = true,
}
animationsDesc[60602].list[141] = {
	actor = "emily",
	class = "WalkToTask",
	newAnimationWalkSpeed = 500,
	target = { x=420, y=1147, },
}
animationsDesc[60602].list[142] = {
	actor = "dr_bonzo",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[60602].list[143] = {
	actor = "dr_bonzo",
	animation = "proud",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60602].list[145] = {
	actor = "emily",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=370, y=1147, },
}
animationsDesc[60602].name = ""
animationsDesc[60602].tree = {
	1,
	{
		47,
		{
			48,
			{
				6,
				49,
				82,
				50,
				51,
				101,
				45,
				36,
				53,
				137,
				135,
				131,
				40,
				42,
				57,
				54,
				43,
				116,
				37,
				39,
				41,
				117,
				106,
				108,
				{
					52,
					58,
					{ 3, 4, },
				},
			},
		},
	},
	2,
	5,
	128,
	{
		{
			129,
			{ 62, 44, },
			126,
			118,
		},
		{
			93,
			{ 55, 18, },
			127,
			61,
		},
		{
			{ 111, 60, },
			141,
			{ 138, 90, },
			{
				{ 145, 88, },
				142,
				143,
			},
		},
	},
	{
		{ 77, 110, 125, },
		{ 91, 132, },
		{ 38, 59, 65, },
		{
			56,
			67,
			{ 136, 8, },
		},
		{ 68, 123, 64, 119, },
	},
	{
		7,
		109,
		{
			124,
			{ 69, 97, },
		},
	},
	{ 9, },
	10,
	{ 11, 12, },
	{
		72,
		70,
		13,
		{ 66, 14, },
	},
	122,
	79,
	{
		{ 75, 16, 81, },
		80,
		{ 15, 139, },
	},
	{ 73, 78, 140, },
	17,
	25,
	{
		{ 94, 83, 120, },
		{ 112, 76, 85, 84, },
	},
	{
		{ 86, 115, },
		{
			121,
			87,
			100,
			{ 98, 104, },
		},
	},
	{
		19,
		95,
		{ 26, 114, },
	},
	{
		20,
		{ 102, 21, },
	},
	96,
	{
		22,
		103,
		{ 63, 23, },
	},
	{ 99, 24, },
	{ 28, 27, 29, },
	{ 107, 30, },
	{ 32, 31, 89, },
	{
		92,
		105,
		{ 34, },
		{ 35, 33, },
	},
	113,
	71,
	46,
}

