﻿animationsDesc = animationsDesc or {}
animationsDesc[11001] = animationsDesc[11001] or {}
animationsDesc[11001].actors = {
	"vito",
	"emily",
	"evelyn",
	"edward",
	"francois",
	"paige",
	"antonio",
	"brigid",
	"patrick",
	"angela",
}
animationsDesc[11001].class = "TasksAnimation"
animationsDesc[11001].id = "preShift"
animationsDesc[11001].idx = 11001
animationsDesc[11001].list = animationsDesc[11001].list or {}
animationsDesc[11001].list[1] = {
	barsAnimated = false,
	class = "StartStoryTask",
}
animationsDesc[11001].list[2] = {
	class = "Task",
	comment = "INT. HOSPITAL WAITING ROOM",
}
animationsDesc[11001].list[3] = {
	class = "Task",
	comment = "Vito is here, sitting and waiting patiently.",
}
animationsDesc[11001].list[4] = {
	actor = "vito",
	class = "MessageTask",
	labelWidth = 400,
	textId = "EP1_DAY10_DAY_START11",
}
animationsDesc[11001].list[5] = {
	class = "Task",
	comment = "Emily arrives with Evelyn.",
}
animationsDesc[11001].list[6] = {
	actor = "edward",
	animation = "anxious_question",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[11001].list[7] = {
	actor = "edward",
	animation = "anxious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[11001].list[8] = {
	actor = "vito",
	class = "SetZoomTask",
	widescreenVerticalOffset = -0.25,
	zoomAmount = 1.4,
	zoomAt = { x=1646, y=558, },
}
animationsDesc[11001].list[9] = {
	actor = "edward",
	class = "MessageTask",
	textId = "EP1_DAY10_DAY_START8",
}
animationsDesc[11001].list[10] = {
	class = "Task",
	comment = "Just then, Allison Heart arrives.",
}
animationsDesc[11001].list[11] = {
	actor = "antonio",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[11001].list[12] = {
	actor = "antonio",
	animation = "anxious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[11001].list[13] = {
	actor = "angela",
	class = "PositionTask",
	position = { x=1440, y=806, },
}
animationsDesc[11001].list[14] = {
	class = "Task",
	duration = 800,
}
animationsDesc[11001].list[15] = {
	actor = "antonio",
	class = "PositionTask",
	position = { x=1982, y=750, },
}
animationsDesc[11001].list[16] = {
	actor = "vito",
	class = "WalkToTask",
	newAnimationWalkSpeed = 300,
	target = { x=2128, y=776, },
	walkAnimation = "walk_hobble",
}
animationsDesc[11001].list[17] = {
	actor = "vito",
	class = "MessageTask",
	textId = "EP1_DAY10_DAY_START9",
}
animationsDesc[11001].list[18] = {
	actor = "vito",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[11001].list[19] = {
	actor = "vito",
	class = "MessageTask",
	textId = "EP1_DAY10_DAY_START10",
}
animationsDesc[11001].list[20] = {
	actor = "edward",
	animation = "laugh",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[11001].list[21] = {
	actor = "emily",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[11001].list[22] = {
	actor = "vito",
	animation = "talk",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[11001].list[23] = {
	class = "Task",
	comment = "Vito hobbles towards the exit.",
}
animationsDesc[11001].list[24] = {
	actor = "angela",
	class = "WalkToTask",
	target = { x=1440, y=850, },
}
animationsDesc[11001].list[25] = {
	class = "Task",
	duration = 200,
}
animationsDesc[11001].list[26] = {
	actor = "vito",
	animation = "hopeful",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
	taskEnabled = false,
}
animationsDesc[11001].list[27] = {
	actor = "antonio",
	class = "WalkToTask",
	target = { x=1972, y=850, },
}
animationsDesc[11001].list[28] = {
	actor = "evelyn",
	class = "WalkToTask",
	target = { x=1764, y=850, },
}
animationsDesc[11001].list[29] = {
	actor = "emily",
	class = "WalkToTask",
	target = { x=1560, y=850, },
}
animationsDesc[11001].list[30] = {
	actor = "antonio",
	animation = "think",
	class = "PlayAnimationTask",
}
animationsDesc[11001].list[31] = {
	class = "Task",
	duration = 300,
}
animationsDesc[11001].list[32] = {
	actor = "vito",
	class = "MessageTask",
	textId = "EP1_DAY10_DAY_START12",
}
animationsDesc[11001].list[33] = {
	class = "Task",
	comment = "As Emily follows Allison off-screen, she looks in the direction Vito and her mother exited to.",
}
animationsDesc[11001].list[34] = {
	actor = "emily_customer",
	class = "VisibleTask",
}
animationsDesc[11001].list[35] = {
	actor = "evelyn",
	animation = "hopeful",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[11001].list[36] = {
	actor = "antonio",
	animation = "sad",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[11001].list[37] = {
	actor = "emily",
	class = "PositionTask",
	position = { x=1560, y=811, },
}
animationsDesc[11001].list[38] = {
	actor = "emily",
	animation = "dissapointed",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[11001].list[39] = {
	actor = "evelyn",
	class = "PositionTask",
	position = { x=1764, y=750, },
}
animationsDesc[11001].list[40] = {
	actor = "evelyn",
	animation = "sad",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[11001].list[41] = {
	class = "Task",
	duration = 600,
}
animationsDesc[11001].list[42] = {
	actor = "angela",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[11001].list[43] = {
	class = "Task",
	duration = 250,
}
animationsDesc[11001].list[44] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeIn = 1500,
}
animationsDesc[11001].list[45] = {
	class = "TriggerTask",
	trigger = "nextLevel",
}
animationsDesc[11001].list[46] = {
	class = "FadeScreenTask",
	fadeDelay = 250,
	fadeOut = 1500,
}
animationsDesc[11001].list[47] = {
	actor = "edward",
	class = "WalkToTask",
	newAnimationWalkSpeed = 300,
	target = { x=1870, y=776, },
}
animationsDesc[11001].list[48] = {
	actor = "edward",
	animation = "relieved",
	class = "PlayAnimationTask",
	duration = 200,
	wait = true,
}
animationsDesc[11001].list[49] = {
	actor = "patrick",
	animation = "anxious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[11001].list[50] = {
	actor = "angela",
	class = "WalkToTask",
	target = { x=2500, y=850, },
}
animationsDesc[11001].list[51] = {
	actor = "patrick",
	class = "WalkToTask",
	target = { x=1660, y=850, },
}
animationsDesc[11001].list[52] = {
	actor = "vito",
	animation = "hopeful",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[11001].list[53] = {
	actor = "evelyn",
	class = "WalkToTask",
	target = { x=2500, y=850, },
}
animationsDesc[11001].list[54] = {
	actor = "patrick",
	class = "WalkToTask",
	target = { x=2500, y=850, },
}
animationsDesc[11001].list[55] = {
	actor = "stacy_customer",
	class = "VisibleTask",
}
animationsDesc[11001].list[56] = {
	actor = "britney_customer",
	class = "VisibleTask",
}
animationsDesc[11001].list[59] = {
	actor = "patrick",
	class = "PositionTask",
	position = { x=1660, y=808, },
}
animationsDesc[11001].list[60] = {
	actor = "emily",
	class = "WalkToTask",
	target = { x=2500, y=850, },
}
animationsDesc[11001].list[61] = {
	actor = "angela",
	animation = "anxious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[11001].list[62] = {
	class = "Task",
	duration = 2000,
}
animationsDesc[11001].list[63] = {
	actor = "patrick",
	animation = "sad",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[11001].list[64] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[11001].list[65] = {
	actor = "edward",
	class = "PositionTask",
	position = { x=1866, y=750, },
}
animationsDesc[11001].list[66] = {
	actor = "edward",
	animation = "sad",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[11001].list[67] = {
	actor = "vito",
	class = "PositionTask",
	position = { x=2612, y=746, },
}
animationsDesc[11001].list[68] = {
	actor = "vito",
	animation = "worried",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[11001].list[69] = {
	actor = "vito",
	animation = "pain_back",
	class = "PlayAnimationTask",
	cycles = 1,
	endFrame = 0,
	startFrame = 0,
	wait = true,
}
animationsDesc[11001].list[70] = {
	actor = "edward",
	animation = "joy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[11001].list[71] = {
	actor = "antonio",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[11001].list[72] = {
	actor = "antonio",
	class = "WalkToTask",
	target = { x=2500, y=850, },
}
animationsDesc[11001].list[73] = {
	actor = "angela",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[11001].list[74] = {
	actor = "vito",
	animation = "jump_joy",
	class = "PlayAnimationTask",
	cycles = 1,
}
animationsDesc[11001].list[75] = {
	actor = "patrick",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[11001].list[76] = {
	actor = "vito",
	animation = "joy",
	class = "PlayAnimationTask",
	cycles = 1,
	frameTime = 250,
}
animationsDesc[11001].list[77] = {
	actor = "emily",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[11001].list[78] = {
	actor = "evelyn",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[11001].list[79] = {
	actor = "emily",
	animation = "anxious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[11001].list[80] = {
	actor = "edward",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=2500, y=850, },
}
animationsDesc[11001].list[81] = {
	actor = "emily",
	animation = "compassion",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[11001].list[82] = {
	actor = "patrick",
	animation = "relieved",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[11001].list[83] = {
	actor = "evelyn",
	animation = "anxious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[11001].list[84] = {
	actor = "vito",
	animation = "compassion",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[11001].list[85] = {
	actor = "edward",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[11001].list[86] = {
	actor = "antonio",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[11001].list[87] = {
	actor = "angela",
	animation = "anxious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[11001].list[88] = {
	actor = "angela",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[11001].list[89] = {
	class = "Task",
	duration = 600,
}
animationsDesc[11001].list[90] = {
	actor = "patrick",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[11001].list[91] = {
	class = "PlayMusicTask",
	music = "d15_hospital",
}
animationsDesc[11001].list[92] = {
	actor = "emily",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[11001].list[93] = {
	actor = "evelyn",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[11001].list[94] = {
	actor = "vito",
	animation = "jump_joy",
	class = "PlayAnimationTask",
	cycles = 1,
	frameTime = 250,
	wait = true,
}
animationsDesc[11001].list[95] = {
	actor = "antonio",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	wait = true,
}
animationsDesc[11001].list[96] = {
	actor = "yogurt1",
	class = "VisibleTask",
}
animationsDesc[11001].list[97] = {
	actor = "angela",
	animation = "smile",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[11001].list[98] = {
	actor = "yogurt3",
	class = "VisibleTask",
}
animationsDesc[11001].list[99] = {
	actor = "patrick",
	animation = "laugh",
	class = "PlayAnimationTask",
	cycles = 3,
	wait = true,
}
animationsDesc[11001].list[100] = {
	actor = "juice",
	class = "VisibleTask",
}
animationsDesc[11001].list[101] = {
	actor = "edward",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[11001].list[102] = {
	actor = "evelyn",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[11001].list[103] = {
	actor = "antonio",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[11001].list[104] = {
	actor = "fruit",
	class = "VisibleTask",
}
animationsDesc[11001].list[105] = {
	actor = "angela",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[11001].list[106] = {
	actor = "special_wall",
	class = "PositionTask",
	position = { x=1735, y=874, },
}
animationsDesc[11001].list[107] = {
	actor = "patrick",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[11001].list[109] = {
	actor = "evelyn",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[11001].list[110] = {
	actor = "emily",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[11001].list[111] = {
	class = "Task",
	duration = 1200,
}
animationsDesc[11001].list[112] = {
	class = "Task",
	duration = 700,
}
animationsDesc[11001].list[115] = {
	actor = "edward",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
	taskEnabled = false,
}
animationsDesc[11001].list[120] = {
	actor = "edward",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=1866, y=850, },
}
animationsDesc[11001].list[125] = {
	actor = "vito",
	animation = "pain_back",
	class = "PlayAnimationTask",
	cycles = 1,
	wait = true,
}
animationsDesc[11001].list[126] = {
	class = "Task",
	duration = 1600,
}
animationsDesc[11001].list[129] = {
	actor = "antonio",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
	taskEnabled = false,
}
animationsDesc[11001].list[131] = {
	actor = "angela",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
	taskEnabled = false,
}
animationsDesc[11001].list[133] = {
	actor = "patrick",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
	taskEnabled = false,
}
animationsDesc[11001].list[135] = {
	actor = "evelyn",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
	taskEnabled = false,
}
animationsDesc[11001].list[136] = {
	actor = "emily",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
	taskEnabled = false,
}
animationsDesc[11001].list[138] = {
	class = "Task",
	duration = 2200,
}
animationsDesc[11001].list[140] = {
	actor = "vito",
	class = "WalkToTask",
	newAnimationWalkSpeed = 300,
	target = { x=1870, y=800, },
	walkAnimation = "walk_hobble",
}
animationsDesc[11001].list[141] = {
	class = "Task",
	duration = 500,
}
animationsDesc[11001].list[142] = {
	class = "EndStoryTask",
}
animationsDesc[11001].name = ""
animationsDesc[11001].tree = {
	1,
	{
		91,
		46,
		{
			34,
			55,
			56,
			96,
			98,
			100,
			104,
			106,
			43,
			{ 8, 13, 61, 65, 66, 59, 63, 15, 36, 37, 38, 39, 40, 67, 68, },
		},
	},
	2,
	3,
	62,
	{
		16,
		{
			14,
			{ 70, 71, 73, 75, 77, 78, },
		},
	},
	5,
	52,
	47,
	{ 6, 35, 11, 81, 82, 87, 9, },
	10,
	{
		17,
		84,
		{
			31,
			{ 7, 12, 42, 49, 79, 83, },
		},
	},
	74,
	{ 18, 19, },
	{ 85, 86, 88, 90, 92, 93, },
	{
		{ 94, 76, },
		{
			41,
			{ 20, 95, 97, 99, 102, 21, },
		},
	},
	23,
	89,
	{ 4, 22, 101, 103, 105, 107, 109, 110, },
	{ 26, 115, 129, 131, 133, 135, 136, },
	{
		48,
		{ 138, 30, 27, 72, },
		{ 112, 29, 60, },
		{ 111, 51, 54, },
		{ 126, 28, 53, },
		{ 25, 24, 50, },
	},
	{
		{ 120, 80, },
	},
	{
		{ 141, 140, },
	},
	33,
	125,
	{ 32, },
	69,
	64,
	44,
	142,
	45,
}

