﻿animationsDesc = animationsDesc or {}
animationsDesc[20401] = animationsDesc[20401] or {}
animationsDesc[20401].actors = {
	"emily_p1",
	"patrick",
	"paige",
	"antonio",
	"francois",
	"r2_metagame_tools",
}
animationsDesc[20401].class = "TasksAnimation"
animationsDesc[20401].id = "preShift"
animationsDesc[20401].idx = 20401
animationsDesc[20401].list = animationsDesc[20401].list or {}
animationsDesc[20401].list[1] = {
	barsAnimated = false,
	class = "StartStoryTask",
}
animationsDesc[20401].list[2] = {
	class = "Task",
	comment = "Emily tells Patrick to start buying everything they need so they have more chances to win the contest.",
}
animationsDesc[20401].list[3] = {
	class = "Task",
	comment = "Patrick says they shouldn't buy everything already (because he's secretly working on turning the man cave into a baby room), but Emily says she doesn't care what he buys as long as it's something (diapers, for instance).",
}
animationsDesc[20401].list[4] = {
	class = "Task",
	comment = "INT. ATTIC",
}
animationsDesc[20401].list[5] = {
	class = "Task",
	comment = "Patrick goes about with some task design to eventually turn his man cave into a nursery - though we can't see this now as it will be a surprise to Emily. Example: measuring a wall with some measuring tape, etc.",
}
animationsDesc[20401].list[6] = {
	class = "Task",
	comment = "Paige is here, helping. Would be cute if she had a toy hammer or toy wrench or something.",
}
animationsDesc[20401].list[7] = {
	class = "Task",
	comment = "Emily enters, unseen by Patrick.",
}
animationsDesc[20401].list[8] = {
	actor = "emily_p1",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20401].list[9] = {
	actor = "emily_p1",
	class = "MessageTask",
	textId = "EP2_DAY4_DAY_START1",
}
animationsDesc[20401].list[10] = {
	actor = "patrick",
	animation = "surprised_bad_tool",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20401].list[11] = {
	class = "Task",
	comment = "Patrick jumps - juggling his measuring tape (or hammer or whatever). It lands on his foot.",
}
animationsDesc[20401].list[12] = {
	actor = "patrick",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=1100, y=680, },
}
animationsDesc[20401].list[13] = {
	actor = "emily_p1",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=940, y=640, },
}
animationsDesc[20401].list[14] = {
	actor = "patrick",
	class = "SetZoomTask",
	widescreenVerticalOffset = -0.4,
	zoomAmount = 1.4,
	zoomAt = { x=1100, y=550, },
}
animationsDesc[20401].list[15] = {
	class = "Task",
	comment = "Patrick dances around for a minute and is okay.",
}
animationsDesc[20401].list[16] = {
	actor = "emily_p1",
	class = "MessageTask",
	textId = "EP2_DAY4_DAY_START2",
}
animationsDesc[20401].list[17] = {
	actor = "patrick",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20401].list[18] = {
	actor = "patrick",
	class = "MessageTask",
	labelWidth = 600,
	textId = "EP2_DAY4_DAY_START3",
}
animationsDesc[20401].list[19] = {
	actor = "emily_p1",
	class = "MessageTask",
	labelWidth = 600,
	textId = "EP2_DAY4_DAY_START4",
}
animationsDesc[20401].list[20] = {
	actor = "patrick",
	animation = "shrug",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20401].list[21] = {
	actor = "patrick",
	class = "MessageTask",
	textId = "EP2_DAY4_DAY_START5",
}
animationsDesc[20401].list[22] = {
	actor = "paige",
	class = "WalkToTask",
	target = { x=980, y=680, },
}
animationsDesc[20401].list[23] = {
	actor = "emily_p1",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 800,
}
animationsDesc[20401].list[24] = {
	class = "Task",
	duration = 500,
}
animationsDesc[20401].list[25] = {
	actor = "emily_p1",
	class = "MessageTask",
	labelWidth = 600,
	textId = "EP2_DAY4_DAY_START2B",
}
animationsDesc[20401].list[26] = {
	actor = "paige",
	animation = "look_around",
	class = "PlayAnimationTask",
	cycles = 1,
	endFrame = 5,
	frameTime = 250,
	startFrame = 4,
}
animationsDesc[20401].list[27] = {
	actor = "emily_p1",
	class = "MessageTask",
	labelWidth = 650,
	textId = "EP2_DAY4_DAY_START8",
}
animationsDesc[20401].list[28] = {
	actor = "paige",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20401].list[29] = {
	class = "Task",
	comment = "Emily kisses Patrick on the cheek and is off.",
}
animationsDesc[20401].list[30] = {
	actor = "paige",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20401].list[31] = {
	actor = "paige",
	class = "MessageTask",
	labelWidth = 400,
	textId = "EP2_DAY4_DAY_START9",
	tipSide = "right",
}
animationsDesc[20401].list[32] = {
	actor = "patrick",
	animation = "anxious",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 800,
	flipped = true,
}
animationsDesc[20401].list[33] = {
	actor = "r2_metagame_tools",
	class = "PositionTask",
	position = { x=1080, y=530, },
}
animationsDesc[20401].list[34] = {
	actor = "emily_p1",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20401].list[35] = {
	actor = "patrick",
	class = "PositionTask",
	position = { x=1100, y=600, },
}
animationsDesc[20401].list[36] = {
	actor = "patrick",
	animation = "work_crouch_up",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20401].list[37] = {
	actor = "paige",
	class = "PositionTask",
	position = { x=980, y=540, },
}
animationsDesc[20401].list[38] = {
	actor = "paige",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 800,
}
animationsDesc[20401].list[39] = {
	class = "EndStoryTask",
}
animationsDesc[20401].list[40] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeOut = 1500,
}
animationsDesc[20401].list[41] = {
	actor = "emily_p1",
	class = "WalkToTask",
	target = { x=860, y=680, },
}
animationsDesc[20401].list[42] = {
	actor = "emily_p1",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20401].list[43] = {
	actor = "paige",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 800,
}
animationsDesc[20401].list[44] = {
	actor = "emily_p1",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=1480, y=570, },
}
animationsDesc[20401].list[45] = {
	actor = "patrick",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20401].list[46] = {
	actor = "patrick",
	animation = "hurt_foot",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1800,
}
animationsDesc[20401].list[47] = {
	actor = "emily_p1",
	animation = "open_door_up",
	class = "PlayAnimationTask",
	cycles = 1,
	frameTime = 500,
	wait = true,
}
animationsDesc[20401].list[48] = {
	actor = "emily_p1",
	animation = "worried",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20401].list[49] = {
	actor = "door_closed2",
	class = "VisibleTask",
}
animationsDesc[20401].list[50] = {
	actor = "door_open2",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[20401].list[51] = {
	actor = "patrick",
	animation = "nervous",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20401].list[52] = {
	actor = "emily_p1",
	animation = "sweet",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 800,
	flipped = true,
}
animationsDesc[20401].list[53] = {
	actor = "patrick",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=1100, y=599, },
}
animationsDesc[20401].list[54] = {
	class = "Task",
	duration = 500,
}
animationsDesc[20401].list[55] = {
	class = "Task",
	duration = 800,
}
animationsDesc[20401].list[56] = {
	actor = "door_closed2",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[20401].list[57] = {
	actor = "emily_p1",
	animation = "kiss_patrick",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20401].list[58] = {
	actor = "patrick",
	animation = "shadow",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1200,
	flipped = true,
}
animationsDesc[20401].list[59] = {
	actor = "door_open2",
	class = "VisibleTask",
}
animationsDesc[20401].list[60] = {
	actor = "paige",
	class = "WalkToTask",
	target = { x=960, y=600, },
}
animationsDesc[20401].list[61] = {
	actor = "emily_p1",
	class = "WalkToTask",
	target = { x=800, y=1000, },
}
animationsDesc[20401].list[62] = {
	actor = "emily_p1",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=1480, y=640, },
}
animationsDesc[20401].list[63] = {
	actor = "door_closed2",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[20401].list[64] = {
	actor = "door_open2",
	class = "VisibleTask",
}
animationsDesc[20401].list[65] = {
	actor = "emily_p1",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=1480, y=420, },
}
animationsDesc[20401].list[66] = {
	class = "PlayMusicTask",
	music = "d15_emilys_kitchen_storyelement_delicate",
}
animationsDesc[20401].list[67] = {
	actor = "emily_p1",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=1480, y=570, },
}
animationsDesc[20401].list[68] = {
	actor = "emily_p1",
	animation = "giggles",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20401].list[69] = {
	actor = "emily_p1",
	animation = "talk",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20401].list[70] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeIn = 1500,
}
animationsDesc[20401].list[71] = {
	class = "Task",
	duration = 250,
}
animationsDesc[20401].list[72] = {
	actor = "emily_p1",
	class = "PositionTask",
	position = { x=-109, y=1000, },
}
animationsDesc[20401].list[73] = {
	class = "TriggerTask",
	trigger = "nextLevel",
}
animationsDesc[20401].list[74] = {
	actor = "paige",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20401].list[75] = {
	actor = "paige",
	animation = "look_around",
	class = "PlayAnimationTask",
	cycles = 1,
	endFrame = 5,
	flipped = true,
	frameTime = 250,
	startFrame = 4,
}
animationsDesc[20401].list[76] = {
	actor = "paige",
	animation = "nod",
	class = "PlayAnimationTask",
	cycles = 2,
	frameTime = 200,
	wait = true,
}
animationsDesc[20401].list[77] = {
	actor = "paige",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 800,
}
animationsDesc[20401].list[78] = {
	actor = "paige",
	animation = "anxious",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 800,
	flipped = true,
}
animationsDesc[20401].list[79] = {
	actor = "paige",
	class = "MessageTask",
	labelWidth = 400,
	textId = "EP2_DAY4_DAY_START10",
	tipSide = "right",
}
animationsDesc[20401].list[80] = {
	actor = "emily_p1",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=860, y=600, },
}
animationsDesc[20401].list[81] = {
	actor = "paige",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20401].list[82] = {
	actor = "emily_p1",
	class = "WalkToTask",
	newAnimationWalkSpeed = 400,
	target = { x=960, y=600, },
}
animationsDesc[20401].list[83] = {
	actor = "paige",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20401].list[84] = {
	actor = "emily_p1",
	class = "WalkToTask",
	target = { x=800, y=680, },
}
animationsDesc[20401].list[85] = {
	actor = "emily_p1",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = 1,
	endFrame = 1,
	flipped = true,
	startFrame = 1,
}
animationsDesc[20401].list[86] = {
	actor = "emily_p1",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=1000, y=600, },
}
animationsDesc[20401].list[87] = {
	actor = "emily_p1",
	animation = "smirk",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20401].list[88] = {
	actor = "paige",
	animation = "smirk",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 800,
}
animationsDesc[20401].list[89] = {
	actor = "patrick",
	animation = "juggle_tool",
	class = "PlayAnimationTask",
	cycles = 2,
	wait = true,
}
animationsDesc[20401].list[90] = {
	actor = "paige",
	animation = "laugh",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
	frameTime = 150,
}
animationsDesc[20401].list[91] = {
	actor = "emily_p1",
	animation = "shrug",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20401].list[92] = {
	actor = "paige",
	class = "WalkToTask",
	target = { x=820, y=680, },
}
animationsDesc[20401].list[93] = {
	actor = "paige",
	class = "WalkToTask",
	target = { x=820, y=600, },
}
animationsDesc[20401].list[96] = {
	actor = "paige",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20401].list[97] = {
	class = "Task",
	duration = 200,
}
animationsDesc[20401].list[98] = {
	actor = "patrick",
	class = "MessageTask",
	labelWidth = 520,
	textId = "EP2_DAY4_DAY_START3B",
}
animationsDesc[20401].list[99] = {
	actor = "emily_p1",
	class = "MessageTask",
	textId = "EP2_DAY4_DAY_START2C",
}
animationsDesc[20401].list[100] = {
	actor = "emily_p1",
	animation = "smirk",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20401].list[101] = {
	actor = "paige",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
}
animationsDesc[20401].list[102] = {
	actor = "paige",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20401].list[103] = {
	actor = "emily_p1",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20401].list[105] = {
	actor = "paige",
	animation = "anxious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20401].list[106] = {
	class = "Task",
	duration = 500,
}
animationsDesc[20401].list[107] = {
	actor = "patrick",
	animation = "laugh",
	class = "PlayAnimationTask",
	duration = 800,
}
animationsDesc[20401].list[108] = {
	actor = "paige",
	animation = "bossy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20401].list[109] = {
	class = "Task",
	duration = 500,
}
animationsDesc[20401].list[110] = {
	actor = "patrick",
	animation = "embarrassed",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20401].list[111] = {
	actor = "paige",
	animation = "look_around",
	class = "PlayAnimationTask",
	duration = 800,
	endFrame = 2,
	startFrame = 2,
}
animationsDesc[20401].list[112] = {
	class = "Task",
	duration = 200,
}
animationsDesc[20401].list[113] = {
	actor = "patrick",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20401].list[114] = {
	actor = "emily_p1",
	class = "MessageTask",
	textId = "EP2_DAY4_DAY_START6",
}
animationsDesc[20401].list[115] = {
	actor = "emily_p1",
	animation = "suspicious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20401].list[116] = {
	actor = "patrick",
	animation = "anxious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20401].list[117] = {
	actor = "patrick",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20401].list[118] = {
	actor = "patrick",
	class = "MessageTask",
	textId = "EP2_DAY4_DAY_START7",
}
animationsDesc[20401].list[119] = {
	actor = "patrick",
	class = "MessageTask",
	textId = "EP2_DAY4_DAY_START7B",
}
animationsDesc[20401].list[120] = {
	actor = "emily_p1",
	animation = "roll_eyes",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
}
animationsDesc[20401].list[121] = {
	actor = "patrick",
	animation = "relieved",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[20401].list[122] = {
	actor = "emily_p1",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=2200, y=420, },
}
animationsDesc[20401].list[123] = {
	class = "Task",
	duration = 800,
}
animationsDesc[20401].list[124] = {
	actor = "paige",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20401].list[125] = {
	class = "Task",
	duration = 500,
}
animationsDesc[20401].list[126] = {
	class = "FadeMusicTask",
	volume = 1,
	wait = true,
}
animationsDesc[20401].list[127] = {
	class = "PlayMusicTask",
	music = "d15_emilys_restaurant",
}
animationsDesc[20401].list[128] = {
	actor = "paige",
	animation = "secretive",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
}
animationsDesc[20401].list[129] = {
	actor = "emily_p1",
	animation = "agree",
	class = "PlayAnimationTask",
	endFrame = 1,
	flipped = true,
	startFrame = 1,
}
animationsDesc[20401].list[130] = {
	actor = "patrick",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 800,
}
animationsDesc[20401].list[131] = {
	class = "Task",
	duration = 500,
}
animationsDesc[20401].list[132] = {
	actor = "patrick",
	animation = "look_around",
	class = "PlayAnimationTask",
	cycles = 2,
	flipped = true,
	frameTime = 250,
	wait = true,
}
animationsDesc[20401].list[133] = {
	class = "FadeMusicTask",
	duration = 500,
	wait = true,
}
animationsDesc[20401].list[134] = {
	actor = "paige",
	animation = "nod",
	class = "PlayAnimationTask",
	cycles = 2,
	frameTime = 250,
	wait = true,
}
animationsDesc[20401].list[135] = {
	actor = "paige",
	animation = "smirk",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20401].list[136] = {
	actor = "patrick",
	animation = "look_arround_worried",
	class = "PlayAnimationTask",
	cycles = 2,
	flipped = true,
	frameTime = 300,
	wait = true,
}
animationsDesc[20401].list[137] = {
	actor = "patrick",
	animation = "worried",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	flipped = true,
}
animationsDesc[20401].list[138] = {
	class = "Task",
	duration = 500,
}
animationsDesc[20401].list[139] = {
	actor = "emily_p1",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 800,
}
animationsDesc[20401].list[140] = {
	actor = "patrick",
	animation = "confused",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1200,
}
animationsDesc[20401].list[141] = {
	class = "Task",
	duration = 800,
}
animationsDesc[20401].list[142] = {
	actor = "patrick",
	animation = "panic",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 800,
	flipped = true,
}
animationsDesc[20401].list[143] = {
	actor = "patrick",
	class = "PositionTask",
	position = { x=1080, y=600, },
}
animationsDesc[20401].list[144] = {
	actor = "patrick",
	class = "PositionTask",
	position = { x=1100, y=600, },
}
animationsDesc[20401].list[145] = {
	actor = "emily_p1",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1200,
}
animationsDesc[20401].list[146] = {
	actor = "emily_p1",
	class = "WalkToTask",
	newAnimationWalkSpeed = 600,
	target = { x=940, y=600, },
}
animationsDesc[20401].list[147] = {
	actor = "patrick",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[20401].list[148] = {
	class = "PlaySoundTask",
	sound = "tray_fall:sound",
}
animationsDesc[20401].list[149] = {
	class = "Task",
	duration = 900,
}
animationsDesc[20401].list[151] = {
	actor = "patrick",
	animation = "tool_fall",
	class = "PlayAnimationTask",
	cycles = 1,
	wait = true,
}
animationsDesc[20401].name = ""
animationsDesc[20401].tree = {
	1,
	{
		40,
		{
			71,
			{ 66, 14, 56, 59, 33, 72, 34, 35, 36, 37, 81, },
		},
	},
	2,
	3,
	4,
	5,
	6,
	7,
	{
		{ 123, 111, 124, },
		{ 125, 61, 84, 41, },
	},
	{ 8, 43, },
	22,
	{ 87, 88, },
	{ 10, 103, 38, 9, 126, 133, },
	{ 127, },
	{
		89,
		105,
		48,
		{ 149, 148, },
	},
	151,
	{
		46,
		{ 24, 90, 68, },
	},
	11,
	15,
	12,
	{ 42, 83, 110, 16, },
	{ 52, 25, 26, },
	{ 69, 17, 99, 74, },
	{ 18, 129, },
	{ 51, 98, 23, 75, },
	{
		100,
		19,
		{ 131, 130, },
		{ 76, 77, },
	},
	{ 20, 21, },
	141,
	139,
	140,
	{
		{ 97, 96, },
		{ 80, 82, 85, },
		{ 112, 53, 113, },
	},
	92,
	93,
	78,
	{ 115, 114, },
	136,
	128,
	137,
	{ 116, 118, },
	{
		117,
		119,
		{ 138, 134, 135, },
	},
	120,
	{
		91,
		121,
		27,
		{ 54, 28, },
	},
	86,
	29,
	{ 57, 143, 58, },
	144,
	147,
	146,
	145,
	45,
	13,
	62,
	44,
	47,
	49,
	50,
	67,
	65,
	63,
	64,
	{
		122,
		{ 55, 60, 30, },
	},
	101,
	{
		31,
		102,
		{ 106, 107, },
	},
	{
		79,
		108,
		{ 109, 142, },
	},
	132,
	32,
	70,
	39,
	73,
}

