﻿animationsDesc = animationsDesc or {}
animationsDesc[60101] = animationsDesc[60101] or {}
animationsDesc[60101].actors = {
	"emily",
	"vito",
	"paige",
	"vito_jr",
	"emmy",
	"patrick",
	"brigid",
	"evelyn",
	"edward",
	"francois",
	"angela",
}
animationsDesc[60101].class = "TasksAnimation"
animationsDesc[60101].id = "preShift"
animationsDesc[60101].idx = 60101
animationsDesc[60101].list = animationsDesc[60101].list or {}
animationsDesc[60101].list[1] = {
	barsAnimated = false,
	class = "StartStoryTask",
}
animationsDesc[60101].list[2] = {
	class = "Task",
	comment = "GARDEN: A smiling Vito sits next to Emily with a sleeping twin in each arm. Emily's happiness is tinged with sadness as they watch Paige whiz around the garden on her two-wheeler.",
}
animationsDesc[60101].list[3] = {
	actor = "paige",
	animation = "hop_bike_right",
	class = "PlayAnimationTask",
	cycles = 1,
	duration = 1000,
	flipped = true,
	frameTime = 200,
	playbackType = "Reversed",
	taskEnabled = false,
}
animationsDesc[60101].list[4] = {
	actor = "paige",
	animation = "hop_bike_right",
	class = "PlayAnimationTask",
	cycles = 1,
	duration = 1000,
	frameTime = 200,
	wait = true,
}
animationsDesc[60101].list[5] = {
	actor = "paige",
	class = "WalkToTask",
	duration = -1,
	newAnimationWalkSpeed = 450,
	target = { x=1350, y=820, },
	taskEnabled = false,
	walkAnimation = "ride_bike",
}
animationsDesc[60101].list[6] = {
	actor = "paige",
	class = "MessageTask",
	labelWidth = 400,
	offset = { x=0, y=0, },
	textId = "EP6_DAY1_DAY_START1",
	tipType = "mediumPoint",
}
animationsDesc[60101].list[7] = {
	actor = "emily",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 500,
	flipped = true,
}
animationsDesc[60101].list[8] = {
	actor = "emily",
	class = "MessageTask",
	textId = "EP6_DAY1_DAY_START2",
}
animationsDesc[60101].list[9] = {
	class = "Task",
	comment = "Paige rides to another part of the yard.",
}
animationsDesc[60101].list[10] = {
	class = "PlayMusicTask",
	music = "d15_emilys_restaurant_storyelement_conversation",
	taskEnabled = false,
}
animationsDesc[60101].list[11] = {
	actor = "emily",
	class = "MessageTask",
	textId = "EP6_DAY1_DAY_START3",
}
animationsDesc[60101].list[12] = {
	class = "Task",
	comment = "Vito gently lifts the twins up some so he can stare into the tiny face of his namesake, vito_jr",
}
animationsDesc[60101].list[13] = {
	actor = "emily",
	animation = "hopeful",
	class = "PlayAnimationTask",
	duration = 2500,
	endFrame = 0,
	frameTime = 220,
	startFrame = 0,
}
animationsDesc[60101].list[14] = {
	actor = "vito",
	class = "MessageTask",
	labelWidth = 450,
	offset = { x=30, y=0, },
	textId = "EP6_DAY1_DAY_START4",
	tipType = "mediumPoint",
}
animationsDesc[60101].list[15] = {
	actor = "emily",
	animation = "sad",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[60101].list[16] = {
	actor = "vito",
	class = "MessageTask",
	labelWidth = 650,
	textId = "EP6_DAY1_DAY_START5",
}
animationsDesc[60101].list[17] = {
	actor = "vito",
	animation = "sweet",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[18] = {
	actor = "vito",
	class = "MessageTask",
	textId = "EP6_DAY1_DAY_START6",
}
animationsDesc[60101].list[19] = {
	class = "Task",
	comment = "A tear travels down Emily's cheek as she contemplates Vito's words for a moment.",
}
animationsDesc[60101].list[20] = {
	actor = "paige",
	animation = "ride_bike_idle",
	class = "PlayAnimationTask",
	cycles = -1,
	taskEnabled = false,
}
animationsDesc[60101].list[21] = {
	actor = "emily",
	class = "MessageTask",
	textId = "EP6_DAY1_DAY_START7",
}
animationsDesc[60101].list[22] = {
	actor = "emily",
	animation = "shadow",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[23] = {
	actor = "vito",
	class = "MessageTask",
	textId = "EP6_DAY1_DAY_START8",
}
animationsDesc[60101].list[24] = {
	actor = "vito",
	animation = "hopeful",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 2000,
}
animationsDesc[60101].list[25] = {
	actor = "vito",
	class = "MessageTask",
	textId = "EP6_DAY1_DAY_START9",
}
animationsDesc[60101].list[26] = {
	actor = "emily",
	class = "SetZoomTask",
	duration = 1,
	zoomAmount = 1.3,
	zoomAt = { x=1625, y=615, },
}
animationsDesc[60101].list[27] = {
	actor = "vito",
	animation = "sweet",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[28] = {
	actor = "emily",
	class = "MessageTask",
	textId = "EP6_DAY1_DAY_START10",
}
animationsDesc[60101].list[29] = {
	class = "Task",
	duration = 400,
}
animationsDesc[60101].list[30] = {
	actor = "emily",
	class = "MessageTask",
	textId = "EP6_DAY1_DAY_START11",
}
animationsDesc[60101].list[31] = {
	actor = "vito",
	animation = "sweet",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[32] = {
	class = "Task",
	comment = "Paige has made her back to the adults. She jumps off her bike.",
}
animationsDesc[60101].list[33] = {
	class = "Task",
	duration = 400,
}
animationsDesc[60101].list[34] = {
	actor = "paige",
	class = "MessageTask",
	labelWidth = 300,
	textId = "EP6_DAY1_DAY_START12",
}
animationsDesc[60101].list[35] = {
	class = "Task",
	comment = "As one, the twins awake in surprise.",
}
animationsDesc[60101].list[36] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[60101].list[37] = {
	actor = "angela",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[38] = {
	actor = "brigid",
	class = "MessageTask",
	labelWidth = 500,
	textId = "EP6_DAY1_DAY_START13",
}
animationsDesc[60101].list[39] = {
	class = "Task",
	duration = 1500,
}
animationsDesc[60101].list[40] = {
	actor = "edward",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[41] = {
	actor = "patrick",
	animation = "anxious_bag",
	class = "PlayAnimationTask",
	endFrame = 1,
	startFrame = 1,
}
animationsDesc[60101].list[42] = {
	actor = "edward",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
}
animationsDesc[60101].list[43] = {
	actor = "edward",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[44] = {
	class = "Task",
	comment = "Just then, Francois, Evelyn, Edward, Antonio and Brigid enter the garden from the street, led by Patrick, who is overloaded with boxes of gifts (or groceries and pre-made meals the older folks bought for the couple).",
}
animationsDesc[60101].list[45] = {
	actor = "vito",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
}
animationsDesc[60101].list[46] = {
	actor = "vito",
	animation = "sweet",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[47] = {
	actor = "vito",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[48] = {
	actor = "evelyn",
	animation = "hopeful",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[49] = {
	actor = "evelyn",
	class = "MessageTask",
	textId = "EP6_DAY1_DAY_START14",
}
animationsDesc[60101].list[50] = {
	actor = "evelyn",
	animation = "proud",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[51] = {
	actor = "edward",
	class = "MessageTask",
	labelWidth = 400,
	textId = "EP6_DAY1_DAY_START15",
}
animationsDesc[60101].list[52] = {
	actor = "emily",
	animation = "compassion",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 2000,
}
animationsDesc[60101].list[53] = {
	actor = "paige",
	animation = "smirk",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = -1,
	whenFinished = "default",
}
animationsDesc[60101].list[54] = {
	actor = "evelyn",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	flipped = true,
}
animationsDesc[60101].list[55] = {
	actor = "angela",
	class = "MessageTask",
	labelWidth = 400,
	offset = { x=0, y=0, },
	textId = "EP6_DAY1_DAY_START16B",
	tipSide = "left",
}
animationsDesc[60101].list[56] = {
	actor = "angela",
	class = "PositionTask",
	position = { x=-75, y=217, },
}
animationsDesc[60101].list[57] = {
	class = "Task",
	duration = 500,
}
animationsDesc[60101].list[58] = {
	actor = "vito",
	class = "PositionTask",
	position = { x=1870, y=749, },
}
animationsDesc[60101].list[59] = {
	actor = "vito",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[60] = {
	actor = "vito",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 500,
	flipped = true,
}
animationsDesc[60101].list[61] = {
	actor = "paige",
	animation = "ride_bike_excited_right",
	class = "PlayAnimationTask",
	endFrame = 4,
	flipped = true,
	startFrame = 4,
}
animationsDesc[60101].list[62] = {
	actor = "vito_jr",
	class = "PositionTask",
	position = { x=1990, y=718, },
}
animationsDesc[60101].list[63] = {
	actor = "vito_jr",
	animation = "sleep_stroller",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[64] = {
	actor = "emmy",
	class = "PositionTask",
	position = { x=2108, y=724, },
}
animationsDesc[60101].list[65] = {
	actor = "emmy",
	animation = "sleep_stroller",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[66] = {
	class = "TriggerTask",
	trigger = "nextLevel",
}
animationsDesc[60101].list[67] = {
	actor = "francois",
	class = "PositionTask",
	position = { x=-70, y=255, },
}
animationsDesc[60101].list[68] = {
	actor = "brigid",
	class = "PositionTask",
	position = { x=-81, y=253, },
}
animationsDesc[60101].list[69] = {
	actor = "brigid",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[70] = {
	actor = "angela",
	class = "WalkToTask",
	newAnimationWalkSpeed = 500,
	target = { x=929, y=694, },
}
animationsDesc[60101].list[71] = {
	actor = "evelyn",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[72] = {
	actor = "evelyn",
	class = "PositionTask",
	position = { x=-65, y=236, },
}
animationsDesc[60101].list[73] = {
	actor = "edward",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[74] = {
	actor = "edward",
	class = "PositionTask",
	position = { x=-72, y=259, },
}
animationsDesc[60101].list[75] = {
	actor = "francois",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[76] = {
	class = "Task",
	duration = 1500,
}
animationsDesc[60101].list[77] = {
	actor = "patrick",
	animation = "idle",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[78] = {
	actor = "evelyn",
	class = "WalkToTask",
	newAnimationWalkSpeed = 500,
	target = { x=650, y=302, },
}
animationsDesc[60101].list[79] = {
	actor = "brigid",
	class = "WalkToTask",
	newAnimationWalkSpeed = 500,
	target = { x=650, y=302, },
}
animationsDesc[60101].list[80] = {
	actor = "edward",
	class = "WalkToTask",
	newAnimationWalkSpeed = 500,
	target = { x=650, y=302, },
}
animationsDesc[60101].list[81] = {
	actor = "angela",
	class = "WalkToTask",
	newAnimationWalkSpeed = 500,
	target = { x=650, y=302, },
}
animationsDesc[60101].list[82] = {
	actor = "patrick",
	class = "WalkToTask",
	newAnimationWalkSpeed = 500,
	target = { x=1223, y=694, },
	walkAnimation = "walk_bag",
}
animationsDesc[60101].list[83] = {
	class = "Task",
	duration = 1500,
}
animationsDesc[60101].list[84] = {
	actor = "emily",
	animation = "compassion",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[60101].list[85] = {
	actor = "emily",
	animation = "sweet",
	class = "PlayAnimationTask",
	duration = 2500,
	endFrame = 0,
	flipped = true,
	frameTime = 220,
	startFrame = 0,
}
animationsDesc[60101].list[86] = {
	actor = "emily",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[87] = {
	actor = "evelyn",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[60101].list[88] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeOut = 1500,
}
animationsDesc[60101].list[89] = {
	class = "Task",
	duration = 250,
}
animationsDesc[60101].list[90] = {
	class = "FadeScreenTask",
	fadeDelay = 500,
	fadeIn = 1500,
}
animationsDesc[60101].list[91] = {
	actor = "emily",
	animation = "dissapointed",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[92] = {
	actor = "paige",
	animation = "ride_bike_right",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
	frameTime = 200,
	playbackType = "Reversed",
}
animationsDesc[60101].list[93] = {
	actor = "vito",
	animation = "lean_touch_babies",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[94] = {
	actor = "vito",
	animation = "pat_shoulder",
	class = "PlayAnimationTask",
	cycles = 1,
	duration = 2000,
	endFrame = 1,
	flipped = true,
	frameTime = 300,
	playbackType = "Reversed",
	startFrame = 0,
	wait = true,
}
animationsDesc[60101].list[95] = {
	class = "Task",
	duration = 2000,
}
animationsDesc[60101].list[96] = {
	class = "Task",
	duration = 2600,
}
animationsDesc[60101].list[97] = {
	actor = "angela",
	class = "MessageTask",
	labelWidth = 700,
	offset = { x=-5, y=10, },
	textId = "EP6_DAY1_DAY_START16C",
	tipSide = "left",
}
animationsDesc[60101].list[98] = {
	actor = "brigid",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[99] = {
	class = "Task",
	duration = 1500,
}
animationsDesc[60101].list[100] = {
	actor = "paige",
	class = "WalkToTask",
	duration = -1,
	newAnimationWalkSpeed = 480,
	target = { x=1163, y=821, },
	walkAnimation = "ride_bike",
}
animationsDesc[60101].list[101] = {
	actor = "vito",
	animation = "grab_emily_hand_sweet",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[60101].list[102] = {
	actor = "paige",
	class = "WalkToTask",
	duration = -1,
	newAnimationWalkSpeed = 800,
	target = { x=1447, y=799, },
	taskEnabled = false,
	walkAnimation = "",
}
animationsDesc[60101].list[103] = {
	actor = "paige",
	class = "WalkToTask",
	duration = -1,
	newAnimationWalkSpeed = 600,
	target = { x=1296, y=800, },
	walkAnimation = "ride_bike",
}
animationsDesc[60101].list[104] = {
	class = "Task",
	duration = 500,
}
animationsDesc[60101].list[105] = {
	actor = "angela",
	animation = "come",
	class = "PlayAnimationTask",
	cycles = 2,
	frameTime = 160,
	wait = true,
}
animationsDesc[60101].list[106] = {
	actor = "vito",
	animation = "bittersweet",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[107] = {
	actor = "patrick",
	animation = "idle_bag",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[108] = {
	actor = "vito",
	animation = "talk",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[109] = {
	class = "Task",
	duration = 1500,
}
animationsDesc[60101].list[110] = {
	class = "FadeMusicTask",
	duration = 1500,
}
animationsDesc[60101].list[111] = {
	class = "Task",
	duration = 400,
}
animationsDesc[60101].list[112] = {
	actor = "vito",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	wait = true,
}
animationsDesc[60101].list[113] = {
	class = "Task",
	duration = 3000,
}
animationsDesc[60101].list[114] = {
	actor = "paige",
	class = "PositionTask",
	position = { x=2575, y=924, },
	taskEnabled = false,
}
animationsDesc[60101].list[115] = {
	actor = "vito",
	animation = "sweet",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[116] = {
	actor = "vito_jr",
	animation = "wake_up_stroller",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[117] = {
	actor = "emmy",
	animation = "surprised_stroller",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[118] = {
	actor = "paige",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	flipped = true,
}
animationsDesc[60101].list[119] = {
	actor = "emily",
	animation = "hopeful",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[120] = {
	actor = "paige",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[60101].list[121] = {
	actor = "vito",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[122] = {
	actor = "paige",
	animation = "bounce",
	class = "PlayAnimationTask",
	cycles = -1,
	frameTime = 250,
}
animationsDesc[60101].list[123] = {
	actor = "paige",
	animation = "look_around",
	class = "PlayAnimationTask",
	cycles = 1,
	duration = -1,
	endFrame = 7,
	frameTime = 200,
	startFrame = 6,
}
animationsDesc[60101].list[124] = {
	actor = "vito",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[125] = {
	actor = "paige",
	animation = "look_around",
	class = "PlayAnimationTask",
	cycles = 1,
	duration = -1,
	endFrame = 2,
	flipped = true,
	frameTime = 200,
	startFrame = 0,
	wait = true,
}
animationsDesc[60101].list[126] = {
	actor = "angela",
	class = "WalkToTask",
	newAnimationWalkSpeed = 700,
	target = { x=929, y=809, },
}
animationsDesc[60101].list[127] = {
	actor = "emily",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[60101].list[128] = {
	actor = "angela",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[129] = {
	actor = "brigid",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
	flipped = true,
}
animationsDesc[60101].list[130] = {
	actor = "emily",
	animation = "surprised_good",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1000,
}
animationsDesc[60101].list[131] = {
	actor = "paige",
	animation = "look_around",
	class = "PlayAnimationTask",
	cycles = 1,
	duration = 800,
	endFrame = 6,
	startFrame = 3,
}
animationsDesc[60101].list[132] = {
	actor = "brigid",
	animation = "annoyed",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[133] = {
	actor = "angela",
	animation = "smirk",
	class = "PlayAnimationTask",
	comment = "fix_nails",
	cycles = -1,
	flipped = true,
}
animationsDesc[60101].list[134] = {
	actor = "brigid",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[135] = {
	class = "Task",
	duration = 600,
}
animationsDesc[60101].list[136] = {
	actor = "emily",
	class = "PositionTask",
	position = { x=1740, y=750, },
}
animationsDesc[60101].list[137] = {
	actor = "francois",
	class = "WalkToTask",
	newAnimationWalkSpeed = 500,
	target = { x=650, y=302, },
}
animationsDesc[60101].list[138] = {
	actor = "francois",
	class = "WalkToTask",
	newAnimationWalkSpeed = 700,
	target = { x=1078, y=793, },
}
animationsDesc[60101].list[139] = {
	actor = "francois",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[140] = {
	actor = "evelyn",
	animation = "hopeful",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[141] = {
	actor = "francois",
	class = "MessageTask",
	textId = "EP6_DAY1_DAY_START16",
}
animationsDesc[60101].list[142] = {
	actor = "francois",
	class = "WalkToTask",
	newAnimationWalkSpeed = 700,
	target = { x=1505, y=787, },
}
animationsDesc[60101].list[143] = {
	class = "Task",
	duration = 900,
}
animationsDesc[60101].list[144] = {
	actor = "francois",
	animation = "curious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[145] = {
	class = "Task",
	duration = 500,
}
animationsDesc[60101].list[146] = {
	actor = "emily",
	animation = "sad",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[147] = {
	actor = "paige",
	class = "WalkToTask",
	comment = "bicycle",
	duration = -1,
	newAnimationWalkSpeed = 480,
	target = { x=355, y=703, },
	walkAnimation = "ride_bike",
}
animationsDesc[60101].list[148] = {
	actor = "emily",
	animation = "beg",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[60101].list[149] = {
	actor = "emily",
	animation = "beg",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[60101].list[150] = {
	class = "Task",
	duration = 200,
	taskEnabled = false,
}
animationsDesc[60101].list[151] = {
	class = "FadeMusicTask",
	duration = 1500,
}
animationsDesc[60101].list[152] = {
	class = "Task",
	duration = 600,
	taskEnabled = false,
}
animationsDesc[60101].list[153] = {
	actor = "emily",
	class = "PositionTask",
	position = { x=1760, y=750, },
}
animationsDesc[60101].list[154] = {
	actor = "paige",
	class = "WalkToTask",
	duration = -1,
	newAnimationWalkSpeed = 600,
	target = { x=2220, y=799, },
	walkAnimation = "",
}
animationsDesc[60101].list[155] = {
	actor = "paige",
	class = "MessageTask",
	labelWidth = 350,
	textId = "EP6_DAY1_DAY_START12B",
}
animationsDesc[60101].list[156] = {
	actor = "edward",
	animation = "proud",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[157] = {
	actor = "emily",
	animation = "sweet",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 2000,
	wait = true,
}
animationsDesc[60101].list[158] = {
	actor = "vito",
	animation = "sweet",
	class = "PlayAnimationTask",
	cycles = 1,
	endFrame = 1,
	flipped = true,
	startFrame = 1,
}
animationsDesc[60101].list[159] = {
	actor = "paige",
	class = "WalkToTask",
	duration = -1,
	newAnimationWalkSpeed = 450,
	target = { x=1115, y=915, },
	taskEnabled = false,
	walkAnimation = "ride_bike",
}
animationsDesc[60101].list[160] = {
	actor = "paige",
	class = "PositionTask",
	position = { x=2147, y=915, },
}
animationsDesc[60101].list[161] = {
	actor = "patrick",
	animation = "idle_bag",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[162] = {
	actor = "angela",
	class = "WalkToTask",
	newAnimationWalkSpeed = 700,
	target = { x=1365, y=789, },
}
animationsDesc[60101].list[163] = {
	class = "EndStoryTask",
}
animationsDesc[60101].list[164] = {
	class = "Task",
	duration = 500,
}
animationsDesc[60101].list[165] = {
	actor = "vito_jr",
	animation = "cry_stroller",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[166] = {
	actor = "emmy",
	animation = "cry_stroller",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[167] = {
	actor = "patrick",
	class = "PositionTask",
	position = { x=-81, y=264, },
}
animationsDesc[60101].list[168] = {
	class = "PlayMusicTask",
	music = "d15_emilys_kitchen_storyelement_delicate2",
}
animationsDesc[60101].list[169] = {
	actor = "emily",
	animation = "laugh",
	class = "PlayAnimationTask",
	cycles = 3,
	flipped = true,
	frameTime = 170,
}
animationsDesc[60101].list[170] = {
	actor = "vito",
	animation = "laugh",
	class = "PlayAnimationTask",
	cycles = 3,
	frameTime = 170,
}
animationsDesc[60101].list[171] = {
	class = "PlayMusicTask",
	music = "d13_bestest_grandpa",
}
animationsDesc[60101].list[172] = {
	actor = "paige",
	animation = "look_around",
	class = "PlayAnimationTask",
	duration = -1,
	endFrame = 6,
	frameTime = 300,
	startFrame = 6,
	wait = true,
}
animationsDesc[60101].list[173] = {
	actor = "paige",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = 1,
	duration = 1000,
	endFrame = 7,
	frameTime = 300,
	startFrame = 6,
	wait = true,
}
animationsDesc[60101].list[174] = {
	actor = "paige",
	animation = "happy",
	class = "PlayAnimationTask",
	cycles = 1,
	duration = -1,
	endFrame = 7,
	frameTime = 300,
	startFrame = 6,
	wait = true,
}
animationsDesc[60101].list[175] = {
	actor = "francois",
	class = "WalkToTask",
	newAnimationWalkSpeed = 500,
	target = { x=1078, y=694, },
}
animationsDesc[60101].list[176] = {
	actor = "paige",
	class = "WalkToTask",
	duration = -1,
	newAnimationWalkSpeed = 450,
	target = { x=1115, y=820, },
	taskEnabled = false,
	walkAnimation = "ride_bike",
}
animationsDesc[60101].list[177] = {
	actor = "paige",
	class = "WalkToTask",
	duration = -1,
	newAnimationWalkSpeed = 600,
	target = { x=2220, y=741, },
	walkAnimation = "",
}
animationsDesc[60101].list[178] = {
	actor = "paige",
	animation = "excited",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[179] = {
	actor = "francois",
	animation = "proud",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[60101].list[180] = {
	actor = "angela",
	class = "PlayMusicTask",
	music = "d15_emilys_kitchen_storyelement_delicate2",
}
animationsDesc[60101].list[181] = {
	actor = "paige",
	class = "WalkToTask",
	comment = "bicycle",
	duration = -1,
	newAnimationWalkSpeed = 520,
	target = { x=2528, y=820, },
	walkAnimation = "ride_bike_excited",
}
animationsDesc[60101].list[182] = {
	actor = "paige",
	animation = "hop_bike_right",
	class = "PlayAnimationTask",
	cycles = 1,
	duration = 400,
	endFrame = 2,
	flipped = true,
	frameTime = 200,
	startFrame = 1,
	taskEnabled = false,
}
animationsDesc[60101].list[183] = {
	actor = "paige",
	class = "WalkToTask",
	duration = -1,
	newAnimationWalkSpeed = 300,
	target = { x=1603, y=800, },
	walkAnimation = "ride_bike",
}
animationsDesc[60101].list[184] = {
	actor = "emily",
	animation = "agree",
	class = "PlayAnimationTask",
	cycles = 2,
	endFrame = 0,
	frameTime = 220,
	startFrame = 0,
	wait = true,
}
animationsDesc[60101].list[185] = {
	actor = "emily",
	animation = "idle_b",
	class = "PlayAnimationTask",
	cycles = 1,
	endFrame = 0,
	startFrame = 0,
}
animationsDesc[60101].list[186] = {
	class = "FadeMusicTask",
	duration = 1500,
	taskEnabled = false,
}
animationsDesc[60101].list[187] = {
	actor = "paige",
	animation = "hop_bike_right",
	class = "PlayAnimationTask",
	cycles = 1,
	duration = 1000,
	frameTime = 200,
	taskEnabled = false,
	wait = true,
}
animationsDesc[60101].list[188] = {
	actor = "paige",
	animation = "hop_bike_right",
	class = "PlayAnimationTask",
	cycles = 1,
	duration = 1000,
	frameTime = 200,
	taskEnabled = false,
	wait = true,
}
animationsDesc[60101].list[189] = {
	actor = "paige",
	animation = "hop_bike_right",
	class = "PlayAnimationTask",
	cycles = 1,
	duration = 1000,
	flipped = true,
	frameTime = 200,
	playbackType = "Reversed",
}
animationsDesc[60101].list[190] = {
	actor = "brigid",
	class = "WalkToTask",
	newAnimationWalkSpeed = 500,
	target = { x=1138, y=560, },
}
animationsDesc[60101].list[191] = {
	actor = "paige",
	class = "WalkToTask",
	duration = -1,
	newAnimationWalkSpeed = 300,
	target = { x=1948, y=851, },
	walkAnimation = "ride_bike",
}
animationsDesc[60101].list[192] = {
	actor = "chapter6_day1_drag",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[60101].list[193] = {
	class = "Task",
	comment = "GESTURES START. I'd add a zoom here",
}
animationsDesc[60101].list[194] = {
	barsAnimated = false,
	class = "EndStoryTask",
	showBars = false,
}
animationsDesc[60101].list[195] = {
	actor = "chapter6_day1_drag",
	class = "CallTask",
	func = "actor:disableAllObjects()",
}
animationsDesc[60101].list[196] = {
	class = "CallTask",
	func = "level:showClickToContinueMinigame(1500,\"MINIGAME_TIP_DRAG\")",
}
animationsDesc[60101].list[197] = {
	actor = "chapter6_day1_drag",
	class = "GestureTask",
}
animationsDesc[60101].list[198] = {
	class = "CallTask",
	func = "level:hideClickToContinueMinigame(1500,\"MINIGAME_TIP_DRAG\")",
}
animationsDesc[60101].list[199] = {
	actor = "vito",
	animation = "lean_touch_babies_worried",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[200] = {
	class = "Task",
	duration = 500,
}
animationsDesc[60101].list[201] = {
	actor = "edward",
	class = "WalkToTask",
	newAnimationWalkSpeed = 500,
	target = { x=862, y=560, },
}
animationsDesc[60101].list[202] = {
	actor = "evelyn",
	class = "WalkToTask",
	newAnimationWalkSpeed = 500,
	target = { x=992, y=556, },
}
animationsDesc[60101].list[203] = {
	actor = "vito",
	animation = "lean_touch_babies",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 2500,
}
animationsDesc[60101].list[204] = {
	actor = "emily",
	animation = "agree",
	class = "PlayAnimationTask",
	endFrame = 0,
	flipped = true,
	frameTime = 220,
	startFrame = 0,
}
animationsDesc[60101].list[205] = {
	actor = "vito_jr",
	class = "PlaySoundTask",
	sound = "baby_cry:sound",
}
animationsDesc[60101].list[206] = {
	class = "Task",
	duration = 400,
	taskEnabled = false,
}
animationsDesc[60101].list[207] = {
	actor = "twins_stroller",
	class = "PositionTask",
	position = { x=2040, y=780, },
}
animationsDesc[60101].list[208] = {
	actor = "twins_stroller",
	class = "VisibleTask",
}
animationsDesc[60101].list[209] = {
	actor = "vito_jr",
	animation = "wake_up_stroller",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[210] = {
	actor = "paige_bike",
	class = "VisibleTask",
}
animationsDesc[60101].list[211] = {
	actor = "paige_bike",
	class = "VisibleTask",
}
animationsDesc[60101].list[212] = {
	actor = "paige_bike",
	class = "PositionTask",
	position = { x=1873, y=894, },
}
animationsDesc[60101].list[213] = {
	class = "FadeMusicTask",
	volume = 1,
}
animationsDesc[60101].list[214] = {
	actor = "paige_bike",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[60101].list[215] = {
	actor = "vito",
	animation = "sing_b",
	class = "PlayAnimationTask",
	cycles = 1,
	endFrame = 1,
	flipped = true,
	startFrame = 1,
}
animationsDesc[60101].list[216] = {
	actor = "paige",
	class = "PositionTask",
	duration = 2000,
	ease = "easeIn",
	position = { x=1500, y=915, },
}
animationsDesc[60101].list[217] = {
	class = "Task",
	duration = 400,
}
animationsDesc[60101].list[218] = {
	actor = "emily",
	animation = "sigh",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	wait = true,
}
animationsDesc[60101].list[219] = {
	actor = "paige",
	animation = "hop_bike_right",
	class = "PlayAnimationTask",
	duration = 650,
	endFrame = 2,
	frameTime = 200,
	playbackType = "Reversed",
	startFrame = 2,
}
animationsDesc[60101].list[220] = {
	actor = "vito",
	animation = "embarrassed",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[221] = {
	actor = "vito",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1400,
	wait = true,
}
animationsDesc[60101].list[222] = {
	actor = "emily",
	class = "PositionTask",
	position = { x=1750, y=750, },
}
animationsDesc[60101].list[223] = {
	actor = "emily",
	animation = "wipe_tears",
	class = "PlayAnimationTask",
	cycles = 1,
	flipped = true,
	frameTime = 170,
	wait = true,
}
animationsDesc[60101].list[224] = {
	class = "Task",
	duration = 1200,
}
animationsDesc[60101].list[225] = {
	actor = "emily",
	animation = "bittersweet",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
	frameTime = 250,
}
animationsDesc[60101].list[226] = {
	class = "Task",
	duration = 400,
}
animationsDesc[60101].list[227] = {
	actor = "vito",
	animation = "bittersweet",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	flipped = true,
}
animationsDesc[60101].list[228] = {
	class = "Task",
	duration = 2000,
}
animationsDesc[60101].list[229] = {
	actor = "emily",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[60101].list[230] = {
	actor = "vito",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[60101].list[231] = {
	actor = "vito_jr",
	class = "MessageTask",
	customTip = "balloon_pointer_radio_right",
	offset = { x=70, y=-20, },
	textId = "EP6_DAY3_DAY_START7",
}
animationsDesc[60101].list[232] = {
	actor = "angela",
	animation = "suspicious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[60101].list[233] = {
	actor = "francois",
	animation = "look_around_panic",
	class = "PlayAnimationTask",
	endFrame = 1,
	startFrame = 1,
}
animationsDesc[60101].list[234] = {
	actor = "francois",
	animation = "look_around_panic",
	class = "PlayAnimationTask",
	endFrame = 0,
	startFrame = 0,
}
animationsDesc[60101].list[235] = {
	actor = "angela",
	animation = "stunned",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[60101].list[236] = {
	actor = "francois",
	animation = "embarrassed",
	class = "PlayAnimationTask",
	endFrame = 0,
	startFrame = 0,
}
animationsDesc[60101].list[237] = {
	actor = "angela",
	animation = "smirk",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[239] = {
	actor = "paige",
	animation = "ride_bike_up",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
	frameTime = 200,
	playbackType = "Reversed",
}
animationsDesc[60101].list[240] = {
	actor = "vito",
	animation = "hopeful",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[60101].list[241] = {
	actor = "emily",
	animation = "anxious",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[242] = {
	actor = "emily",
	animation = "serious",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[60101].list[243] = {
	barsAnimated = false,
	class = "StartStoryTask",
	playSound = false,
}
animationsDesc[60101].list[244] = {
	actor = "vito_jr",
	animation = "wake_up_stroller",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[60101].list[245] = {
	actor = "emmy",
	animation = "wake_up_stroller",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[246] = {
	actor = "vito_jr",
	animation = "sleep_stroller",
	class = "PlayAnimationTask",
	cycles = -1,
	flipped = true,
}
animationsDesc[60101].list[247] = {
	actor = "emmy",
	animation = "sleep_stroller",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[248] = {
	class = "Task",
	duration = 400,
}
animationsDesc[60101].list[249] = {
	actor = "emily",
	class = "SetZoomTask",
	duration = 3100,
	ease = "easeInOut",
	zoomAmount = 1.15,
	zoomAt = { x=1480, y=480, },
}
animationsDesc[60101].list[250] = {
	actor = "emmy",
	animation = "wake_up_stroller",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[251] = {
	actor = "paige",
	animation = "surprised_bad",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 800,
}
animationsDesc[60101].list[252] = {
	actor = "brigid",
	animation = "think",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].list[253] = {
	actor = "paige",
	class = "PositionTask",
	duration = 300,
	position = { x=1150, y=810, },
}
animationsDesc[60101].list[254] = {
	actor = "twins_spot",
	class = "VisibleTask",
	visible = true,
}
animationsDesc[60101].list[255] = {
	actor = "paige",
	animation = "ride_bike_right",
	class = "PlayAnimationTask",
	endFrame = 2,
	frameTime = 200,
	playbackType = "Reversed",
	startFrame = 2,
}
animationsDesc[60101].list[256] = {
	actor = "patrick_shadw4_5",
	class = "VisibleTask",
}
animationsDesc[60101].list[257] = {
	actor = "paige",
	class = "PositionTask",
	duration = 750,
	ease = "easeOut",
	position = { x=1400, y=810, },
}
animationsDesc[60101].list[258] = {
	actor = "paige",
	class = "PositionTask",
	duration = 650,
	position = { x=1150, y=915, },
}
animationsDesc[60101].list[259] = {
	class = "Task",
	duration = 1000,
}
animationsDesc[60101].list[260] = {
	actor = "emily",
	animation = "dissapointed",
	class = "PlayAnimationTask",
	cycles = -1,
	duration = 1500,
	wait = true,
}
animationsDesc[60101].list[261] = {
	class = "Task",
	duration = 400,
}
animationsDesc[60101].list[262] = {
	actor = "emily",
	animation = "sweet",
	class = "PlayAnimationTask",
	cycles = -1,
}
animationsDesc[60101].name = ""
animationsDesc[60101].tree = {
	1,
	{
		88,
		{
			89,
			{ 168, 26, 136, 58, 207, 208, 254, 256, 210, 212, 160, 61, 62, 64, 56, 68, 72, 74, 67, 167, 75, 59, 63, 65, 69, 71, 73, 77, 157, },
		},
	},
	2,
	259,
	{
		6,
		{
			57,
			{ 7, 60, },
		},
	},
	{ 192, },
	193,
	194,
	195,
	196,
	197,
	198,
	243,
	200,
	{
		{
			113,
			{ 27, 184, },
		},
		{
			{
				92,
				{ 216, 258, },
			},
			{ 239, 253, },
			{ 255, 257, },
			159,
			176,
			5,
			219,
			{ 8, 185, },
		},
	},
	12,
	4,
	{
		181,
		{ 215, 158, },
		{ 204, 85, },
	},
	9,
	{ 203, 13, 151, },
	{
		171,
		11,
		91,
		{ 206, 93, },
	},
	{
		15,
		{ 14, 199, },
	},
	76,
	{
		16,
		17,
		{ 217, 149, },
	},
	{
		146,
		108,
		{ 18, 106, },
	},
	19,
	{ 227, 218, },
	{ 94, 260, },
	{
		{
			187,
			100,
			{ 84, 220, 147, },
			3,
			182,
			20,
			150,
			152,
			188,
		},
	},
	109,
	{
		148,
		21,
		{ 111, 112, },
	},
	221,
	{ 22, 101, 153, 23, },
	224,
	{ 222, 52, 24, },
	{
		10,
		114,
		115,
		25,
		{ 226, 225, },
	},
	{
		{
			223,
			261,
			{ 28, 119, },
		},
		{
			103,
			183,
			191,
			189,
			{ 214, 53, },
		},
		{ 228, 31, },
	},
	32,
	{
		262,
		30,
		{ 29, 110, 121, },
		{ 102, 154, 177, 118, },
	},
	{
		178,
		229,
		230,
		34,
		180,
		{
			248,
			{ 116, 117, },
		},
	},
	35,
	{
		155,
		122,
		{
			145,
			{ 169, 170, },
		},
	},
	44,
	164,
	{
		205,
		231,
		165,
		166,
		{
			33,
			{ 251, 124, 86, },
		},
	},
	186,
	{
		{ 36, },
		249,
		120,
		244,
		245,
		{ 82, 107, },
		{ 143, 81, 70, 37, },
		{ 104, 137, 175, 144, },
		{ 99, 79, 190, 98, },
		{ 96, 80, 201, 40, },
		{ 95, 78, 202, 48, },
	},
	{ 83, 209, 250, },
	{
		38,
		{ 123, 125, },
		46,
		241,
		132,
		232,
		233,
		41,
	},
	{ 131, 49, 234, 87, 235, 246, 247, },
	{ 51, 172, 50, 156, 236, 237, 240, 242, 252, 161, },
	{
		{ 126, 162, 128, },
		{
			138,
			142,
			{ 139, 141, },
		},
	},
	{ 173, 54, 129, 130, 42, 45, },
	{ 55, 133, 179, },
	{ 97, 105, 174, 140, 134, 127, 43, 47, },
	135,
	{
		90,
		{
			39,
			{ 213, 211, },
		},
	},
	163,
	66,
}

