doRoomFiles('room1')
levelDesc = levelDesc or {}

firstOrder = {steps = {{"#restock1-a","#restock1-b","#restock1-c"},},}

--$$$
--Everything above or below the delimiters will be ignored by the tool
--Between the delimiters, only non-function elements of levelDesc will be maintained.
levelDesc.autoStartShift = true
levelDesc.values.maxTraySize = 4

levelDesc.customerChances = {

	biggie_snu = 3,
	children_fab = 0,
	elder_snu = 3,
	normal_snu = 8,
}

levelDesc.trigger = {
	class = "TriggerSystem",
	triggers =
	{
		{delay = 0, size = 1, orderSize = 1, place = "counter", customOrder=firstOrder, customers = {{ traits = 'biggie_snu'},}, trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 1, place = "counter", trigger = "spawn", },
		{delay = 12000, size = 2, orderSize = 2, place = "table", trigger = "spawn", },
		{delay = 10000, size = 1, orderSize = 1, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 1, place = "counter", trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 1, place = "workshop", customers = {traits = "children_fab", }, class="GestureCustomerGroup", trigger = "spawn"},
		{delay = 13000, size = 1, orderSize = 1, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 1, place = "counter", trigger = "spawn", },
		{delay = 12000, size = 2, orderSize = 2, place = "table", trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 1, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 1, place = "counter", trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 1, place = "workshop", customers = {traits = "children_fab", }, class="GestureCustomerGroup", trigger = "spawn"},
		{delay = 13000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 12000, size = 2, orderSize = 2, place = "table", trigger = "spawn", },
		{delay = 14000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
	}
}

--$$$
local old_challenge_defaultOnPreInitialized = levelDesc.defaultOnPreInitialized
function levelDesc.defaultOnPreInitialized(self)
	if (old_challenge_defaultOnPreInitialized) then
		old_challenge_defaultOnPreInitialized(self)
	end

	hero.idleAnimations = {
			{a="tired", f=150, c=-1},
		}

end
