doRoomFiles('room1')
dofile("script/events/DeliverEvent.lua")
levelDesc = levelDesc or {}
levelDesc.hasEventBar = true

--$$$
--Everything above or below the delimiters will be ignored by the tool
--Between the delimiters, only non-function elements of levelDesc will be maintained.
levelDesc.autoStartShift = true
levelDesc.values.maxTraySize = 5

levelDesc.customerChances = {

	biggie_snu = 5,
	children_fab = 4,
	elder_snu = 6,
	normal_snu = 8,
}

levelDesc.trigger = {
	class = "TriggerSystem",
	triggers = {
		{delay = 0, size = 3, orderSize = 3, place = "table", trigger = "spawn", },
		{delay = 12000, size = 3, orderSize = 3, place = "table", trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 1, place = "workshop", customers = {traits = "children_fab", }, class="GestureCustomerGroup", trigger = "spawn"},
		{delay = 24000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 12000, size = 2, orderSize = 2, place = "table", trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 1, place = "workshop", customers = {traits = "children_fab", }, class="GestureCustomerGroup", trigger = "spawn"},
		{delay = 12000, size = 4, orderSize = 4, place = "table", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 20000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 12000, size = 3, orderSize = 3, place = "table", trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 1, place = "workshop", customers = {traits = "children_fab", }, class="GestureCustomerGroup", trigger = "spawn"},
		{delay = 12000, size = 3, orderSize = 3, place = "table", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 20000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 1, place = "workshop", customers = {traits = "children_fab", }, class="GestureCustomerGroup", trigger = "spawn"},
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 12000, size = 4, orderSize = 4, place = "table", trigger = "spawn", },
		{delay = 12000, size = 4, orderSize = 4, place = "table", trigger = "spawn", },
	},
}

--$$$
levelDesc.eventDesc =
{
	  class = "DeliverEvent",
	 autoStart = true,
	 useCustomersList = true,
	 randomCustomers = false,
	 randomProducts = false,
	 maxItemsInOrderAtTheSameTime = 1,
	 timeBeforeFirstOrder = 20000,
	 minTimeBetweenOrders = 32500,
	 maxTimeBetweenOrders = 37500,
	 scoreOneDone = 0,
	 scoreAllDone = 0,
	 items = {
		{
			obj="eventCharacter",
			acceptedProducts=
			{
				--1st order (only available products)
				"#single1-a", "#single1-b",
				--2nd order (only available products)
				"#compound1-1-a#compound1-2-a#compound1-4-a","#compound1-1-b#compound1-2-b#compound1-4-b",	"#compound1-1-c#compound1-2-c#compound1-4-c",
				--3rd order (only available products)
				"#single2-a", "#single2-b", "#single2-c",
				--4th order (only available products)
				"#restock2-a", "#restock2-b",
				--5th order (only available products)
				"#compound1-1-a#compound1-2-a#compound1-3-a#compound1-4-a", "#compound1-1-b#compound1-2-b#compound1-3-b#compound1-4-b", "#compound1-1-c#compound1-2-c#compound1-3-c#compound1-4-c",
				--6th order (only available products)
				"#timer2-a.ready", "#timer2-b.ready", "#timer2-c.ready",
			},
			eventCustomersList=
			{
				{defaultSection="patrick", baseAnimation="patrick"},
				{defaultSection="patrick", baseAnimation="patrick"},
				{defaultSection="patrick", baseAnimation="patrick"},
				{defaultSection="patrick", baseAnimation="patrick"},
				{defaultSection="patrick", baseAnimation="patrick"},
				{defaultSection="patrick", baseAnimation="patrick"},
			}
		}
	 },
}
