doRoomFiles('room2')

levelDesc = levelDesc or {}
levelDesc.hasEventBar = true

--$$$
--Everything above or below the delimiters will be ignored by the tool
--Between the delimiters, only non-function elements of levelDesc will be maintained.
levelDesc.autoStartShift = true
levelDesc.heroId = "gina"
levelDesc.values.maxTraySize = 5

levelDesc.customerChances = {
	biggie_snu_casual_pregnant = 5,
	elder_snu = 6,
	normal_snu_casual = 9,
}

levelDesc.trigger = {
	class = "TriggerSystem",
	triggers = {
		{delay = 0, firstOrderMenu = true, orderSize = 4, place = "table", size = 4, trigger = "spawn", },
		{delay = 12000, firstOrderMenu = true, orderSize = 2, place = "table", size = 2, trigger = "spawn", },
		{delay = 16000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 26000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, firstOrderMenu = true, orderSize = 4, place = "table", size = 4, trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, class = "GestureCustomerGroup", orderSize = 1, place = "specialstationqueue", trigger = "spawn", },
		{delay = 12000, firstOrderMenu = true, orderSize = 2, place = "table", size = 2, trigger = "spawn", },
		{delay = 18000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 26000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, firstOrderMenu = true, orderSize = 4, place = "table", size = 4, trigger = "spawn", },
		{delay = 12000, class = "GestureCustomerGroup", orderSize = 1, place = "specialstationqueue", trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, firstOrderMenu = true, orderSize = 2, place = "table", size = 2, trigger = "spawn", },
		{delay = 20000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 26000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },

	},
}

--$$$

default_old_l_oninitialized = DelLevel.onInitialized

function levelDesc.onInitialized(self)

	if (default_old_l_oninitialized) then

		default_old_l_oninitialized(self)

	end

	level:getSpriteExt("tina").stationaryActive = true
	level:getSpriteExt("gina").stationaryActive = false
	level.cleaner = level:getSpriteExt("tina")

end

levelDesc.eventDesc =
{
	class = "DeliverEvent",
	autoStart = true,
	maxItemsInOrderAtTheSameTime = 1,
	timeBeforeFirstOrder = 6000,
	minTimeBetweenOrders = 38000,
	maxTimeBetweenOrders = 38000,
	scoreOneDone = 0,
	scoreAllDone = 0,
	items = {{obj = "event_patrick", workPos={x=1403, y=665} }},
--	deliverProductSound = "break_open_drawer:sound",
}