doRoomFiles('room2')

levelDesc = levelDesc or {}

--$$$
--Everything above or below the delimiters will be ignored by the tool
--Between the delimiters, only non-function elements of levelDesc will be maintained.
levelDesc.autoStartShift = true
levelDesc.heroId = "tina"
levelDesc.values.maxTraySize = 5

levelDesc.customerChances = {
	biggie_snu_casual_pregnant = 7,
	elder_snu = 9,
	normal_snu_casual = 8,
}

levelDesc.trigger = {
	class = "TriggerSystem",
	triggers = {
		{delay = 0, firstOrderMenu = true, orderSize = 4, place = "table", size = 4, trigger = "spawn", },
		{delay = 12000, firstOrderMenu = true, orderSize = 2, place = "table", size = 2, trigger = "spawn", },
		{delay = 16000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 26000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, firstOrderMenu = true, orderSize = 4, place = "table", size = 4, trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, class = "GestureCustomerGroup", orderSize = 1, place = "specialstationqueue", trigger = "spawn", },
		{delay = 12000, class = "GestureCustomerGroup", orderSize = 1, place = "specialstationqueue2", trigger = "spawn", },
		{delay = 12000, firstOrderMenu = true, orderSize = 2, place = "table", size = 2, trigger = "spawn", },
		{delay = 18000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 26000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, firstOrderMenu = true, orderSize = 4, place = "table", size = 4, trigger = "spawn", },
		{delay = 12000, class = "GestureCustomerGroup", orderSize = 1, place = "specialstationqueue", trigger = "spawn", },
		{delay = 12000, class = "GestureCustomerGroup", orderSize = 1, place = "specialstationqueue2", trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, firstOrderMenu = true, orderSize = 2, place = "table", size = 2, trigger = "spawn", },
		{delay = 20000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 24000, firstOrderMenu = true, orderSize = 4, place = "table", size = 4, trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 2000, firstOrderMenu = true, orderSize = 2, place = "table", size = 2, trigger = "spawn", },

	},
}

--$$$

default_old_l_oninitialized = DelLevel.onInitialized

function levelDesc.onInitialized(self)

	if (default_old_l_oninitialized) then

		default_old_l_oninitialized(self)

	end

	level:getSpriteExt("gina").stationaryActive = true
	level:getSpriteExt("tina").stationaryActive = false
	level.cleaner = level:getSpriteExt("gina")

end