doRoomFiles('room2')
dofile("script/events/DeliverEvent.lua")

levelDesc = levelDesc or {}
levelDesc.hasEventBar = true

--$$$
--Everything above or below the delimiters will be ignored by the tool
--Between the delimiters, only non-function elements of levelDesc will be maintained.
levelDesc.autoStartShift = true
levelDesc.heroId = "tina"
levelDesc.values.maxTraySize = 6

levelDesc.customerChances = {
	biggie_snu_casual_pregnant = 7,
	elder_snu = 10,
	normal_snu_casual = 8,
}

levelDesc.trigger = {
	class = "TriggerSystem",
	triggers = {
		{delay = 0, firstOrderMenu = true, orderSize = 4, place = "table", size = 4, trigger = "spawn", },
		{delay = 12000, firstOrderMenu = true, orderSize = 3, place = "table", size = 3, trigger = "spawn", },
		{delay = 17000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 21000, firstOrderMenu = true, orderSize = 4, place = "table", size = 4, trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, class = "GestureCustomerGroup", orderSize = 1, place = "specialstationqueue2", trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, firstOrderMenu = true, orderSize = 3, place = "table", size = 3, trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 19000, class = "GestureCustomerGroup", orderSize = 1, place = "specialstationqueue", trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 7000, firstOrderMenu = true, orderSize = 4, place = "table", size = 4, trigger = "spawn", },
		{delay = 12000, class = "GestureCustomerGroup", orderSize = 1, place = "specialstationqueue2", trigger = "spawn", },
		{delay = 12000, firstOrderMenu = true, orderSize = 3, place = "table", size = 3, trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 16000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 10000, firstOrderMenu = true, orderSize = 3, place = "table", size = 3, trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 8000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },

	},
}

--$$$

default_old_l_oninitialized = DelLevel.onInitialized

function levelDesc.onInitialized(self)

	if (default_old_l_oninitialized) then

		default_old_l_oninitialized(self)

	end

	level:getSpriteExt("gina").stationaryActive = true
	level:getSpriteExt("tina").stationaryActive = false
	level.cleaner = level:getSpriteExt("gina")

end

levelDesc.eventDesc =
{
	 class = "DeliverEvent",
	 autoStart = true,
	 useCustomersList = true,
	 randomCustomers = false,
	 randomProducts = false,
	 maxItemsInOrderAtTheSameTime = 1,
	 timeBeforeFirstOrder = 12000,
	 minTimeBetweenOrders = 38000,
	 maxTimeBetweenOrders = 42000,
	 scoreOneDone = 0,
	 scoreAllDone = 0,
	 items = {
		{
			obj="eventCharacter",
			acceptedProducts=
			{
			"#singleclick13-a", "#singleclick13-b", "#singleclick13-c",
			"#singleclick10-a", "#singleclick10-b", "#singleclick10-c",
			"#compound3-1-a#compound3-2-a",
			"#restock9-a", "#restock9-b", "#restock9-c",
			"#compound1-1-a#compound1-2-a.ready", "#compound1-1-b#compound1-2-b.ready"
			},
			eventCustomersList=
			{
				{defaultSection="patrick", baseAnimation="patrick"},
				{defaultSection="patrick", baseAnimation="patrick"},
				{defaultSection="patrick", baseAnimation="patrick"},
				{defaultSection="patrick", baseAnimation="patrick"},
				{defaultSection="patrick", baseAnimation="patrick"},
			}
		}
	 },
}

--[[
levelDesc.eventDesc =
{
  class = "StayAlertEvent", -- Event class name, no need to change this!
  configObjectName = "day7_stayAlert", -- StayAlertPaigeObject name (please, read the next section!)
}--]]