doRoomFiles('room2')

levelDesc = levelDesc or {}

--$$$
--Everything above or below the delimiters will be ignored by the tool
--Between the delimiters, only non-function elements of levelDesc will be maintained.
levelDesc.autoStartShift = true
levelDesc.hasEventBar = true
levelDesc.heroId = "tina"
levelDesc.values.maxTraySize = 6

levelDesc.customerChances = {
	biggie_snu_casual_pregnant = 7,
	elder_snu = 11,
	normal_snu_casual = 9,
}

levelDesc.trigger = {
	class = "TriggerSystem",
	triggers = {
		{delay = 0, firstOrderMenu = true, orderSize = 4, place = "table", size = 4, trigger = "spawn", },
		{delay = 12000, firstOrderMenu = true, orderSize = 3, place = "table", size = 3, trigger = "spawn", },
		{delay = 17000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 21000, firstOrderMenu = true, orderSize = 4, place = "table", size = 4, trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, class = "GestureCustomerGroup", orderSize = 1, place = "specialstationqueue", trigger = "spawn", },
		{delay = 12000, class = "GestureCustomerGroup", orderSize = 1, place = "specialstationqueue2", trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, firstOrderMenu = true, orderSize = 3, place = "table", size = 3, trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 26000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 7000, firstOrderMenu = true, orderSize = 4, place = "table", size = 4, trigger = "spawn", },
		{delay = 12000, class = "GestureCustomerGroup", orderSize = 1, place = "specialstationqueue", trigger = "spawn", },
		{delay = 12000, class = "GestureCustomerGroup", orderSize = 1, place = "specialstationqueue2", trigger = "spawn", },
		{delay = 12000, firstOrderMenu = true, orderSize = 3, place = "table", size = 3, trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 26000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, firstOrderMenu = true, orderSize = 4, place = "table", size = 4, trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, firstOrderMenu = true, orderSize = 3, place = "table", size = 3, trigger = "spawn", },

	},
}

--$$$

default_old_l_preInitializeLevel = DelLevel.preInitializeLevel

function levelDesc.preInitializeLevel(self)
	if (default_old_l_preInitializeLevel) then
		default_old_l_preInitializeLevel(self)
	end

	level:getSpriteExt("gina").x = 2162
	level:getSpriteExt("gina").y = 1418

	level:getSpriteExt("tina").x = 1015
	level:getSpriteExt("tina").y = 1214
end


default_old_l_oninitialized = DelLevel.onInitialized

function levelDesc.onInitialized(self)

	if (default_old_l_oninitialized) then

		default_old_l_oninitialized(self)

	end

	level:getSpriteExt("gina").stationaryActive = true
	level:getSpriteExt("tina").stationaryActive = false
	level.cleaner = level:getSpriteExt("gina")


end