doRoomFiles('room3')

-- Day 1 : EVENT Fix Create

levelDesc.hasEventBar = true
levelDesc = levelDesc or {}
--$$$
--Everything above or below the delimiters will be ignored by the tool
--Between the delimiters, only non-function elements of levelDesc will be maintained.
levelDesc.autoStartShift = true
levelDesc.values.maxTraySize = 3

levelDesc.customerChances = {
	biggie_kid = 4,
	children_kid = 0,
	normal_kid = 17,
}

levelDesc.trigger = {
	class = "TriggerSystem",
	triggers = {
		{delay = 0, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 10000, size = 1, orderSize = 1, place = "table", trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "playground", trigger = "spawn", },
		{delay = 8000, class = "UntidyCustomerGroup", customOrder = {steps = {{"#restock1-a", "#restock1-b", }, }, }, orderSize = 2, place = "playground", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 1, place = "playground", trigger = "spawn", },
		{delay = 11000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 8000, size = 1, orderSize = 1, place = "table", trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 7000, class = "UntidyCustomerGroup", customOrder = {steps = {{"#restock1-a", "#restock1-b", }, }, }, orderSize = 2, place = "playground", trigger = "spawn", },
		{delay = 13000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 1, place = "table", trigger = "spawn", },
		{delay = 14000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 20000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },

	},
}

--$$$

-- Day 1 : EVENT Fix Create
levelDesc.eventDesc =
{
	class = "FixEvent",
	autoStart = true,
	initObjectsHidden = false,
--	bar = "progressbar_default",
	scoreAllDone = 0,
	scoreOneDone = 0,
--[[
	onStart = function(self)
		FixEvent.onStart(self)
		--print("levelDesc.eventDesc")

--		self.items[1].obj.frame = 0
--		self.items[2].obj.frame = 0
	end,
]]
	addExclamationMarks = true,
}


default_old_l_oninitialized = DelLevel.onInitialized

function levelDesc.onInitialized(self)

	if (default_old_l_oninitialized) then

		default_old_l_oninitialized(self)

	end

	level:getSpriteExt("restock1").stock = 0
	level:getSpriteExt("tutorial_restocker").visible = true
	level:getSpriteExt("restock1_empty").visible = true

	level:placeHintArrow(level:getSpriteExt("tutorial_restocker"))
	
	-- activate the idle animations for the babies
	level:getSpriteExt("carer-a:2_baby1").baseAnimation = "customer-baby"
	level:getSpriteExt("carer-a:2_baby1").idleAnimations = { {a="laugh", f=400, c=2}, {a="sleep_stroller", f=400, c=20}}
	level:getSpriteExt("carer-a:2_baby2").baseAnimation = "customer-baby"
	level:getSpriteExt("carer-a:2_baby2").idleAnimations = { {a="laugh", f=400, c=2}, {a="sleep_stroller", f=400, c=20}}
end
