doRoomFiles('room5')

levelDesc = levelDesc or {}

--$$$
--Everything above or below the delimiters will be ignored by the tool
--Between the delimiters, only non-function elements of levelDesc will be maintained.
levelDesc.autoStartShift = true
levelDesc.hasEventBar = true
levelDesc.values.maxTraySize = 6

levelDesc.customerChances = {
	biggie_patient_pregnant = 8,
	normal_patient_pregnant = 1,
	yuppie_doctor = 4,
}

levelDesc.trigger = {
	class = "TriggerSystem",
	triggers = {
		{delay = 250, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "GestureCustomerGroup", delay = 6000, orderSize = 1, place = "medicine", customers = {traits = "normal_patient_pregnant", }, trigger = "spawn", },
		{class = "BedCustomerGroup", customers = {traits = "emily_hospital", }, gender = "female", delay = 6000, orderSize = 2, place = "queueBedEmily", trigger = "spawn", },
		{delay = 12500, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "BedCustomerGroup", customers = {traits = "stacy_hospital", }, gender = "female", delay = 10000, orderSize = 2, place = "queueBedPregnant1", trigger = "spawn", },
		{delay = 13000, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "BedCustomerGroup", customers = {traits = "emily_hospital", }, gender = "female", delay = 11500, orderSize = 2, place = "queueBedEmily", trigger = "spawn", },
		{class = "GestureCustomerGroup", delay = 6000, orderSize = 1, place = "medicine", customers = {traits = "normal_patient_pregnant", }, trigger = "spawn", },
		{delay = 8500, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "BedCustomerGroup", customers = {traits = "britney_hospital", }, gender = "female", delay = 11500, orderSize = 2, place = "queueBedPregnant2", trigger = "spawn", },
		{delay = 10000, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "BedCustomerGroup", customers = {traits = "stacy_hospital", }, gender = "female", delay = 11000, orderSize = 2, place = "queueBedPregnant1", trigger = "spawn", },
		{delay = 6000, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "GestureCustomerGroup", delay = 5250, orderSize = 1, place = "medicine", customers = {traits = "normal_patient_pregnant", }, trigger = "spawn", },
		{delay = 20000, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "BedCustomerGroup", customers = {traits = "emily_hospital", }, gender = "female", delay = 9250, orderSize = 2, place = "queueBedEmily", trigger = "spawn", },
		{delay = 11000, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "GestureCustomerGroup", delay = 8250, orderSize = 1, place = "medicine", customers = {traits = "normal_patient_pregnant", }, trigger = "spawn", },
		{delay = 10500, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6500, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "BedCustomerGroup", customers = {traits = "britney_hospital", }, gender = "female", delay = 13250, orderSize = 2, place = "queueBedPregnant2", trigger = "spawn", },
		{delay = 12000, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "BedCustomerGroup", customers = {traits = "stacy_hospital", },  gender = "female", delay = 7500, orderSize = 2, place = "queueBedPregnant1", trigger = "spawn", },
		{class = "GestureCustomerGroup", delay = 4750, orderSize = 1, place = "medicine", customers = {traits = "normal_patient_pregnant", }, trigger = "spawn", },
		{delay = 16750, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "BedCustomerGroup", customers = {traits = "emily_hospital", }, gender = "female", delay = 9500, orderSize = 2, place = "queueBedEmily", trigger = "spawn", },
		{delay = 3000, orderSize = 2, place = "counter", trigger = "spawn", },
		{class = "GestureCustomerGroup", delay = 10000, orderSize = 1, place = "medicine", customers = {traits = "normal_patient_pregnant", }, trigger = "spawn", },
	},
}

--$$$