doRoomFiles('room6')

levelDesc.hasEventBar = true

levelDesc = levelDesc or {}
levelDesc.values.maxTraySize = 5

levelDesc.autoStartShift = true


--$$$
--Everything above or below the delimiters will be ignored by the tool
--Between the delimiters, only non-function elements of levelDesc will be maintained.

levelDesc.customerChances = {
	normal_snu_casual = 3,
	yuppie_casual = 4,
	normal_snu = 3,
	children_kid = 0,
	biggie_kid = 0,
	elder_snu = 8,
	biggie_snu = 2,
	biggie_snu_casual_pregnant = 2,
}

levelDesc.trigger = {
	class = "TriggerSystem",
	triggers = {
		{delay = 0, size = 2, orderSize = 2, place = "table", trigger = "spawn", },
		{delay = 12000, size = 3, orderSize = 3, place = "table", trigger = "spawn", },
		{delay = 21000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 20000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 2, orderSize = 2, place = "table", trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 9000, size = 2, orderSize = 2, place = "table", trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 20000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 7000, size = 4, orderSize = 4, place = "table", trigger = "spawn", },
		{delay = 12000, size = 2, orderSize = 2, place = "table", trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 20000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 17000, size = 2, orderSize = 2, place = "table", trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 4, orderSize = 4, place = "table", trigger = "spawn", },
	},
}

--$$$

-- Day 5 : Tell Story
levelDesc.eventDesc =
{
	class = "TellStoryEvent",
	autoStart = true,
	scoreAllDone = 0,
	scoreOneDone = 0,

	targetGoal = 8,
	restTime = 19000,
	targetCharacter = "paige",
	attentionIcon = "exclamation:gamescene",
}

characterTypes.emily.playIdleAnimations = false
