doRoomFiles('room6')

levelDesc.hasEventBar = true

levelDesc = levelDesc or {}

levelDesc.values.maxTraySize = 4

levelDesc.autoStartShift = true

levelDesc.productSettings["#timer2-a.ready"].chance = 50
levelDesc.productSettings["#timer2-b.ready"].chance = 50
levelDesc.productSettings["#timer2-c.ready"].chance = 50

levelDesc.productSettings["#compound1-1-a#compound1-1-a.ready"].chance = 50
levelDesc.productSettings["#compound1-1-b#compound1-1-b.ready"].chance = 50

--$$$
--Everything above or below the delimiters will be ignored by the tool
--Between the delimiters, only non-function elements of levelDesc will be maintained.

levelDesc.customerChances = {
	normal_snu_casual = 3,
	yuppie_casual = 0,
	normal_snu = 4,
	children_kid = 8,
	biggie_kid = 2,
	elder_snu = 3,
	biggie_snu = 0,
	biggie_snu_casual_pregnant = 0,
}

levelDesc.trigger = {
	class = "TriggerSystem",
	triggers = {
		{delay = 0, size = 2, orderSize = 2, place = "table", trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 2, orderSize = 2, place = "table", trigger = "spawn", },
		{delay = 16000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 7000, class = "CarerCustomerGroup", customers = {traits = "emily_carer", }, entrance = {x = 743, y = 604, }, gender = "female", orderSize = 1, place = "babyattention", trigger = "spawn", },
		{delay = 13000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 2, orderSize = 2, place = "table", trigger = "spawn", },
		{delay = 12000, size = 2, orderSize = 2, place = "table", trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 7000, class = "CarerCustomerGroup", customers = {traits = "emily_carer", }, entrance = {x = 743, y = 604, }, gender = "female", orderSize = 1, place = "babyattention", trigger = "spawn", },
		{delay = 13000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 12000, size = 2, orderSize = 2, place = "table", trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 2, orderSize = 2, place = "table", trigger = "spawn", },
		{delay = 12000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 20000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
		{delay = 6000, size = 1, orderSize = 2, place = "counter", trigger = "spawn", },
	},
}

--$$$
