doRoomFiles("bedroom_night")


levelDesc.values.maxTraySize = 3
levelDesc.autoStartShift = false
levelDesc.isGamePlayLevel = false

levelDesc.old_handleTrigger = DelLevel.handleTrigger

function levelDesc:handleTrigger(trigger, data)
	if (trigger == "BuyButtonABTest") then
		if (player.buyAfterIntro == "1") then
			--print("I'm in group 1 --> NO buy button")
			level:hideSkip()
			local buyButton = level:addChild({class="Button", name="buy", x=GH.getUnitWidth() / 2.0, y=1140, anchor="center", width = 600, setup=setups.stdbtn_green, alpha=0,
					children={{class="Label", name="txt_button", anchor="center", textId="TITLE_BUY", setup=setups.stdbtn_green_txt}}})
			local continueButton = level:addChild({class="Button", name="continue", x=GH.getUnitWidth() / 2.0 + 330, y=1140,anchor="center", width = 600, setup=setups.stdbtn, alpha=0,
					children={{class="Label", name="txt_button",anchor="center", textId="BUTTON_CONTINUE", setup=setups.stdbtn_txt}}})

			buyButton.onClick = function()
				level:buyGame()
				buyButton:animate({alpha = 0, duration = 5000})
			end

			continueButton.onClick = function()
				if (level) then
					level:endStory(self.barsAnimated, self.showBars)
					level:endStoryTaskStart("postShift")
				end
				levelDesc.old_handleTrigger(self, "nextLevel", data)
			end

			buyButton:animate({alpha = 1, duration = 400},{delay = 4600},{x=GH.getUnitWidth() / 2.0 - 330, duration = 3000})
			continueButton:animate({delay = 5000},{alpha = 1, duration = 5000})
		else
			--print("I'm in group 0 --> NO buy button")

			taskSystem:addTask({class="InterpolateTask", actor = "logo",duration = 4000,endValue = 0,startValue = 1})

			local logoObject = level:resolveSprite("logo")
			logoObject:animate({delay=4000},
				{call=function()
					if (level) then
						level:endStory(self.barsAnimated, self.showBars)
						level:endStoryTaskStart("postShift")
					end
					levelDesc.old_handleTrigger(self, "nextLevel", data) end})

		end
	end

	if (levelDesc.old_handleTrigger) then
		return levelDesc.old_handleTrigger(self, trigger, data)
	else
		return self.class.handleTrigger(self, trigger, data)
	end

end
