
dialogs.settings = {
	class="SettingsDialog",
	width=1000,
	height=1266,
	doDarkenBackground=false,
	modal=false,
	components = {
		{class="BorderSprite", name="box_bg", x=530, y=630, setup=setups.dialog_hint, width=1000, height=1200, anchor="center", children=
			{
				-- Title
				{ class="Label", name="title", x=0, y=-460, setup=setups.dialog_header_text, textSize=60, anchor="center", textId="TITLE_SETTINGS" },

				-- Sliders
				{ class="Label", x=0, y=-324, textId="SETTINGS_MUSIC", setup=setups.paleblue_txt, textSize=52, anchor="top" },
				{ class="Slider", name="slider_musicvol", x=0, y=-210, image="slider_back:ui", anchor="center", minX=-340, maxX=340,
					button = { class="Button", y=8, image="slider_button:ui", anchor="center" },
				},
				{ class="Sprite", name="yellow_back_1", image="slider_back_filled:ui" },

				{ class="Label", x=0, y=-134, textId="SETTINGS_SOUND", setup=setups.paleblue_txt, textSize=52, anchor="top" },
				{ class="Slider", name="slider_fxvol", x=0, y=-17, image="slider_back:ui", anchor="center", minX=-340, maxX=340,
					button = { class="Button", y=8, image="slider_button:ui", anchor="center" },
				},
				{ class="Sprite", name="yellow_back_2", image="slider_back_filled:ui" },

				-- Switches
				{ class="Switch", name="switch_fullscreen", x=-400, y=190, image="checkbox:ui", setup=setups.swtch },
				{ class="Label", name="label_fullscreen", x=-276, y=230, textId="FULLSCREEN", setup=setups.paleblue_txt, textSize=42 },

				{ class="Switch", name="switch_showhints", x=-400, y=330, image="checkbox:ui", setup=setups.swtch },
				{ class="Label", name="label_showhints", x=-276, y=370, textId="SHOW_HINTS", setup=setups.paleblue_txt, textSize=42 },
			}
		},

		-- Version Info
		{ class="Label", name="version", x=20, y=1340, setup=setups.txt, textSize=32, anchor="bottomLeft"},
		{ class="Label", name="textversion", x=20, y=1382, setup=setups.txt, textSize=32, anchor="bottomLeft"},



		--{class="Sprite", image="divider-line:menu_dialog_ui", x=532, y=160, anchor="center"},
		--{class="Sprite", image="divider-line:menu_dialog_ui", x=1056/2, y=590, anchor="center"},
		--{class="Sprite", image="divider-line:menu_dialog_ui", x=1056/2, y=864, anchor="center"},

    --{ class="Label", name="difficulty_desc", x=900/2, y=1140, setup=setups.txt, textSize=36, anchor="top", align="center", wrapStyle="word", maxWidth=860, color0=0xffaadddd},

  },
}
